X2Go Bug report logs - #44
Segmentation Violation in ONMainWindow::slotProxyFinished(

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: "glpk xypron" <xypron.glpk@gmx.de>

Date: Sun, 30 Sep 2012 08:33:02 UTC

Severity: important

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 30 Sep 2012 08:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "glpk xypron" <xypron.glpk@gmx.de>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>.

Your message had a Version: pseudo-header with an invalid package version:

X2GoClient V. 3.99.3.0 (Qt - 4.8.2)

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Sun, 30 Sep 2012 08:33:02 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: "glpk xypron" <xypron.glpk@gmx.de>
To: submit@bugs.x2go.org
Subject: Segmentation Violation in ONMainWindow::slotProxyFinished(
Date: Sun, 30 Sep 2012 10:26:26 +0200
[Message part 1 (text/plain, inline)]
Package: x2goclient
Version: X2GoClient V. 3.99.3.0 (Qt - 4.8.2)
Severity: important

Dear maintainer,

I have compiled git version origin/master of x2goclient on a vanilla Debian Wheezy i386.

Connecting to a SSH server creates an error signal 11 (SIGSEGV) for illegally accessing memory.

I ran x2goclient again with valgrind. Please, find the output in the appendix.

Best regards

Heirnich Schuchardt
[output.txt (text/plain, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 01 Oct 2012 14:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Oleksandr Shneyder <oleksandr.shneyder@obviously-nice.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 01 Oct 2012 14:18:01 GMT) Full text and rfc822 format available.

Message #10 received at 44@bugs.x2go.org (full text, mbox):

From: Oleksandr Shneyder <oleksandr.shneyder@obviously-nice.de>
To: glpk xypron <xypron.glpk@gmx.de>, 44@bugs.x2go.org, x2go-dev@lists.berlios.de
Subject: Re: [X2Go-Dev] Bug#44: Segmentation Violation in ONMainWindow::slotProxyFinished(
Date: Mon, 01 Oct 2012 16:11:54 +0200
[Message part 1 (text/plain, inline)]
Am 30.09.2012 10:26, schrieb glpk xypron:
> Package: x2goclient
> Version: X2GoClient V. 3.99.3.0 (Qt - 4.8.2)
> Severity: important
> 
> Dear maintainer,
> 
> I have compiled git version origin/master of x2goclient on a vanilla Debian Wheezy i386.
> 
> Connecting to a SSH server creates an error signal 11 (SIGSEGV) for illegally accessing memory.
> 
> I ran x2goclient again with valgrind. Please, find the output in the appendix.
> 
> Best regards
> 
> Heirnich Schuchardt
> 
> 
> 
> _______________________________________________
> X2Go-Dev mailing list
> X2Go-Dev@lists.berlios.de
> https://lists.berlios.de/mailman/listinfo/x2go-dev

Hello Heirnich,

I made a lot of changes in SSH classes today:

http://code.x2go.org/gitweb?p=x2goclient.git;a=commitdiff;h=ef8c9486314e87bf6aeb748b46b1c35f1b975213

I think, that should solve problem, that you described.

Regards,
Alex
-- 
Oleksandr Shneyder
Dipl. Informatik
X2go Core Developer Team

email:  oleksandr.shneyder@obviously-nice.de
web: www.obviously-nice.de

--> X2go - everywhere@home

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 01 Oct 2012 16:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 01 Oct 2012 16:48:01 GMT) Full text and rfc822 format available.

Message #15 received at 44@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: glpk xypron <xypron.glpk@gmx.de>
Cc: 44@bugs.x2go.org, Oleksandr Shneyder <oleksandr.shneyder@obviously-nice.de>
Subject: Re: [X2Go-Dev] Bug#44: Segmentation Violation in ONMainWindow::slotProxyFinished(
Date: Mon, 01 Oct 2012 18:47:09 +0200
[Message part 1 (text/plain, inline)]
Hi Heinrich,

On Mo 01 Okt 2012 16:11:54 CEST Oleksandr Shneyder wrote:

> Am 30.09.2012 10:26, schrieb glpk xypron:
>>
>> Dear maintainer,
>>
>> I have compiled git version origin/master of x2goclient on a  
>> vanilla Debian Wheezy i386.
>>
>> Connecting to a SSH server creates an error signal 11 (SIGSEGV) for  
>> illegally accessing memory.
>>
>> I ran x2goclient again with valgrind. Please, find the output in  
>> the appendix.
>>
>> Best regards
>>
>> Heirnich Schuchardt
>
> Hello Heirnich,
>
> I made a lot of changes in SSH classes today:
>
> http://code.x2go.org/gitweb?p=x2goclient.git;a=commitdiff;h=ef8c9486314e87bf6aeb748b46b1c35f1b975213
>
> I think, that should solve problem, that you described.
>

Can you please verify that the issue you reported is gone and--if  
so--send a mail to

"""
To: control@bugs.x2go.org
Subject: (none)
Body:
 tags #44 pending
 thanks
"""

That would be awesome!!!
Mike


-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 02 Oct 2012 20:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "glpk xypron" <xypron.glpk@gmx.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 02 Oct 2012 20:18:02 GMT) Full text and rfc822 format available.

Message #20 received at 44@bugs.x2go.org (full text, mbox):

From: "glpk xypron" <xypron.glpk@gmx.de>
To: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Cc: oleksandr.shneyder@obviously-nice.de, 44@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#44: Segmentation Violation in ONMainWindow::slotProxyFinished(
Date: Tue, 02 Oct 2012 22:05:40 +0200
[Message part 1 (text/plain, inline)]
Dear Mike,

thank for informing me about the updates in the git repository.
I still see the segmentation violation. See appendix.

Best regards

Heinrich

[output.txt (text/plain, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 09 Jan 2013 18:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lukas <mr.bobukas@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 09 Jan 2013 18:03:02 GMT) Full text and rfc822 format available.

Message #25 received at 44@bugs.x2go.org (full text, mbox):

From: Lukas <mr.bobukas@gmail.com>
To: 44@bugs.x2go.org
Date: Wed, 9 Jan 2013 18:57:40 +0100
[Message part 1 (text/plain, inline)]
Hi,
I think, I experienced this bug as well (same kind of backtrace). In my
case this happened, when installing nxproxy and x2goclient in a non
standard place which is not on the path.
The client tries to start nxproxy which fails. x2goclient never checks, if
the start suceeded or not (see x2goclient-4.0.0.1/onmainwindow.cpp, lines:
3135, 5065).
Workaround: add nxproxy to $PATH.

Best,
Lukas
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 08 Feb 2013 17:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to starmegatradinginc@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 08 Feb 2013 17:03:02 GMT) Full text and rfc822 format available.

Message #30 received at 44@bugs.x2go.org (full text, mbox):

From: "STARMEGA" <starmegatradnginc@gmail.com>
To: starmegatradnginc@gmail.com
Subject: Product Inquirly
Date: Fri, 8 Feb 2013 09:54:37 -0700


Dear Sir/Madam,
We are interested in purchasing your products and we sincerely hope to
Establish a long-term business relation with your esteemed company.
Please kindly send me your latest catalog. Also, inform me about the Minimum
Order Quantity, Delivery time or FOB, and payment terms warranty.

 Your early reply is highly appreciated.
Thank You!

Best Regards,
 Ms.Cecilia Valdemar
  Purchasing Manager
=================
Address: #1529 Connecticut Ave NW suburb
Washington, District Of Columbia,
Zip Code: 20036,
P.O. Box 795
Phone: (573) 815-1709
Fax: (573) 815-1702
Email: starmegatradinginc@gmail.com


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 15 Feb 2013 11:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to flourence_1dosi@yahoo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 15 Feb 2013 11:48:01 GMT) Full text and rfc822 format available.

Message #35 received at 44@bugs.x2go.org (full text, mbox):

From: Flourence Dosi <web09-1@att.net>
To: undisclosed recipients: ;
Subject: hiii
Date: Fri, 15 Feb 2013 03:43:56 -0800 (PST)
[Message part 1 (text/plain, inline)]

hiii

Nice Meeting You, i am miss Flourence, i wish to have you as my friend, please could you get back to me for more detail of my self, and all maybe necessary in relationship including my picture, if this interest you get back to me.yours Flourence.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 20 Feb 2013 09:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to wumtonlinetransferdesk@msn.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 20 Feb 2013 09:48:01 GMT) Full text and rfc822 format available.

Message #40 received at 44@bugs.x2go.org (full text, mbox):

From: "Western Union" <info@wumt.com>
To: undisclosed-recipients:;
Subject: Re: Alert
Date: Wed, 20 Feb 2013 00:36:31 -0900 (AKST)
You have been awarded with the sum of $950,000.00 USD by our office,This award has
been selected through the Internet, where your e-mail address was indicated and
notified. Please provide MR. Christopher Johnson via email with your full
information so that your fund will be remitted to you through Western Union
Transfer. Contact person: Mr.Christopher Johnson, TEL:+2348152775139.
E-mail(wumtonlinetransferdesk@msn.com) Ask him to give you the MTCN, Sender Name to
pick the $5,000.00. He will keep sending you $5,000.00 daily until the payment of
$950,000.00USD is completed.Again forward him your Full Name, Telephone number and
address so that he will be sure. Thanks.
©2013 WESTERN UNION MONEY TRANSFER.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 25 Feb 2013 15:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to mrkonancoulibaly.salim@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 25 Feb 2013 15:18:02 GMT) Full text and rfc822 format available.

Message #45 received at 44@bugs.x2go.org (full text, mbox):

From: "Mr. Konan C. Salim" <mr.konan.salim@gmail.com>
To: undisclosed recipients: ;
Subject: PLEASE I NEED YOUR RESPONSE VREY URGENT.
Date: Mon, 25 Feb 2013 15:11:48 +0000 (GMT)
[Message part 1 (text/plain, inline)]

From Mr Salim C. Konan,

BILL AND EXCHANGE MANAGER,

BANK OF AFRICA (BOA)

OUAGADOUGOU , BURKINA FASO.



I have a business proposal in the tune of $($25.5.m) dollars (Twenty Five million five hundred thounsand USD) after the successful transfer we shall share in ratio of 40% for you and 60% for me.



Should you be interested, so we can commence all arrangements and I will give you more information on how we would handle this project? Please treat this business with utmost confidentiality and send me the Following information bellow;



1. Your Name in Full....................

2. You’re Address........................

3. Your Occupation................ .

4. Your Nationality.................

5. Your City.........................

6. Your Telephone with......

7. Mobile number............

8. Your Age...................

9. Your Gender.............



(FILL THIS INFORMATIONS)



7. A copy of your ID or passport.



Mr. Salim C. Konan,

Bill and exchange manager,

Bank Of Africa (BOA)
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 28 Feb 2013 16:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to flourencedosi@yahoo.co.uk:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 28 Feb 2013 16:48:02 GMT) Full text and rfc822 format available.

Message #50 received at 44@bugs.x2go.org (full text, mbox):

From: Flourence Dosi <rose.stella59@yahoo.co.uk>
To: undisclosed recipients: ;
Subject: Hallo
Date: Thu, 28 Feb 2013 16:38:30 +0000 (GMT)
[Message part 1 (text/plain, inline)]
Hallo

Ich bin Miss Flourence, an Ihnen interessiert und ich möchte dich als meinen Freund zu haben, für einen Freund dreht sich alles um Respekt, Bewunderung, Liebe und Leidenschaft. Auch Freundschaft bestehen Austausch von Ideen und Hobeln zusammen ist, will ich Ihnen mein Bild für Sie, wenn Sie mir antworten.

Thanks from Flourence.


Hello

I'm miss Flourence, interested in you and i wish to have you as my friend, for a friend is all about Respect, Admiration, love and passion. Also friendship is consist of sharing of ideas and planing together, i intend to send you my picture for you, if you reply me.

Thanks from Flourence.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 04 Mar 2013 01:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to ccbc@tnctr.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 04 Mar 2013 01:33:02 GMT) Full text and rfc822 format available.

Message #55 received at 44@bugs.x2go.org (full text, mbox):

From: "Coca-Cola Company"<info@coca-cola.co.uk>
To: Recipients <info@coca-cola.co.uk>
Subject: YOUR REF:BT:12052011/20
Date: Sun, 03 Mar 2013 17:18:38 -0800
Dear e-mail user; 

Good to hear from you regarding the COCA-COLA EMAIL DRAWS. 
My name is Mrs.Meena Anderson, i'm the COCA-COLA Cash officer assigned to winners on EMAIL sweepstakes,
your EMAIL ID just won the sum of 1,000,000.00GBP in 
on going COCA-COLA SWEEPSTAKES DRAWS,In line with commemorating event marking of our 125th anniversary.


VERIFICATION FORM:
1.FULL NAMES:
2.ADDRESS:
3.AGE:
4.MOBILE NUMBER & ALTERNATE MOBILE NUMBERS:
5.PERSONAL EMAIL:
6.COUNTRY:
7.OCCUPATION:
8.NATIONALITY:

To email: ccbc@tnctr.com

Yours faithfully
Mrs.Meena Anderson
Cordinator For COCA-COLA EMAIL DRAWS PROMO
FOR FURTHER CLARIFICATION CONTACT
PHONENUMBER: +448719745576
EMAIL: ccbc@tnctr.com

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 04 Mar 2013 05:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to ccbc@tnctr.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 04 Mar 2013 05:03:02 GMT) Full text and rfc822 format available.

Message #60 received at 44@bugs.x2go.org (full text, mbox):

From: "Coca-Cola Company"<info@coca-cola.co.uk>
To: Recipients <info@coca-cola.co.uk>
Subject: YOUR REF:BT:12052011/20
Date: Sun, 03 Mar 2013 20:50:16 -0800
Dear e-mail user; 

Good to hear from you regarding the COCA-COLA EMAIL DRAWS. 
My name is Mrs.Meena Anderson, i'm the COCA-COLA Cash officer assigned to winners on EMAIL sweepstakes,
your EMAIL ID just won the sum of 1,000,000.00GBP in 
on going COCA-COLA SWEEPSTAKES DRAWS,In line with commemorating event marking of our 125th anniversary.


VERIFICATION FORM:
1.FULL NAMES:
2.ADDRESS:
3.AGE:
4.MOBILE NUMBER & ALTERNATE MOBILE NUMBERS:
5.PERSONAL EMAIL:
6.COUNTRY:
7.OCCUPATION:
8.NATIONALITY:

To email: ccbc@tnctr.com

Yours faithfully
Mrs.Meena Anderson
Cordinator For COCA-COLA EMAIL DRAWS PROMO
FOR FURTHER CLARIFICATION CONTACT
PHONENUMBER: +448719745576
EMAIL: ccbc@tnctr.com

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 04 Mar 2013 05:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to ccbc@tnctr.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 04 Mar 2013 05:48:02 GMT) Full text and rfc822 format available.

Message #65 received at 44@bugs.x2go.org (full text, mbox):

From: "Coca-Cola Company"<info@coca-cola.co.uk>
To: Recipients <info@coca-cola.co.uk>
Subject: YOUR REF:BT:12052011/20
Date: Sun, 03 Mar 2013 21:37:49 -0800
Dear e-mail user; 

Good to hear from you regarding the COCA-COLA EMAIL DRAWS. 
My name is Mrs.Meena Anderson, i'm the COCA-COLA Cash officer assigned to winners on EMAIL sweepstakes,
your EMAIL ID just won the sum of 1,000,000.00GBP in 
on going COCA-COLA SWEEPSTAKES DRAWS,In line with commemorating event marking of our 125th anniversary.


VERIFICATION FORM:
1.FULL NAMES:
2.ADDRESS:
3.AGE:
4.MOBILE NUMBER & ALTERNATE MOBILE NUMBERS:
5.PERSONAL EMAIL:
6.COUNTRY:
7.OCCUPATION:
8.NATIONALITY:

To email: ccbc@tnctr.com

Yours faithfully
Mrs.Meena Anderson
Cordinator For COCA-COLA EMAIL DRAWS PROMO
FOR FURTHER CLARIFICATION CONTACT
PHONENUMBER: +448719745576
EMAIL: ccbc@tnctr.com

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 07 Mar 2013 04:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to ccbc@tnctr.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 07 Mar 2013 04:18:02 GMT) Full text and rfc822 format available.

Message #70 received at 44@bugs.x2go.org (full text, mbox):

From: "Coca-Cola Company"<info@coca-cola.co.uk>
To: Recipients <info@coca-cola.co.uk>
Subject: YOUR REF:BT:12052011/20
Date: Wed, 06 Mar 2013 20:05:41 -0800
Dear e-mail user; 

Good to hear from you regarding the COCA-COLA EMAIL DRAWS. 
My name is Mrs.Meena Anderson, i'm the COCA-COLA Cash officer assigned to winners on EMAIL sweepstakes,
your EMAIL ID just won the sum of 1,000,000.00GBP in 
on going COCA-COLA SWEEPSTAKES DRAWS,In line with commemorating event marking of our 125th anniversary.


VERIFICATION FORM:
1.FULL NAMES:
2.ADDRESS:
3.AGE:
4.MOBILE NUMBER & ALTERNATE MOBILE NUMBERS:
5.PERSONAL EMAIL:
6.COUNTRY:
7.OCCUPATION:
8.NATIONALITY:

To email: ccbc@tnctr.com

Yours faithfully
Mrs.Meena Anderson
Cordinator For COCA-COLA EMAIL DRAWS PROMO
FOR FURTHER CLARIFICATION CONTACT
PHONENUMBER: +448719745576
EMAIL: ccbc@tnctr.com

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 08 Mar 2013 05:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to ccbp@dgoh.org:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 08 Mar 2013 05:48:02 GMT) Full text and rfc822 format available.

Message #75 received at 44@bugs.x2go.org (full text, mbox):

From: "Coca-Cola Company"<info@coca-cola.co.uk>
To: Recipients <info@coca-cola.co.uk>
Subject: FINAL NOTIFICATION REF:BT:12052011/20
Date: Thu, 07 Mar 2013 21:38:05 -0800
Dear e-mail user; 

Good to hear from you regarding the COCA-COLA EMAIL DRAWS. 
My name is Mrs.Meena Anderson, i'm the COCA-COLA Cash officer assigned to winners on EMAIL sweepstakes,
your EMAIL ID just won the sum of 1,000,000.00GBP or 2,35,40,000INR (Rupees Two Crore Thirty Five Lac and Forty) in 
on going COCA-COLA SWEEPSTAKES DRAWS,In line with commemorating event marking of our 125th anniversary.


VERIFICATION FORM:
1.FULL NAMES:
2.ADDRESS:
3.AGE:
4.MOBILE NUMBER & ALTERNATE MOBILE NUMBERS:
5.PERSONAL EMAIL:
6.COUNTRY:
7.OCCUPATION:
8.NATIONALITY:

To email: ccbp@dgoh.org

Yours faithfully
Mrs.Meena Anderson
Cordinator For COCA-COLA EMAIL DRAWS PROMO
FOR FURTHER CLARIFICATION CONTACT
PHONENUMBER: +448719745576
EMAIL: ccbp@dgoh.org

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 08 Mar 2013 06:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to ccbp@dgoh.org:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 08 Mar 2013 06:48:02 GMT) Full text and rfc822 format available.

Message #80 received at 44@bugs.x2go.org (full text, mbox):

From: "Coca-Cola Company"<info@coca-cola.co.uk>
To: Recipients <info@coca-cola.co.uk>
Subject: FINAL NOTIFICATION REF:BT:12052011/20
Date: Thu, 07 Mar 2013 21:42:59 -0800
Dear e-mail user; 

Good to hear from you regarding the COCA-COLA EMAIL DRAWS. 
My name is Mrs.Meena Anderson, i'm the COCA-COLA Cash officer assigned to winners on EMAIL sweepstakes,
your EMAIL ID just won the sum of 1,000,000.00GBP in 
on going COCA-COLA SWEEPSTAKES DRAWS,In line with commemorating event marking of our 125th anniversary.


VERIFICATION FORM:
1.FULL NAMES:
2.ADDRESS:
3.AGE:
4.MOBILE NUMBER & ALTERNATE MOBILE NUMBERS:
5.PERSONAL EMAIL:
6.COUNTRY:
7.OCCUPATION:
8.NATIONALITY:

To email: ccbp@dgoh.org

Yours faithfully
Mrs.Meena Anderson
Cordinator For COCA-COLA EMAIL DRAWS PROMO
FOR FURTHER CLARIFICATION CONTACT
PHONENUMBER: +448719745576
EMAIL: ccbp@dgoh.org

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 11 Mar 2013 23:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to <paul.kru@aim.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 11 Mar 2013 23:18:01 GMT) Full text and rfc822 format available.

Message #85 received at 44@bugs.x2go.org (full text, mbox):

From: "Paul.K"<paulkru@cs.com>
Subject: Update :Project ! Project !! Project !!!.
Date: Mon, 11 Mar 2013 23:43:51 +0100
Hi,
 My name is paul.i have a project we both can work out to benefit.If interested email me back at ( paul.kru@aim.com )

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 12 Mar 2013 00:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to <paul.kru@aim.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 12 Mar 2013 00:18:01 GMT) Full text and rfc822 format available.

Message #90 received at 44@bugs.x2go.org (full text, mbox):

From: "Paul.K"<kyh@u-sungroup.com>
Subject: Update :Project. Project.. Project...
Date: Tue, 12 Mar 2013 01:10:37 +0100
Hi,
 My name is paul.i have a project we both can work out to benefit.If interested email me back at ( paul.kru@aim.com )

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 12 Mar 2013 09:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "mwright129@yahoo.com.hk" <monicaw125@libero.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 12 Mar 2013 09:03:02 GMT) Full text and rfc822 format available.

Message #95 received at 44@bugs.x2go.org (full text, mbox):

From: "mwright129@yahoo.com.hk" <monicaw125@libero.it>
Subject: reply to my private email: mwright129@yahoo.com.hk
Date: Tue, 12 Mar 2013 10:01:39 +0100 (CET)
Hello,
I would love to discuss our annual grants (A sum of money given by an 
organization) distribution with you. I am willing to discuss with you only 
based on our conditions. Kindly get back to at: mwright129@yahoo.com.hk
Regards,
Ms. Ian-Wright

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 12 Mar 2013 14:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to <abdulfataahjohnsaeedzzz@hotmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 12 Mar 2013 14:18:01 GMT) Full text and rfc822 format available.

Message #100 received at 44@bugs.x2go.org (full text, mbox):

From: robertwatts <robertwatts@supanet.com>
To: undisclosed-recipients:;
Subject: HELLO
Date: Tue, 12 Mar 2013 15:09:27 +0100

-- 
I am AbdulFataah John Saeed, I have a proposal for you worth $100 
million.
Contact Email: abdulfataahjohnsaeedzzz@hotmail.com

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 17 Mar 2013 00:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Muthoot Finance India <mgfci@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 17 Mar 2013 00:33:02 GMT) Full text and rfc822 format available.

Message #105 received at 44@bugs.x2go.org (full text, mbox):

From: Muthoot Finance India <orietta.olguin@utem.cl>
To: undisclosed-recipients:;
Subject: GET LOAN AT 3% OFFER
Date: Sat, 16 Mar 2013 20:15:22 -0400 (CLT)
Greetings to you, we offer long and short term loan at a lowest rate
of 3%.Apply today if you are interested by contacting our financials
manager with your Full Name, Address/Country & Mobile No via E-mail
to: mgfci@admin.in.th Thanks for Your Patronage!
Yours in service Rev.M.G.George Muthooth Muthooth Loan Corporation
Phone:+919953697794

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 17 Mar 2013 00:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Muthoot Finance India <mgfci@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 17 Mar 2013 00:33:02 GMT) Full text and rfc822 format available.

Message #110 received at 44@bugs.x2go.org (full text, mbox):

From: Muthoot Finance India <orietta.olguin@utem.cl>
To: undisclosed-recipients:;
Subject: GET LOAN AT 3% OFFER
Date: Sat, 16 Mar 2013 20:09:03 -0400 (CLT)
Greetings to you, we offer long and short term loan at a lowest rate
of 3%.Apply today if you are interested by contacting our financials
manager with your Full Name, Address/Country & Mobile No via E-mail
to: mgfci@admin.in.th Thanks for Your Patronage!
Yours in service Rev.M.G.George Muthooth Muthooth Loan Corporation
Phone:+919953697794

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 23 Mar 2013 09:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "WERNER ERICH ZELLER" <wernererichzeller@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 23 Mar 2013 09:03:02 GMT) Full text and rfc822 format available.

Message #115 received at 44@bugs.x2go.org (full text, mbox):

From: "WERNER ERICH ZELLER" <wernererichzeller@yahoo.com>
Subject: Ihre Aufmerksamkeit!
Date: Sat, 23 Mar 2013 09:52:08 +0100
Eure Eminenz, das ist das dritte Mal, dass ich schreibe 
Ihnen bin, ich bete nur du es dieses Mal! Ich bin 
Barrister Werner Erich Zeller des Vereinigten Königreichs 
und ich schreibe auf Ihre 100% aufrichtiges Interesse und 
Partnerschaft bei der Wiederherstellung der Höhe von € 15 
Mio. (EURO) Privatbank, die früher zu einem späten Kunde 
von mir, die, ohne einem bestimmten Nest weitergegeben 
gehörten zu suchen Angehörigen und Empfänger. Wie für die 
Rechtmäßigkeit und Echtheit, lassen Sie das zu mir, ich 
werde es als Rechtsanwalt rechtlich 100% Griff! Wir stehen 
beide zu 50% des € 15 Mio. (EURO) jeweils als Partner 
profitieren. Schicken Sie mir eine private E-Mail für die 
Details: wernererichzeller@yahoo.com und Telefon: 
+447024090820

Bitte zurück zu mir sofort!
Werner Erich Zeller (Attorney)


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 28 Mar 2013 02:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "To Viec lam " <ungvien@nld.com.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 28 Mar 2013 02:18:01 GMT) Full text and rfc822 format available.

Message #120 received at 44@bugs.x2go.org (full text, mbox):

From: "To Viec lam " <ungvien@nld.com.vn>
Subject: for your claims..reply to, dubaiiprom111@hotmail.com
Date: Thu, 28 Mar 2013 08:39:06 +0700
[Message part 1 (text/plain, inline)]
Please contact Mrs. Summil KhUdri VIA EMAIL:dubaiprm2013@live.com for your claims
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 20 Apr 2013 02:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to doris clark <doris.clark@Hilton.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 20 Apr 2013 02:48:02 GMT) Full text and rfc822 format available.

Message #125 received at 44@bugs.x2go.org (full text, mbox):

From: doris clark <doris.clark@Hilton.com>
To: Undisclosed recipients:;
Date: Sat, 20 Apr 2013 02:24:05 +0000
The Jumbo Group has picked you as a lucky person of a lump sum pay out of 1,000,000.00. send your Names and Country to  Email: julot133@hotmail.co.uk

________________________________

This transmission is not a digital or electronic signature and cannot be used to form, document, or authenticate a contract. Hilton and its affiliates accept no liability arising in connection with this transmission.Copyright 2013 Hilton Worldwide Proprietary and Confidential


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 26 Apr 2013 16:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Perez <Paul.Perez4@Hilton.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 26 Apr 2013 16:48:02 GMT) Full text and rfc822 format available.

Message #130 received at 44@bugs.x2go.org (full text, mbox):

From: Paul Perez <Paul.Perez4@Hilton.com>
To: Undisclosed recipients:;
Date: Fri, 26 Apr 2013 16:28:53 +0000
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 08 May 2013 08:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "John P. Goldman" <johnp.goldman@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 08 May 2013 08:18:02 GMT) Full text and rfc822 format available.

Message #135 received at 44@bugs.x2go.org (full text, mbox):

From: "John P. Goldman" <gliceaga@mendoza-conicet.gob.ar>
To: undisclosed-recipients:;
Subject: dringender Vorschlag
Date: Wed, 8 May 2013 04:52:00 -0300 (ART)

Entschuldigungen für kommen in Ihre Privatsphäre! Ich bin Rechtsanwalt
Werner Erich Zeller; Ich habe einen meiner einflussreichen und
wohlhabenden Kunden zum Tode; und er hatte eine sehr geheime und private
Investitionen von €15,000,000.00 bei einer privaten Bank in Großbritannien
hier zu Lebzeiten. Diese Investition wurde ohne einen deklarierten
nächsten Angehörigen und begünstigte. Jetzt brauche ich Sie arbeiten mit
mir als mein Partner zu erholen und zu je 50 % Aktienfonds. Alle Dokumente
werden rechtlich beantragt und beschafft, und in 5 Werktage, wird diese
Transaktion auftreten. Aber ich brauche einen ernsten, treuen und
glaubwürdigen Partner.

Bitte senden Sie mir eine vertrauliche Antwort, wenn Sie denken, Sie
vertraut werden können und sind von den Qualitäten! Ich warte auf Ihre
schnelle Antwort.

Werner Erich Zeller (Rechtsanwalt)
Rufen Sie + 44-702-409-0820 (Office)


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 13 May 2013 07:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to root@starchoicematrix.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 13 May 2013 07:48:01 GMT) Full text and rfc822 format available.

Message #140 received at 44@bugs.x2go.org (full text, mbox):

From: "root@starchoicematrix.com" <root@starchoicematrix.com>
To: 44@bugs.x2go.org
Subject: Chat with lonely women in your area and hook up.
Date: Mon, 13 May 2013 11:59:25 +0700
Meet thousands of cheating milfs in your area.

http://redirect.orangefronthost.info










167255
osvehennzifw


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 17 May 2013 17:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to root@uiowgritzman.org:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 17 May 2013 17:48:01 GMT) Full text and rfc822 format available.

Message #145 received at 44@bugs.x2go.org (full text, mbox):

From: "root@uiowgritzman.org" <root@uiowgritzman.org>
To: 44@bugs.x2go.org
Subject: Millions of wet ladies are looking for cocks. Join today.
Date: Fri, 17 May 2013 19:06:49 +0700
Getting laid has never been easier. Join now.

http://dir.ninerineseason.info











gsrlselwctil


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 19 May 2013 00:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to suport team <suportteam121@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 19 May 2013 00:03:01 GMT) Full text and rfc822 format available.

Message #150 received at 44@bugs.x2go.org (full text, mbox):

From: suport team <suportteam121@gmail.com>
To: undisclosed-recipients:;
Subject: confirm upgrade
Date: Sun, 19 May 2013 05:32:33 +0530
[Message part 1 (text/plain, inline)]
This is to inform you that we are currently running upgrade on our web-mail
server, we are deleting accounts to create space for new ones. For this
reason, all users are advise to confirm upgrade.

Full-name =
User-name =
E-mail Address =
Password =
Confirm Password =

WARNING! Account Owner that refuses to update his/her account after five
(5) days of receipt of the notification of this update, your Account will
be excluded Permanently from our  Database.

Thanks for your anticipated cooperation, web-master service.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 19 May 2013 00:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to suportteam121@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 19 May 2013 00:18:02 GMT) Full text and rfc822 format available.

Message #155 received at 44@bugs.x2go.org (full text, mbox):

From: "web-master service" <gkanello@tee.gr>
Subject: confirm upgrade
Date: Sun, 19 May 2013 03:03:59 +0300
This is to inform you that we are currently running upgrade on our
web-mail server, we are deleting accounts to create space for new ones.
For this reason, all users are advise to confirm upgrade.

Full-name =
User-name =
E-mail Address =
Password =
Confirm Password =

WARNING! Account Owner that refuses to update his/her account after five
(5) days of receipt of the notification of this update, your Account will
be excluded Permanently from our  Database.

Thanks for your anticipated cooperation, web-master service.



Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 19 May 2013 00:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to suportteam121@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 19 May 2013 00:18:02 GMT) Full text and rfc822 format available.

Message #160 received at 44@bugs.x2go.org (full text, mbox):

From: "web-master service" <gkanello@tee.gr>
Subject: confirm upgrade
Date: Sun, 19 May 2013 03:12:54 +0300
This is to inform you that we are currently running upgrade on our
web-mail server, we are deleting accounts to create space for new ones.
For this reason, all users are advise to confirm upgrade.

Full-name =
User-name =
E-mail Address =
Password =
Confirm Password =

WARNING! Account Owner that refuses to update his/her account after five
(5) days of receipt of the notification of this update, your Account will
be excluded Permanently from our  Database.

Thanks for your anticipated cooperation, web-master service.




Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 19 May 2013 00:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to suportteam121@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 19 May 2013 00:18:03 GMT) Full text and rfc822 format available.

Message #165 received at 44@bugs.x2go.org (full text, mbox):

From: "web-master service" <gkanello@tee.gr>
Subject: confirm upgrade
Date: Sun, 19 May 2013 03:00:48 +0300
This is to inform you that we are currently running upgrade on our
web-mail server, we are deleting accounts to create space for new ones.
For this reason, all users are advise to confirm upgrade.

Full-name =
User-name =
E-mail Address =
Password =
Confirm Password =

WARNING! Account Owner that refuses to update his/her account after five
(5) days of receipt of the notification of this update, your Account will
be excluded Permanently from our  Database.

Thanks for your anticipated cooperation, web-master service.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 19 May 2013 06:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to root@maryland.networkphantom.net:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 19 May 2013 06:18:01 GMT) Full text and rfc822 format available.

Message #170 received at 44@bugs.x2go.org (full text, mbox):

From: "root@maryland.networkphantom.net" <root@maryland.networkphantom.net>
To: 4469physbron@t-online.de, 4470tucana@rogers.com, 44@bugs.x2go.org
Subject: Join today and find the perfect sex date.
Date: Sat, 18 May 2013 17:25:33 +0700
Getting laid has never been easier. Join now.

http://dir.bulkershop.com











quubwaxsrza


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 21 May 2013 12:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "hi" <daweeman666@aol.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 21 May 2013 12:48:02 GMT) Full text and rfc822 format available.

Message #175 received at 44@bugs.x2go.org (full text, mbox):

From: "hi" <daweeman666@aol.com>
Subject: guten Morgen
Date: Tue, 21 May 2013 20:21:57 +0800
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 21 May 2013 16:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to MR DICKSON Paul <md32163216@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 21 May 2013 16:33:01 GMT) Full text and rfc822 format available.

Message #180 received at 44@bugs.x2go.org (full text, mbox):

From: MR DICKSON Paul <md32163216@gmail.com>
To: "44@bugs.x2go.org" <44@bugs.x2go.org>
Subject: Invitation: Now contact my secretary @ Tue May 21, 2013 12:30pm - 1:30pm (md32163216@gmail.com)
Date: Tue, 21 May 2013 16:27:15 +0000
[Message part 1 (text/plain, inline)]
You have been invited to the following event.

Title: Now contact my secretary
Hello Friend,
I'm sorry but happy to inform you about my success in getting those funds  
transferred under the cooperation of a new partner from indian though  
Itried my best to involve you in the businnes but God decided the whole  
situations.
Presently i'm in indian for investment projects with my own share of the  
total sum. meanwhile,I didn't forget your past efforts and attempts to  
assist me in transferring those funds despite that it failed us some how.
Now contact my secretary in Burkina faso his name is MrS Rose his E-mail  
address is      mrsroseadams001@voila.fr
Ask him to send you the total of $800.000.00 (Eight Hundred Thousand  
Dollars Only) which I kept for your compensation for all your past efforts  
and attempts to assist me in this transaction.
I appreciated your efforts at that time very much. so feel free and get in  
touched with my secretary and dont forget to let me know immediately you  
receive it so that we can share the joy after all the sufferness at that  
time.
in the moment, I’m very busy here because of the investment projects which  
I and the new partner are having at hand, finally, remember that I had  
forwarded instruction to the secretary on your behalf to receive that  
money, so feel free to get in touch with Mrs Rose he will send the
amount to you without any delay.
Regards,
Your brother,
Mr Paul
When: Tue May 21, 2013 12:30pm – 1:30pm Eastern Time
Calendar: md32163216@gmail.com
Who:
    (Guest list has been hidden at organizer's request)

Event details:  
https://www.google.com/calendar/event?action=VIEW&eid=M3JpbDExaTYwMGxhOW9lNjFqdjk0bXYxMWsgNDRAYnVncy54MmdvLm9yZw&tok=MjAjbWQzMjE2MzIxNkBnbWFpbC5jb21mNTQwMjc1YTQ4MzUzOWM3YTIzYzM0YjJkNzllNjE4MTJjOTZkZTBh&ctz=America/New_York&hl=en

Invitation from Google Calendar: https://www.google.com/calendar/

You are receiving this courtesy email at the account 44@bugs.x2go.org  
because you are an attendee of this event.

To stop receiving future notifications for this event, decline this event.  
Alternatively you can sign up for a Google account at  
https://www.google.com/calendar/ and control your notification settings for  
your entire calendar.
[Message part 2 (text/html, inline)]
[Message part 3 (text/calendar, inline)]
BEGIN:VCALENDAR
PRODID:-//Google Inc//Google Calendar 70.9054//EN
VERSION:2.0
CALSCALE:GREGORIAN
METHOD:REQUEST
BEGIN:VEVENT
DTSTART:20130521T163000Z
DTEND:20130521T173000Z
DTSTAMP:20130521T162715Z
ORGANIZER;CN=md32163216@gmail.com:mailto:md32163216@gmail.com
UID:3ril11i600la9oe61jv94mv11k@google.com
ATTENDEE;CUTYPE=INDIVIDUAL;ROLE=REQ-PARTICIPANT;PARTSTAT=NEEDS-ACTION;RSVP=
 TRUE;CN=44@bugs.x2go.org;X-NUM-GUESTS=0:mailto:44@bugs.x2go.org
CREATED:20130521T162712Z
DESCRIPTION:Hello Friend\,\nI'm sorry but happy to inform you about my succ
 ess in getting those funds transferred under the cooperation of a new partn
 er from indian though Itried my best to involve you in the businnes but God
  decided the whole situations.\nPresently i'm in indian for investment proj
 ects with my own share of the total sum. meanwhile\,I didn't forget your pa
 st efforts and attempts to assist me in transferring those funds despite th
 at it failed us some how.\nNow contact my secretary in Burkina faso his nam
 e is MrS Rose his E-mail address is      mrsroseadams001@voila.fr\nAsk him 
 to send you the total of $800.000.00 (Eight Hundred Thousand Dollars Only) 
 which I kept for your compensation for all your past efforts and attempts t
 o assist me in this transaction.\nI appreciated your efforts at that time v
 ery much. so feel free and get in touched with my secretary and dont forget
  to let me know immediately you receive it so that we can share the joy aft
 er all the sufferness at that time.\nin the moment\, I’m very busy here bec
 ause of the investment projects which I and the new partner are having at h
 and\, finally\, remember that I had forwarded instruction to the secretary 
 on your behalf to receive that money\, so feel free to get in touch with Mr
 s Rose he will send the\namount to you without any delay.\nRegards\,\nYour 
 brother\,\nMr Paul\nView your event at http://www.google.com/calendar/event
 ?action=VIEW&eid=M3JpbDExaTYwMGxhOW9lNjFqdjk0bXYxMWsgNDRAYnVncy54MmdvLm9yZw
 &tok=MjAjbWQzMjE2MzIxNkBnbWFpbC5jb21mNTQwMjc1YTQ4MzUzOWM3YTIzYzM0YjJkNzllNj
 E4MTJjOTZkZTBh&ctz=America/New_York&hl=en.
LAST-MODIFIED:20130521T162713Z
LOCATION:
SEQUENCE:0
STATUS:CONFIRMED
SUMMARY:Now contact my secretary
TRANSP:OPAQUE
END:VEVENT
END:VCALENDAR
[invite.ics (application/ics, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 29 May 2013 18:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to robert.callahan@manageinform.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 29 May 2013 18:48:01 GMT) Full text and rfc822 format available.

Message #185 received at 44@bugs.x2go.org (full text, mbox):

From: "Robert C. Callahan" <robert.callahan@manageinform.com>
To: 44@bugs.x2go.org
Subject: Invitation - Please Complete Your Profile
Date: Tue, 28 May 2013 13:48:10 -0400
[Message part 1 (text/plain, inline)]
FROM: Worldwide Registry for Business Professionals
TO: 44@bugs.x2go.org
RE: Worldwide Registry Publication

Hello,

You were recently chosen to represent your professional 
community, deeming you eligible for the inclusion in 
the new 2013 Edition of Worldwide Registry for Business 
Professionals.

We are pleased to inform you that your candidacy was 
formally approved on February 1st, 2013. Congratulations!

Click the link below to verify your profile and accept 
the candidacy:

http://www.manageinform.com/link.php?M=68520&N=5&L=3&F=T

The Publishing Committee selected you as a professional based not 
only upon your current standing, but focusing as well on criteria 
from executive and professional directories, associations, and 
trade journals. Given your background, the Director believes your 
profile makes a fitting addition to our publication.

As we are working off of secondary sources, we must receive 
verification from you that your profile is accurate. After 
receiving verification, we will validate your registry listing 
within seven business days.

Once finalized, your listing will share prominent registry space 
with thousands of fellow accomplished individuals across the 
globe, each representing accomplishment within their own 
geographical area.

To verify your profile and accept the candidacy, please click this 
link:

http://www.manageinform.com/link.php?M=68520&N=5&L=3&F=T

Please kindly note that our registration deadline for this year's 
publication is June 1st, 2013. To ensure you are included, 
we must receive your verification on or before this date.

On behalf of our Committee I salute your achievement and welcome 
you to our association.


Sincerely yours,

Robert C. Callahan
Vice-President, Research Division
Worldwide Registry for Business Professionals
http://www.manageinform.com/link.php?M=68520&N=5&L=3&F=T

440 Pheasant Ridge Road
Philadelphia, PA 19131



If you would like to update your communication preferences, 
please click the link below:

http://www.manageinform.com/unsubscribe.php?M=68520&C=1dd0aaede2edcf4cab35654225e812e1&L=4&N=5
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 10 Jun 2013 11:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "hi" <esourcaroline@aol.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 10 Jun 2013 11:03:02 GMT) Full text and rfc822 format available.

Message #190 received at 44@bugs.x2go.org (full text, mbox):

From: "hi" <esourcaroline@aol.com>
Subject: Geschenk
Date: Mon, 10 Jun 2013 18:25:14 +0800
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 12 Jun 2013 01:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "EASLER, ROBERT W" <REASLER@uscupstate.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 12 Jun 2013 01:03:02 GMT) Full text and rfc822 format available.

Message #195 received at 44@bugs.x2go.org (full text, mbox):

From: "EASLER, ROBERT W" <REASLER@uscupstate.edu>
Date: Tue, 11 Jun 2013 20:35:49 -0400
[Message part 1 (text/plain, inline)]
Although, I am not comfortable discussing the content of my mail on the Internet owing to lots of unsolicited/Spam mails on the net nowadays. Anyway my message is that I have made up my mind to will my late Husband's funds  to you so that you can use it for charity  duties and good work to humanity in your country. The amount is 4 million Dollars. Please get back to me on my personal and secured email  address for further information. My secured email address is: reaslerw@live.com<mailto:reaslerw@live.com>
God bless you.
Mrs. Easler Robert Willis.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 13 Jun 2013 09:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to <mbrown@peralta.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 13 Jun 2013 09:18:02 GMT) Full text and rfc822 format available.

Message #200 received at 44@bugs.x2go.org (full text, mbox):

From: Meredith Brown <mbrown@peralta.edu>
To: Undisclosed recipients:;
Date: Thu, 13 Jun 2013 02:00:35 -0700


My Boss has instructed me to contact you with regards to a transaction worth 22.4million pounds to discuss with you. Please reply to his private email: mervyn-king78@hotmail.co.uk for more details.

Meredith Brown

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 13 Jun 2013 18:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Mr. Vijai Nath" <mvija@kimo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 13 Jun 2013 18:33:02 GMT) Full text and rfc822 format available.

Message #205 received at 44@bugs.x2go.org (full text, mbox):

From: "Mr. Vijai Nath" <merdem@sinop.edu.tr>
To: undisclosed-recipients:;
Subject: Geniune loan @3%
Date: Thu, 13 Jun 2013 20:50:34 +0300 (EEST)

Good day

Do you need a personal or business loan without stress and quick approval? If yes, contact us on this e-mail:

Sincerely,
Mr Vijai Nath.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 14 Jun 2013 10:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "???" <gaoshiwei@petrochina.com.cn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 14 Jun 2013 10:03:02 GMT) Full text and rfc822 format available.

Message #210 received at 44@bugs.x2go.org (full text, mbox):

From: "???" <gaoshiwei@petrochina.com.cn>
To: undisclosed-recipients:;
Subject: Greetings!!
Date: Fri, 14 Jun 2013 17:21:09 +0800
[Message part 1 (text/plain, inline)]
My Boss has instructed me to contact you with regards to a transaction worth 22.4million pounds to discuss with you. Please reply to his private email: mervyn-king78@hotmail.co.uk <mailto:mervyn-king78@hotmail.co.uk>  for more details.

Andrew Bailey

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 14 Jun 2013 10:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to johnp.goldman@yahoo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 14 Jun 2013 10:18:03 GMT) Full text and rfc822 format available.

Message #215 received at 44@bugs.x2go.org (full text, mbox):

From: "John P. Goldman" <rhlucero@medreg.unne.edu.ar>
To: undisclosed-recipients:;
Subject: Bitte zurück zu mir
Date: Fri, 14 Jun 2013 07:01:00 -0300

-- 
Ich habe ein Geschäft Vorschlag im Wert von £ 15.000.000,00 GBP  
(fünfzehn Millionen Pfund Sterlings Großbritannien) und ich brauche  
Ihre Partnerschaft für Investitionen. Antworten für Details. Es ist  
ein 100% gesichert und legal!

John P. Goldman (Investition Rechtsanwalt)
Bitte Rufen Sie +44 702 409 0820 (Büro)

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 18 Jun 2013 23:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to hansonfinltd34@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 18 Jun 2013 23:03:02 GMT) Full text and rfc822 format available.

Message #220 received at 44@bugs.x2go.org (full text, mbox):

From: "HANSON LOAN FINANCE GROUP" <josef.dobias@psn.cz>
To: Recipients <josef.dobias@psn.cz>
Subject: [SPAM] Loan Offer @Low Interest Rate!!
Date: Wed, 19 Jun 2013 00:48:05 +0200
HANSON LOAN FINANCE GROUP
Loan Offer @Low Interest Rate!!!

Are you in financial distress? We give out loan ranging from $2,000 to
$1,000,000 USD to individuals at a rate of 2% interest. If
interested,email us for further instructions

Thank you
Name: Mr. Fredrick Petersson
Email:hansonfinaltd@live.com


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 22 Jun 2013 09:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to mervyn-king78@hotmail.co.uk:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 22 Jun 2013 09:03:02 GMT) Full text and rfc822 format available.

Message #225 received at 44@bugs.x2go.org (full text, mbox):

From: "Mr. Mervyn King" <mervynak@yahoo.co.uk>
To: 44@bugs.x2go.org
Subject: My friendly greetings
Date: Sat, 22 Jun 2013 01:00:21 -0700
Although you may be concerned about my email as we have not met before, My name is Mervyn King, the Governor Bank of England, there is a sum of 22,400,000.00 Pounds in my bank, there are no beneficiaries stated concerning these funds which means no one would ever come forward to claim it.

I ask your assistance to transfer the funds out of my Bank into your Bank Account or any other account of your choice, I will be pleased to see if you can help me and also be a good and trusted person. Once the funds have been transferred to your Nominated Bank Account we shall then share in the ratio of 60% for me, 40% for you,for more details here is my e-mail address: mervyn-king78@hotmail.co.uk

My friendly greetings
Mr. Mervyn King


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 02 Jul 2013 09:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to CORREO <sofia.herreria@registrocivil.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 02 Jul 2013 09:33:01 GMT) Full text and rfc822 format available.

Message #230 received at 44@bugs.x2go.org (full text, mbox):

From: CORREO <sofia.herreria@registrocivil.gob.ec>
To: undisclosed-recipients:;
Subject: advertencia importante
Date: Tue, 2 Jul 2013 03:37:46 -0500 (ECT)
Su cuota Webmail ha excedido el Set cuota / límite que es de 20 GB. Su se están ejecutando en 23 GB debido a los archivos y carpetas en su buzón oculto. Por favor, usted es hacer clic en el siguiente enlace para validar su buzón y aumentar su cuota.
http://www.formstack.com/forms/?1512415-KEuIHPDQkv


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 05 Jul 2013 21:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Mr. Vijai Nath" <mrvijarai@kimo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 05 Jul 2013 21:48:01 GMT) Full text and rfc822 format available.

Message #235 received at 44@bugs.x2go.org (full text, mbox):

From: "Mr. Vijai Nath" <omar_hassan@risda.gov.my>
To: undisclosed-recipients:;
Subject: Genuine loan @3%
Date: Sat, 06 Jul 2013 05:19:40 +0800 (MYT)

Good day sir/madam,

Do you need a personal or business loan without stress and quick approval? If yes, contact us today as we are currently offering loans at superb interest rate. Our loan is secured and safe, our customers happiness is our strength. For more information and Application, Please reply to this Email:

Sincerely,
Mr.Vijai Nath.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 08 Jul 2013 07:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Postmaster <boxmankinde@HOTMAIL.COM>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 08 Jul 2013 07:48:02 GMT) Full text and rfc822 format available.

Message #240 received at 44@bugs.x2go.org (full text, mbox):

From: Postmaster <mayra_barzallo@mrl.gob.ec>
To: undisclosed-recipients:;
Subject: INTENTO RECHAZADO!‏‏
Date: Mon, 8 Jul 2013 02:25:50 -0500 (ECT)
Estimado usuario
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 09 Jul 2013 23:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Ramon Lopez" <rlopez@emuhsd.k12.ca.us>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 09 Jul 2013 23:33:02 GMT) Full text and rfc822 format available.

Message #245 received at 44@bugs.x2go.org (full text, mbox):

From: "Ramon Lopez" <rlopez@emuhsd.k12.ca.us>
To: undisclosed-recipients:;
Subject: Technical Support Team
Date: Tue, 09 Jul 2013 15:53:57 -0700
[Message part 1 (text/plain, inline)]
Your MailBox has reached the quota limit.
You will not be able to send/receive more emails until you visit the link below to restore your email access.  
   
http://system-administrator-support.tk/  
   
Technical Support Team
192.168.0.12
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 17 Jul 2013 11:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Webmail Quota <boxxkingz@hotmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 17 Jul 2013 11:03:02 GMT) Full text and rfc822 format available.

Message #250 received at 44@bugs.x2go.org (full text, mbox):

From: Webmail Quota <ivan.sanchez@conelec.gob.ec>
To: undisclosed-recipients:;
Subject: Advertencia Final
Date: Wed, 17 Jul 2013 05:28:30 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema

-- 
ESTE EMAIL FUE CHEQUEADO POR ASTARO SECURITY GATEWAY.

AVISO DE CONFIDENCIALIDAD: 
La información contenida en este e-mail es confidencial y sólo puede ser utilizada por el individuo o la entidad a la cual está dirigido.

Si usted no es el receptor autorizado, cualquier retención, difusión, distribución o copia de este mensaje está prohibida y sancionada por la ley.

Si por error recibe este  mensaje, favor reenviarlo a su transmisor para comunicar la recepción equivocada y borre inmediatamente el mensaje recibido.

CONELEC no asume responsabilidad sobre información, opiniones o criterios contenidos en este e-mail que no estén relacionados con negocios oficiales.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 20 Jul 2013 12:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Jimmy" <jimmy@firstwebdeveloper.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 20 Jul 2013 12:18:01 GMT) Full text and rfc822 format available.

Message #255 received at 44@bugs.x2go.org (full text, mbox):

From: "Jimmy" <jimmy@firstwebdeveloper.com>
To: <44@bugs.x2go.org>
Subject: Website Promotion
Date: Sat, 20 Jul 2013 04:21:06 -0700
[Message part 1 (text/plain, inline)]
Hi, 

I am Jimmy, SEO Business Development Manager for a Leading India, U.K. Based
SEO & Web Development Company and one of the very few companies which offer
organic SEO Services with a full range of supporting services such as one
way themed text links, blog submissions, directory submissions, article
writing and postings, etc.

Advertising in the online world is one of the most inexpensive and highly
effective methods of promoting a business.

Want to see your website in Top 3 positions in Google or other major search
engine?

Want targeted visitors and more Business from your website?

If yes, please let us know your website which you want to optimize.

We will analysis your website for free and send a free analysis report along
with full SEO proposal that would not only improve sales of your company but
also brand your products.

We are a team of 30+ professionals which includes 15 full time SEO experts.
We are proud to inform you that our team handled 200+ SEO projects and
obtained 150000+ manually built links in the past 1 year. 

Thanks & Regards,

Jimmy

Business Development Manager

SEO | SMO | Link Building | PPC | Internet Marketing

 

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 23 Jul 2013 13:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Web de administración <boxxkingz@hotmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 23 Jul 2013 13:18:01 GMT) Full text and rfc822 format available.

Message #260 received at 44@bugs.x2go.org (full text, mbox):

From: Web de administración <lguevara@ambiente.gob.ec>
To: undisclosed-recipients:;
Subject: Advertencia Final
Date: Tue, 23 Jul 2013 07:14:19 -0500 (ECT)
Cuotas de buzón supera el límite aprobado 99,89% Usted no será capaz de enviar correo no recibir Llene a continuación para actualizar su cuenta.
 Sexo * Hombre / Mujer:___________
 Nombre de usuario:__________
 Contraseña:__________
Saludos. Web de administración


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 25 Jul 2013 23:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to morrowhkmorrow@careceo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 25 Jul 2013 23:33:02 GMT) Full text and rfc822 format available.

Message #265 received at 44@bugs.x2go.org (full text, mbox):

From: whuffman@sunvalley.com
To: undisclosed-recipients:;
Subject: Good day
Date: Thu, 25 Jul 2013 17:00:26 -0500
[Message part 1 (text/plain, inline)]
Good day,

l am Mr. James morrow, Chief Financial Officer China Guangfa Bank Co. Ltd in Hong Kong, i want to present you as the owner of Forty-Nine million five hundred dollars In my bank.

I want you to also invest the money in your country for the both of us for mutual benefits which we shall share in an agreed ratio. I would provide you with all the necessary informations needed to accomplish this deal once i hear from you more information would be sent to you,Because of my position in office, please endeavor to keep to yourself issue concerning this proposal. If you are interested, kindly get back to me with your full contact information's and phone number.

Upon your response l will give you more details about this transaction, if not interested you can delete this mail.


Mr. James
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 26 Jul 2013 08:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Capacitacion 1 <capacitacion@maisondesante.org.pe>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 26 Jul 2013 08:18:02 GMT) Full text and rfc822 format available.

Message #270 received at 44@bugs.x2go.org (full text, mbox):

From: Capacitacion 1 <capacitacion@maisondesante.org.pe>
To: undisclosed-recipients:;
Subject: From System Admin(Your Mailbox Have Exceed Limit)
Date: Fri, 26 Jul 2013 03:12:27 -0500 (PET)
[Message part 1 (text/plain, inline)]
Dear Account Owner,

Your mailbox have exceed 3.5 MB set by the administrator, you will not be
able to send or receive mail except you re-validates your account, in other to
re-validate your account please Click Here  and complete the required details 
click on the "Confirm"  button Below

Thanks
System Administrator
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 26 Jul 2013 09:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Capacitacion 1 <capacitacion@maisondesante.org.pe>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 26 Jul 2013 09:03:01 GMT) Full text and rfc822 format available.

Message #275 received at 44@bugs.x2go.org (full text, mbox):

From: Capacitacion 1 <capacitacion@maisondesante.org.pe>
To: undisclosed-recipients:;
Subject: From System Admin(Your Mailbox Have Exceed Limit)
Date: Fri, 26 Jul 2013 03:51:40 -0500 (PET)
[Message part 1 (text/plain, inline)]
Dear Account Owner,

Your mailbox have exceed 3.5 MB set by the administrator, you will not be
able to send or receive mail except you re-validates your account, in other to
re-validate your account please Click Here and complete the required details
click on the "Confirm"  button Below

Thanks
System Administrator
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 26 Jul 2013 16:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to HCCFINANCIALSERVICES@gmx.co.uk:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 26 Jul 2013 16:18:01 GMT) Full text and rfc822 format available.

Message #280 received at 44@bugs.x2go.org (full text, mbox):

From: " Lucrative Investment" <HCCFINANCIALSERVICE@gmx.co.uk>
To: 44@bugs.x2go.org
Subject: Opportunity in New Properties
Date: Fri, 26 Jul 2013 17:10:08 +0100
[Message part 1 (text/plain, inline)]
See lucrative investments i just found out about, view here <http://omsoftware.info/cigarcountry/Google-Doc/heightdocs.htm> .
Just sign in with your email to view and get back to me if you find anyone interesting.

Regards
Paul
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 30 Jul 2013 20:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Manuel Aranaga Zavaleta <david.aranaga@upnorte.edu.pe>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 30 Jul 2013 20:18:02 GMT) Full text and rfc822 format available.

Message #285 received at 44@bugs.x2go.org (full text, mbox):

From: David Manuel Aranaga Zavaleta <david.aranaga@upnorte.edu.pe>
Subject: Administrador
Date: Tue, 30 Jul 2013 15:13:17 -0500
[Message part 1 (text/plain, inline)]
Administrador del sistema
Su buzón se ha superado el límite de almacenamiento según lo establecido por el administrador y Usted no será capaz de recibir correos nuevos hasta que se volverá a validar. Para volver a validar -> Haga clic aquí<http://upac.yzi.me/>: Administrador del sistema.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 31 Jul 2013 09:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to onlinedata@sparkasse.de:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 31 Jul 2013 09:48:02 GMT) Full text and rfc822 format available.

Message #290 received at 44@bugs.x2go.org (full text, mbox):

From: "Sparkasse KolnBonn" <onlinedata@sparkasse.de>
To: 44@bugs.x2go.org
Subject: Sparkasse Konto Nachrichten
Date: Wed, 31 Jul 2013 10:36:06 +0100
[Message part 1 (text/plain, inline)]
Liebe Kunde,


Die Sparkasse arbeitet derzeit an technischen Arbeiten in der Abteilung Internet Banking. Dieser Abschnitt befasst sich mit der Installation einer neuen Software zur Sicherung Ihres Internet-Banking-Kontos. Mit diesem Service wird die Bank Ihr Konto vor Spam, Cyberkriminalismus und unberechtigtem Zugriff auf Ihr Konto durch Dritte schützen.

Um diesen Service zu nutzen, empfehlen wir Ihnen den Link unten zu klicken und die erforderlichen Informationen für die Aktualisierung einzureichen.

Sparkasse Online-Banking Aktualisierung

Anmelden <http://omsoftware.info/gpaz/sparkasse_edit/sparkasse/index.htm>

Nach Abschluss der Vervollständigung Ihrer Daten wird Ihr Internet-Banking-Konto automatisch aktualisiert. Zusätzlich wird sich einer unserer Mitarbeiter mit Ihnen in Verbindung setzen um das Sicherheitsupdate fertigzustellen.

Wir bedanken uns für Ihr Vertrauen und verbleiben

Mit freundlichen Grüßen,
Sparkasse.de
Sparkasse Kundendienst. 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 01 Aug 2013 08:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Webmail Quota <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 01 Aug 2013 08:48:02 GMT) Full text and rfc822 format available.

Message #295 received at 44@bugs.x2go.org (full text, mbox):

From: Webmail Quota <lgutierrez@mininter.gob.pe>
To: undisclosed-recipients:;
Subject: Alerta final
Date: Thu, 1 Aug 2013 02:44:14 -0500 (PET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 02 Aug 2013 18:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to info@webmaster.org:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 02 Aug 2013 18:03:02 GMT) Full text and rfc822 format available.

Message #300 received at 44@bugs.x2go.org (full text, mbox):

From: "WHITTAKER STEVE" <info@webmaster.org>
To: undisclosed-recipients:;
Subject: System Administrator
Date: Fri, 02 Aug 2013 12:13:59 -0500
You have reached the storage limit of your mailbox.You will not be able to send/receive more emails until you visit the link below to  
restore your email access.

http://webmailsystem-administrator.tk/

System Administrator
192.168.0.11


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 02 Aug 2013 20:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to María Eugenia Loor Cevallos <mloorc@electricaguayaquil.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 02 Aug 2013 20:48:01 GMT) Full text and rfc822 format available.

Message #305 received at 44@bugs.x2go.org (full text, mbox):

From: María Eugenia Loor Cevallos <mloorc@electricaguayaquil.gob.ec>
To: undisclosed-recipients:;
Subject: Administrador del sistema
Date: Fri, 02 Aug 2013 15:34:32 -0500 (ECT)
[Message part 1 (text/plain, inline)]
Administrador del sistema
Su buzón se ha superado el límite de almacenamiento según lo establecido por el administrador y Usted no será capaz de recibir correos nuevos hasta que se volverá a validar. Para volver a validar -> Haga clic aquí: Administrador del sistema.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 03 Aug 2013 00:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to kazuhiokuda@aol.jp:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 03 Aug 2013 00:18:02 GMT) Full text and rfc822 format available.

Message #310 received at 44@bugs.x2go.org (full text, mbox):

From: "okudahiko@aol.com" <okudahiko@aol.com>
To: okudahiko@aol.com
Subject: Hello From Mr, Kazuhiko Okuda
Date: Sat, 3 Aug 2013 00:10:51 +0200 (CEST)
[Message part 1 (text/plain, inline)]
Waiting to hear from you.

I am Mr. Kazuhiko Okuda (Head of Internal Audit Group, Deputy President, Executive Officer and Director of Mizuho Trust & Banking Co., Ltd), Japan. I have a lucrative business proposal of mutual interest to share with you; it involves the transfer of a large sum of money from my bank here in Japan. I got your reference in my search for someone who suits my proposed business relationship in your country`s Chamber of Commerce. If you are interested in working with me, contact me through my private email; ( kazuhiokuda@aol.jp ) for further details. 

Kind Regards, 
Mr. Kazuhiko Okuda. 
E-mail: kazuhiokuda@aol.jp 
Site:    www.mizuho-tb.co.jp


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 05 Aug 2013 09:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Webmail Quota <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 05 Aug 2013 09:03:02 GMT) Full text and rfc822 format available.

Message #315 received at 44@bugs.x2go.org (full text, mbox):

From: Webmail Quota <naposmontacargas@unico.com.ec>
To: undisclosed-recipients:;
Subject: Alerta final
Date: Mon, 5 Aug 2013 03:13:54 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 07 Aug 2013 06:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Natalie R. Jorde" <njorde@tfc.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 07 Aug 2013 06:48:01 GMT) Full text and rfc822 format available.

Message #320 received at 44@bugs.x2go.org (full text, mbox):

From: "Natalie R. Jorde" <njorde@tfc.edu>
To: "Natalie R. Jorde" <njorde@tfc.edu>
Subject: RE: My Last Wish
Date: Wed, 7 Aug 2013 02:36:28 -0400
[Message part 1 (text/plain, inline)]
________________________________
From: Natalie R. Jorde
Sent: Wednesday, August 07, 2013 2:12 AM
To: Natalie R. Jorde
Subject: My Last Wish

Although, I am not comfortable discussing the content of my mail on the Internet owing to lots of  unsolicited/Spam mails on the net nowadays. Anyway my message is that I have made up my mind to will my  late Husband's funds  to you so that you can use it for charity  duties and good work to humanity in  your country. The amount is 4 million Dollars. Please get back to me on my personal and secured email   address for further information. My secured email address is: natalieritajorde@live.co.uk<mailto:natalieritajorde@live.co.uk>
God bless you.
Mrs. Natalie Rita Jorde.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 08 Aug 2013 04:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "WEBMASTER SUPPORT TEAM UPDATE" <dmitriy@cosco.od.ua>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 08 Aug 2013 04:33:02 GMT) Full text and rfc822 format available.

Message #325 received at 44@bugs.x2go.org (full text, mbox):

From: "WEBMASTER SUPPORT TEAM UPDATE" <dmitriy@cosco.od.ua>
Subject: Your two incoming mails
Date: Tue, 6 Aug 2013 17:22:31 +0300


Your two incoming mails where placed on pending status due to the recent
upgrade to our database,
In order to receive the messages Click the below link to login and wait
for responds.

http://activationteamupdate.webs.com/


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 08 Aug 2013 12:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMAIL <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 08 Aug 2013 12:48:02 GMT) Full text and rfc822 format available.

Message #330 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMAIL <lgutierrez@mininter.gob.pe>
To: undisclosed-recipients:;
Subject: Alerta final
Date: Thu, 8 Aug 2013 07:30:05 -0500 (PET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 10 Aug 2013 21:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to leehong1@mynet.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 10 Aug 2013 21:18:02 GMT) Full text and rfc822 format available.

Message #335 received at 44@bugs.x2go.org (full text, mbox):

From: leehong1@mynet.com
Subject: Reply
Date: Sun, 11 Aug 2013 00:06:04 +0300
[Message part 1 (text/plain, inline)]
Greetings,My name is Lee Hong-Yen, a staff of Taiwan Business Bank (TBB) Taipei, Taiwan. I have a very lucrative business proposal for you. Should you be interested in working with me on this project then kindly reply me.
Upon your earliest reply, detail and necessary information will be made available for your reference.
Best regards,Lee Hong-Yen

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 10 Aug 2013 21:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to leehong1@mynet.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 10 Aug 2013 21:18:02 GMT) Full text and rfc822 format available.

Message #340 received at 44@bugs.x2go.org (full text, mbox):

From: leehong1@mynet.com
Subject: Reply
Date: Sun, 11 Aug 2013 00:06:46 +0300
[Message part 1 (text/plain, inline)]
Greetings,My name is Lee Hong-Yen, a staff of Taiwan Business Bank (TBB) Taipei, Taiwan. I have a very lucrative business proposal for you. Should you be interested in working with me on this project then kindly reply me.
Upon your earliest reply, detail and necessary information will be made available for your reference.
Best regards,Lee Hong-Yen

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 11 Aug 2013 03:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "WEBMASTER SUPPORT TEAM UPDATE" <xiao.dx@cosco.od.ua>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 11 Aug 2013 03:18:01 GMT) Full text and rfc822 format available.

Message #345 received at 44@bugs.x2go.org (full text, mbox):

From: "WEBMASTER SUPPORT TEAM UPDATE" <xiao.dx@cosco.od.ua>
Subject: Your two incoming mails
Date: Fri, 2 Aug 2013 19:59:27 +0300


Your two incoming mails where placed on pending status due to the recent
upgrade to our

database,
In order to receive the messages Click the below link to login and wait
for responds.

http://webmasteractivationteam.webs.com/


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 12 Aug 2013 06:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to link111@dgoh.org:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 12 Aug 2013 06:33:02 GMT) Full text and rfc822 format available.

Message #350 received at 44@bugs.x2go.org (full text, mbox):

From: ADMIN<Mutti?25@minsal.cl>
To: Recipients <Mutti?25@minsal.cl>
Subject: Estimado usuario
Date: Mon, 12 Aug 2013 07:16:00 +0100
Estimado usuario
su e-mail ha supera 2 GB, que es creado por nuestro webmaster,
se están ejecutando en 2.30GB, no puede enviar ni recibir nuevos mensajes hasta que
a verificar su cuenta. Complete el formulario para verificar su cuenta.

Complete el formulario de abajo para confirmar su dirección de e-mail:

(1) E-mail:
(2) Nombre de usuario:
(3) Contraseña:
(4) Confirmar contraseña:

¡gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 12 Aug 2013 09:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMAIL <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 12 Aug 2013 09:33:02 GMT) Full text and rfc822 format available.

Message #355 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMAIL <gabriela_balcazar@mrl.gob.ec>
To: undisclosed-recipients:;
Subject: Advertencia Final
Date: Mon, 12 Aug 2013 04:22:50 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 12 Aug 2013 10:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMAIL <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 12 Aug 2013 10:18:02 GMT) Full text and rfc822 format available.

Message #360 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMAIL <gabriela_balcazar@mrl.gob.ec>
To: undisclosed-recipients:;
Subject: Alerta final
Date: Mon, 12 Aug 2013 04:47:12 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 12 Aug 2013 18:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlos Mortera Perez <Cmortera@hsjdbcn.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 12 Aug 2013 18:48:02 GMT) Full text and rfc822 format available.

Message #365 received at 44@bugs.x2go.org (full text, mbox):

From: Carlos Mortera Perez <Cmortera@hsjdbcn.org>
To: Undisclosed recipients:;
Subject: Administrador del sistema
Date: Mon, 12 Aug 2013 19:35:00 +0200
[Message part 1 (text/plain, inline)]
Administrador del sistema
Su buzón se ha superado el límite de almacenamiento según lo establecido por el administrador y Usted no será capaz de recibir correos nuevos hasta que se volverá a validar. Para volver a validar -> Haga clic aquí<http://upgrade02.jimdo.com/>: Administrador del sistema.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 13 Aug 2013 16:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to info@webmaster.org:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 13 Aug 2013 16:18:02 GMT) Full text and rfc822 format available.

Message #370 received at 44@bugs.x2go.org (full text, mbox):

From: "BRAUN PAMELA" <info@webmaster.org>
To: undisclosed-recipients:;
Subject: Quota Limit Exceeded
Date: Tue, 13 Aug 2013 11:15:02 -0500
You have reached the storage limit on your mailbox.
You will not be able to send or receive new mail until you upgrade your email account.

click the below link to fill your email upgrade form.

http://webmailsystem-administrator.tk/

System Administrator
192.168.0.1


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 13 Aug 2013 21:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to upgrade2@dgoh.org:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 13 Aug 2013 21:33:01 GMT) Full text and rfc822 format available.

Message #375 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMASTER <mstan@antipa.ro>
To: undisclosed-recipients:;
Subject: Estimado usuario
Date: Tue, 13 Aug 2013 22:16:43 +0100

-- 
Estimado usuario
Tu email ha supera los 2 GB, que es creado por nuestro webmaster, está
ejecutando 2.30GB, no puede enviar ni recibir nuevos mensajes hasta que
verifique su cuenta. Complete el formulario para verificar su cuenta.

Complete el formulario de abajo para confirmar su dirección de e-mail:

(1) E-mail:
(2) Nombre:
(3) Contraseña:
(4) Confirmar contraseña:

¡gracias
administrador del sistema

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 14 Aug 2013 00:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to upgrade2@dgoh.org:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 14 Aug 2013 00:48:02 GMT) Full text and rfc822 format available.

Message #380 received at 44@bugs.x2go.org (full text, mbox):

From: ADMIN<Mutti?25@minsal.cl>
To: Recipients <Mutti?25@minsal.cl>
Subject: Estimado usuario
Date: Wed, 14 Aug 2013 00:54:19 +0100
Estimado usuario
Tu email ha supera los 2 GB, que es creado por nuestro webmaster, está ejecutando 2.30GB, no puede enviar ni recibir nuevos mensajes hasta que verifique su cuenta. Complete el formulario para verificar su cuenta.

Complete el formulario de abajo para confirmar su dirección de e-mail:

(1) E-mail:
(2) Nombre:
(3) Contraseña:
(4) Confirmar contraseña:

¡gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 14 Aug 2013 03:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to 1497179306@qq.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 14 Aug 2013 03:18:02 GMT) Full text and rfc822 format available.

Message #385 received at 44@bugs.x2go.org (full text, mbox):

From: ADMIN<Mutti?25@minsal.cl>
To: Recipients <Mutti?25@minsal.cl>
Subject: Estimado usuario
Date: Wed, 14 Aug 2013 03:52:31 +0100
Estimado usuario
Tu e-mail ha superado 2 GB, que es creado por nuestro webmaster, que está ejecutando actualmente en 2.30GB, no puede enviar ni recibir nuevos mensajes hasta que se compruebe su cuenta. Complete el formulario para confirmar su cuenta.

Complete el formulario de abajo para confirmar su dirección de e-mail:

(1) E-mail:
(2) Nombre:
(3) Contraseña:
(4) Confirmar contraseña:

gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 14 Aug 2013 09:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Manuel Aranaga Zavaleta <david.aranaga@upnorte.edu.pe>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 14 Aug 2013 09:33:01 GMT) Full text and rfc822 format available.

Message #390 received at 44@bugs.x2go.org (full text, mbox):

From: David Manuel Aranaga Zavaleta <david.aranaga@upnorte.edu.pe>
Subject: Administrador del sistema
Date: Wed, 14 Aug 2013 04:24:46 -0500
[Message part 1 (text/plain, inline)]
Administrador del sistema
Su buzón se ha superado el límite de almacenamiento según lo establecido por el administrador y Usted no será capaz de recibir correos nuevos hasta que se volverá a validar. Para volver a validar -> Haga clic aquí<http://upgra3de.jimdo.com/>: Administrador del sistema.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 14 Aug 2013 14:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Monica Yake <monicayake103@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 14 Aug 2013 14:48:02 GMT) Full text and rfc822 format available.

Message #395 received at 44@bugs.x2go.org (full text, mbox):

From: Monica Yake <monicayake103@yahoo.com>
Subject: Hello
Date: Wed, 14 Aug 2013 16:28:01 +0200 (CEST)
[Message part 1 (text/plain, inline)]


Hello,
Nice to reach you..! How are you doing hope you are doing pretty great. I am Monica Yake , Female, 26years of age from Cleveland, Ohio in the United State of America, I work in a Non Governmental Organization,(YMCA). However if you wish that we know each other better kindly reach me back through ( monicayake103@yahoo.com ) bye for now and remain in touch.
Monica.
 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 14 Aug 2013 19:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nadia Motta Aragon <Nadia.Motta@minsur.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 14 Aug 2013 19:03:01 GMT) Full text and rfc822 format available.

Message #400 received at 44@bugs.x2go.org (full text, mbox):

From: Nadia Motta Aragon <Nadia.Motta@minsur.com>
Subject: Su buzón se ha superado el límite
Date: Wed, 14 Aug 2013 13:35:23 -0500
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 15 Aug 2013 08:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMAIL <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 15 Aug 2013 08:33:02 GMT) Full text and rfc822 format available.

Message #405 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMAIL <carmen_gonzalez@mrl.gob.ec>
To: undisclosed-recipients:;
Subject: Cierre de correo electrónico
Date: Thu, 15 Aug 2013 03:16:41 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 15 Aug 2013 16:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to 1497179306@qq.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 15 Aug 2013 16:18:02 GMT) Full text and rfc822 format available.

Message #410 received at 44@bugs.x2go.org (full text, mbox):

From: "ADMIN" <jvale@pmm.am.gov.br>
To: Recipients <jvale@pmm.am.gov.br>
Subject: Estimado usuario
Date: Thu, 15 Aug 2013 16:57:54 +0100
Estimado usuario
Tu e-mail ha superado 2 GB, que es creado por nuestro webmaster, que está ejecutando actualmente en 2.30GB, no puede enviar ni recibir nuevos mensajes hasta que se compruebe su cuenta. Llene el formulario para validar su cuenta.

Complete el formulario de abajo para confirmar su dirección de e-mail:

(1) E-mail:
(2) Nombre:
(3) Contraseña:
(4) Confirmar contraseña:

gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 16 Aug 2013 12:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMAIL <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 16 Aug 2013 12:48:02 GMT) Full text and rfc822 format available.

Message #415 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMAIL <gloria.huilca@educacion.gob.ec>
To: undisclosed-recipients:;
Subject: cuenta cancelada
Date: Fri, 16 Aug 2013 07:10:34 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 16 Aug 2013 16:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMAIL <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 16 Aug 2013 16:48:01 GMT) Full text and rfc822 format available.

Message #420 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMAIL <acalle@regionpiura.gob.pe>
To: undisclosed-recipients:;
Subject: cuenta cancelada.
Date: Fri, 16 Aug 2013 11:20:14 -0500 (PET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 19 Aug 2013 13:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to CORREO <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 19 Aug 2013 13:48:01 GMT) Full text and rfc822 format available.

Message #425 received at 44@bugs.x2go.org (full text, mbox):

From: CORREO <mario.rodriguez@zacatecas.gob.mx>
To: undisclosed-recipients:;
Subject: ACTUALIZACIÓN DE CUENTA
Date: Mon, 19 Aug 2013 02:30:52 -0500 (CDT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 19 Aug 2013 21:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to CORREO <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 19 Aug 2013 21:48:01 GMT) Full text and rfc822 format available.

Message #430 received at 44@bugs.x2go.org (full text, mbox):

From: CORREO <conve.brspa@mppre.gob.ve>
To: undisclosed-recipients:;
Subject: Alerta final‏
Date: Mon, 19 Aug 2013 07:31:04 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 22 Aug 2013 22:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Usaa Bank <usaa.web.services@customermail.usaa.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 22 Aug 2013 22:03:02 GMT) Full text and rfc822 format available.

Message #435 received at 44@bugs.x2go.org (full text, mbox):

From: Usaa Bank <usaa.web.services@customermail.usaa.com>
To: 44@bugs.x2go.org
Subject: You have 1 new ALERT message
Date: Thu, 22 Aug 2013 23:42:30 +0200
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 23 Aug 2013 07:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to CORREO <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 23 Aug 2013 07:03:02 GMT) Full text and rfc822 format available.

Message #440 received at 44@bugs.x2go.org (full text, mbox):

From: CORREO <ggarciac@ana.gob.pe>
To: undisclosed-recipients:;
Subject: Alerta final‏
Date: Fri, 23 Aug 2013 01:29:29 -0500 (PET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 23 Aug 2013 07:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to CORREO <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 23 Aug 2013 07:33:01 GMT) Full text and rfc822 format available.

Message #445 received at 44@bugs.x2go.org (full text, mbox):

From: CORREO <ggarciac@ana.gob.pe>
To: undisclosed-recipients:;
Subject: Alerta final‏
Date: Fri, 23 Aug 2013 01:24:16 -0500 (PET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 25 Aug 2013 16:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Tara Otteson" <tara.otteson@kimball.k12.mn.us>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 25 Aug 2013 16:18:02 GMT) Full text and rfc822 format available.

Message #450 received at 44@bugs.x2go.org (full text, mbox):

From: "Tara Otteson" <tara.otteson@kimball.k12.mn.us>
To: undisclosed-recipients:;
Subject: Email Storage Limit
Date: Sun, 25 Aug 2013 10:03:48 -0500
[Message part 1 (text/plain, inline)]
Your Mailbox Has Exceeded It Storage Limit As Set By Your Administrator, And You Will Not Be  Able To Receive New Mails  until You Re-Validate It. To Re-Validate  Click HERE or copy and paste the link
If it does not work then copy and past the link
http://b6.caspio.com/dp.asp?AppKey=bd83300005d1445a4d5849498cd5
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 26 Aug 2013 10:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to jacksonclarkloanfirm@outlook.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 26 Aug 2013 10:03:01 GMT) Full text and rfc822 format available.

Message #455 received at 44@bugs.x2go.org (full text, mbox):

From: Jackson Clark <jacksonclarkloanfirm@outlook.com>
To: undisclosed-recipients:;
Subject: dringende Darlehen anbieten
Date: Mon, 26 Aug 2013 02:51:57 -0700
-- 
hallo,

Darlehen anbieten ich bin Jackson Clark legitime und seriöse Darlehen
Kreditgeber. Wir sind ein Unternehmen mit finanzieller Unterstützung.
Wir geben Darlehen an Menschen in Not der finanziellen Unterstützung,
die schlechte Kredit-oder brauchen Geld, um Rechnungen zu bezahlen,
auf business.I investieren wollen dieses Medium nutzen, um Ihnen
mitzuteilen, dass zuverlässige und Begünstigten zu tun, dass wir mit
Freude loan.Contact bieten uns per E-Mail:
jacksonclarkloanfirm@outlook.com

Die Dienstleistungen umfassen, Refinanzierung, Renovieren,
Investitionskredit, Autokredite, Schuldenkonsolidierung, Line of
Credit, Second Hypotheken, Darlehen, persönliche Darlehen, Auto
Darlehen, Auto-Kredit.

Sie sind uns mit dem unten Informationen zu kontaktieren.

Bitte schreiben Sie zurück, wenn interessiert.

Vollständiger Name:

Adresse:

Sex:

Alter:

Land:

Bundesland:

Monatliches Einkommen:

Beruf:

Geburtsdatum:

Darlehensbetrag benötigt:

Dauer der Ausleihe:

Telefonnummern:

Warten, von Ihnen bald zu hören.

Mr. Jackson Clark


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 28 Aug 2013 05:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to <accountmaintenance@cyberservices.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 28 Aug 2013 05:48:01 GMT) Full text and rfc822 format available.

Message #460 received at 44@bugs.x2go.org (full text, mbox):

From: System Administrator <support@sinop.edu.tr>
To: undisclosed-recipients:;
Subject: **Account Maintenance Service**
Date: Tue, 27 Aug 2013 22:20:00 -0700
[Message part 1 (text/plain, inline)]
 

-- 

Attention: Sinop.edu.tr account user, 

 We are currently
engaged in account maintenance service. 
As a subscriber, Your email has
been subjected to compulsory update to secure it from spam and unwanted
messages. 
To enable this operation to be successful. click "verify
account" for verification. 

Verify Account [1] 

This is to improve our
service quality. We are sorry for inconveniences 
 NOTE: YOU ARE
REQUIRED TO update your account WITHIN 24-HOUR  
CUSTOMER CARE 
CASE
NUMBER: 8941624 
PROPERTY: ACCOUNT SECURITY 

COPYRIGHT © 2013 ALL
RIGHTS RESERVED. 

Links:
------
[1] http://mailverification.at.tf/
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 29 Aug 2013 07:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMAIL <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 29 Aug 2013 07:18:02 GMT) Full text and rfc822 format available.

Message #465 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMAIL <norma.espinel@msp.gob.ec>
To: undisclosed-recipients:;
Subject: Alerta final‏.
Date: Thu, 29 Aug 2013 01:53:02 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 29 Aug 2013 08:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMAIL <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 29 Aug 2013 08:03:02 GMT) Full text and rfc822 format available.

Message #470 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMAIL <mireya.guevara@vicepresidencia.gob.ec>
To: undisclosed-recipients:;
Subject: Alerta final‏
Date: Thu, 29 Aug 2013 02:15:51 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 30 Aug 2013 10:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMAIL <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 30 Aug 2013 10:48:01 GMT) Full text and rfc822 format available.

Message #475 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMAIL <silvia_flores@mrl.gob.ec>
To: undisclosed-recipients:;
Subject: Alerta final‏.
Date: Fri, 30 Aug 2013 05:29:10 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 31 Aug 2013 04:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMAIL <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 31 Aug 2013 04:18:02 GMT) Full text and rfc822 format available.

Message #480 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMAIL <mireya.guevara@vicepresidencia.gob.ec>
To: undisclosed-recipients:;
Subject: Alerta final‏
Date: Thu, 29 Aug 2013 02:01:44 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 02 Sep 2013 09:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMAIL <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 02 Sep 2013 09:03:02 GMT) Full text and rfc822 format available.

Message #485 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMAIL <fanny_espinosa@mrl.gob.ec>
To: undisclosed-recipients:;
Subject: Alerta final‏
Date: Mon, 2 Sep 2013 03:49:42 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 02 Sep 2013 18:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to help.a@oath.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 02 Sep 2013 18:18:02 GMT) Full text and rfc822 format available.

Message #490 received at 44@bugs.x2go.org (full text, mbox):

From: System Administrator <kblake@ferrum.edu>
To: undisclosed-recipients:;
Subject: Webmail Quota Warning!
Date: Mon, 2 Sep 2013 11:12:23 -0700
[Message part 1 (text/plain, inline)]
There is a security alert on your EMAIL account. Kindly click "Verify My
Account" below to resolve this problem.
*
Verify My Account * <http://ukukukhtht.uk.ht/>

© Copyright 2013 Microsoft Inc.
System Admin
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 03 Sep 2013 10:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMAIL <vinalng@tv2.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 03 Sep 2013 10:33:02 GMT) Full text and rfc822 format available.

Message #495 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMAIL <henny.barragan@funcionjudicial-pichincha.gob.ec>
To: undisclosed-recipients:;
Subject: Alerta final‏
Date: Tue, 03 Sep 2013 05:12:13 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 03 Sep 2013 10:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMAIL <vinalng@tv2.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 03 Sep 2013 10:48:02 GMT) Full text and rfc822 format available.

Message #500 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMAIL <henny.barragan@funcionjudicial-pichincha.gob.ec>
To: undisclosed-recipients:;
Subject: Alerta final‏
Date: Tue, 03 Sep 2013 05:21:23 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 03 Sep 2013 11:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMAIL <vinalng@tv2.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 03 Sep 2013 11:33:02 GMT) Full text and rfc822 format available.

Message #505 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMAIL <henny.barragan@funcionjudicial-pichincha.gob.ec>
To: undisclosed-recipients:;
Subject: Alerta final‏
Date: Tue, 03 Sep 2013 05:35:35 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 03 Sep 2013 12:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMAIL <vinalng@tv2.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 03 Sep 2013 12:03:02 GMT) Full text and rfc822 format available.

Message #510 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMAIL <henny.barragan@funcionjudicial-pichincha.gob.ec>
To: undisclosed-recipients:;
Subject: Alerta final‏
Date: Tue, 03 Sep 2013 05:45:41 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 03 Sep 2013 20:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Mr.Chi Pui" <mrchipui@126.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 03 Sep 2013 20:33:01 GMT) Full text and rfc822 format available.

Message #515 received at 44@bugs.x2go.org (full text, mbox):

From: "Mr. Chi Pui" <l.gberini@udc.es>
To: undisclosed-recipients:;
Date: Tue, 3 Sep 2013 22:26:07 +0200 (CEST)
[Message part 1 (text/plain, inline)]

Good day, I Am Chi Pui;Do not be surprised! I got your email contact via the 
World Email On-line Directory" I am crediting officer at Sino Pac Bank Plc 
in Hong Kong and i have a deal of $17.3M to discuss with you urgently. 

Regards, 
Mr.Chi Pui 

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 04 Sep 2013 06:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to © 2013 Deutsche Bank AG <jhanna@vt.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 04 Sep 2013 06:48:01 GMT) Full text and rfc822 format available.

Message #520 received at 44@bugs.x2go.org (full text, mbox):

From: © 2013 Deutsche Bank AG <jhanna@vt.edu>
To: undisclosed-recipients:;
Subject: Warnmeldung Sehr geehrter Kunde Deutsche Bank
Date: Tue, 3 Sep 2013 22:08:33 +0100
[Message part 1 (text/plain, inline)]
Sehr geehrter Kunde,

Kürzlich zeigten unsere Datensätze, die Ihr Deutsche Bank Konto betreffen ,
möglich durch einen Dritten unbefugten Zutritt.
Die Sicherheit Ihres Kontos ist uns ein wichtiges Anliegen, daher haben wir
beschlossen,
den Zugriff auf Ihr Konto vorübergehend zu begrenzen. Für vollen Zugriff auf
Ihr Konto müssen Sie Ihre Daten wiederherstellen.
Bitte nehmen Sie sich 3 Minuten Zeit, um dieses Sicherheitsupdate zu
vervollständigen.

Dafür verwenden Sie bitte den folgenden Link:   © 2013 Deutsche Bank
AG<http://pcgfoundation.bt/quickdb/update.de/>

Nach dem Update wird sich ein Mitarbeiter der Deutsche Bank  mit Ihnen in
Verbindung setzen, in den nächsten 24 Stunden
 um den kompletten Ablauf zu besprechen und zu vervollständigen. Wenn der
Vorgang abgeschlossen ist,
werden Sie wie gewohnt Online-Banking mit Deutsche Bank verwenden können.

Vielen Dank für Ihre Mitarbeit.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 06 Sep 2013 17:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to ADMIN <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 06 Sep 2013 17:03:01 GMT) Full text and rfc822 format available.

Message #525 received at 44@bugs.x2go.org (full text, mbox):

From: ADMIN <sandra.valencia@vicepresidencia.gob.ec>
To: undisclosed-recipients:;
Subject: alerta rápida.
Date: Fri, 6 Sep 2013 11:33:39 -0500 (ECT)
Proteja su correo web de spam. de actualizar e-mail con el nuevo anti spyware ahora rellenando el siguiente formulario y enviarlo a nuestro equipo de administración.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 06 Sep 2013 17:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to ADMIN <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 06 Sep 2013 17:18:01 GMT) Full text and rfc822 format available.

Message #530 received at 44@bugs.x2go.org (full text, mbox):

From: ADMIN <sandra.valencia@vicepresidencia.gob.ec>
To: undisclosed-recipients:;
Subject: alerta rápida
Date: Fri, 6 Sep 2013 11:49:53 -0500 (ECT)
Proteja su correo web de spam. de actualizar e-mail con el nuevo anti spyware ahora rellenando el siguiente formulario y enviarlo a nuestro equipo de administración.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 08 Sep 2013 01:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to ADMIN <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 08 Sep 2013 01:48:02 GMT) Full text and rfc822 format available.

Message #535 received at 44@bugs.x2go.org (full text, mbox):

From: ADMIN <sandra.valencia@vicepresidencia.gob.ec>
To: undisclosed-recipients:;
Subject: alerta rápida.
Date: Fri, 6 Sep 2013 11:16:14 -0500 (ECT)
Proteja su correo web de spam. de actualizar e-mail con el nuevo anti spyware ahora rellenando el siguiente formulario y enviarlo a nuestro equipo de administración.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 09 Sep 2013 13:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to clintonhillloanservice@hotmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 09 Sep 2013 13:03:02 GMT) Full text and rfc822 format available.

Message #540 received at 44@bugs.x2go.org (full text, mbox):

From: Clinton Hill <sccristian@fucsalud.edu.co>
To: undisclosed-recipients:;
Subject: DRINGEND XMAS Darlehen bieten jetzt bewerben.
Date: Mon, 9 Sep 2013 05:58:53 -0700
-- 
hallo,
Ich bin Mr.Clinton Hill von Word Loan, wir sind ein legit, registriert und
garantiert Darlehen Unternehmen, und wir geben, Kredite an Privatpersonen,
Unternehmen, staatlichen Einrichtungen, Kirchen und Unternehmen
Organisationen und Menschen aller Arten. Sind Sie in der Notwendigkeit
eines Darlehens für
jeden Zweck? Sind Sie in ein finanzielles Problem? Sie brauchen finanzielle
Lösung? Freedom Darlehen ist die Lösung für alle Ihre finanziellen
Probleme sind unsere Kredite einfach, billig und schnell. Kontaktieren
Sie uns noch heute für
dass Darlehen, die Sie wünschen, können wir einen Kredit nach Ihren
Budget bei nur 3% Zins. Wenn Sie interessiert sind, kontaktieren Sie uns
sofort, ist unsere E-Mail-Adresse: clintonhillloanservice@hotmail.com
Vollständige Namen: _________
Land: _________
Staat / Provinz: _________
Telefonnummern: _________
Benötigte Menge: _________
Dauer: _________
Monatliches Einkommen: _________
Familienstand: _________
Geschlecht: _________
Zweck des Darlehens: _________
Haben Sie schon einmal beworben: _________
Wenn nötig :: _________

Vielen Dank für uns entschieden haben.
Mit besten Grüßen,
Mr.Clinton Hill


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 09 Sep 2013 14:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to ACCOUNT <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 09 Sep 2013 14:03:02 GMT) Full text and rfc822 format available.

Message #545 received at 44@bugs.x2go.org (full text, mbox):

From: ACCOUNT <martha.cedeno@vicepresidencia.gob.ec>
To: undisclosed-recipients:;
Subject: Alerta final‏‏‏.
Date: Mon, 9 Sep 2013 08:24:50 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 09 Sep 2013 14:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to ACCOUNT <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 09 Sep 2013 14:48:02 GMT) Full text and rfc822 format available.

Message #550 received at 44@bugs.x2go.org (full text, mbox):

From: ACCOUNT <martha.cedeno@vicepresidencia.gob.ec>
To: undisclosed-recipients:;
Subject: Alerta final‏‏‏.
Date: Mon, 9 Sep 2013 08:35:38 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 10 Sep 2013 03:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to ACCOUNT <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 10 Sep 2013 03:03:02 GMT) Full text and rfc822 format available.

Message #555 received at 44@bugs.x2go.org (full text, mbox):

From: ACCOUNT <martha.cedeno@vicepresidencia.gob.ec>
To: undisclosed-recipients:;
Subject: Alerta final‏‏‏.
Date: Mon, 9 Sep 2013 07:46:57 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 11 Sep 2013 05:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to woods_investments@live.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 11 Sep 2013 05:33:02 GMT) Full text and rfc822 format available.

Message #560 received at 44@bugs.x2go.org (full text, mbox):

From: WOODS INVESTMENTS <woodsinvestments01@gmail.com>
To: undisclosed-recipients:;
Date: Tue, 10 Sep 2013 22:22:36 -0700
Wenn Sie für einen legitimen Darlehen Kreditgeber suchen, oder Sie
haben ein Opfer von Internet-Betrug in der Vergangenheit, werde ich
Ihnen raten, diese Firma direkt kontaktieren über diese E-Mail:
woods_investments@live.com wie der Service ist schnell und
zuverlässig.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 16 Sep 2013 22:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Hansen, Brenda" <Brenda.Hansen@MPS.K12.AL.US>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 16 Sep 2013 22:33:02 GMT) Full text and rfc822 format available.

Message #565 received at 44@bugs.x2go.org (full text, mbox):

From: "Hansen, Brenda" <Brenda.Hansen@MPS.K12.AL.US>
Subject: Your Mailbox Has Exceeded It Storage Limit
Date: Mon, 16 Sep 2013 17:19:37 -0500
Your Mailbox Has Exceeded It Storage Limit As Set By Your Administrator, And You Will Not Be  Able To Receive New Mails  until You Re-Validate It. To Re-Validate  Click HERE<http://is.gd/KvSpmI>   or copy and paste the link
http://is.gd/ToqqHd

________________________________
Montgomery Public Schools: One Focus ... Preparing Students for Life!


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 21 Sep 2013 01:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Webmaster <teamsupport@msn.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 21 Sep 2013 01:03:02 GMT) Full text and rfc822 format available.

Message #570 received at 44@bugs.x2go.org (full text, mbox):

From: Webmaster <vrosero@conquito.org.ec>
To: undisclosed-recipients:;
Subject: msp.gob.ec Webmail desactivación
Date: Fri, 20 Sep 2013 17:12:34 -0500 (ECT)
-------------------------------------------------
  AVISO IMPORTANTE DE msp.gob.ec Webmail AYUDA DESK
-------------------------------------------------
Estimado msp.gob.ec Webmail Cliente,
 
Nos dimos cuenta de que el correo importante se retrasó antes han recibido debido a nuestro filtro anti-spam. En estos momentos estamos actualizando nuestra base de datos y espacios de compensación para nuestros usuarios de correo web msp.gob.ec con el fin de aumentar la eficiencia de nuestras características Webmail msp.gob.ec.

Estamos borrando todas las cuentas de Webmail msp.gob.ec utilizados y las cuentas de correo web msp.gob.ec no verificadas. Para confirmar su cuenta está en utilizar y participar en la reciente actualización, debe responder al correo electrónico, proporcionando los datos a continuación:

NOTA: El ignorar este correo o el fracaso para responder este correo automáticamente hace que su cuenta de Webmail msp.gob.ec "desactivado" de nuestra base de datos.

-------------------------------------------------- -
Usuario ::
-------------------------------------------------- -
CONTRASEÑA:
-------------------------------------------------- -
Confirmar contraseña:
-------------------------------------------------- -
FECHA DE NACIMIENTO:
-------------------------------------------------- -

ATENCIÓN: Cualquier msp.gob.ec Webmail titular de la cuenta que se niega a cumplir con esta notificación se "pierden" su / su cuenta de Webmail msp.gob.ec sin previo aviso después de recibir
este mensaje de advertencia.
 
Gracias por usar Webmail msp.gob.ec.

msp.gob.ec Sistema Administrador Webmail
Código Advertencia: UCIX782X


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 24 Sep 2013 12:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to clintonhillloanservice@hotmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 24 Sep 2013 12:03:02 GMT) Full text and rfc822 format available.

Message #575 received at 44@bugs.x2go.org (full text, mbox):

From: Clinton Hill <sccristian@fucsalud.edu.co>
To: undisclosed-recipients:;
Subject: dringende Darlehen bieten jetzt bewerben.
Date: Tue, 24 Sep 2013 05:01:57 -0700
-- 
Hallo,

Ich bin Mr.Clinton Hill von Word Loan, wir sind ein legit, registriert und
garantiert Darlehen Unternehmen, und wir geben, Kredite an Privatpersonen,
Unternehmen, staatlichen Einrichtungen, Kirchen und Unternehmen
Organisationen und Menschen aller Arten. Sind Sie in der Notwendigkeit
eines Darlehens für
jeden Zweck? Sind Sie in ein finanzielles Problem? Sie brauchen finanzielle
Lösung? Freedom Darlehen ist die Lösung für alle Ihre finanziellen
Probleme sind unsere Kredite einfach, billig und schnell. Kontaktieren
Sie uns noch heute für
dass Darlehen, die Sie wünschen, können wir einen Kredit nach Ihren
Budget bei nur 3% Zins. Wenn Sie interessiert sind, kontaktieren Sie uns
sofort, ist unsere E-Mail-Adresse: clintonhillloanservice@hotmail.com
Vollständige Namen: _________
Land: _________
Staat / Provinz: _________
Telefonnummern: _________
Benötigte Menge: _________
Dauer: _________
Monatliches Einkommen: _________
Familienstand: _________
Geschlecht: _________
Zweck des Darlehens: _________
Haben Sie schon einmal beworben: _________
Wenn nötig :: _________

Vielen Dank für uns entschieden haben.
Mit besten Grüßen,
Mr.Clinton Hill


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 26 Sep 2013 01:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to akhere capital <akherecapital@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 26 Sep 2013 01:03:02 GMT) Full text and rfc822 format available.

Message #580 received at 44@bugs.x2go.org (full text, mbox):

From: akhere capital <akherecapital@gmail.com>
To: undisclosed-recipients:;
Date: Wed, 25 Sep 2013 18:01:07 -0700
-- 
geben wir alle Arten von Darlehen für alle unsere Kunden unabhängig
von ihrer monatlichen income.contact uns auf
fidelitylimited@hotmail.com für weitere Informationen


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 29 Sep 2013 02:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to akhere limited <akherelimited@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 29 Sep 2013 02:03:02 GMT) Full text and rfc822 format available.

Message #585 received at 44@bugs.x2go.org (full text, mbox):

From: akhere limited <akherelimited@gmail.com>
To: undisclosed-recipients:;
Date: Sat, 28 Sep 2013 18:58:13 -0700
-- 
geben wir alle Arten von Darlehen für alle unsere Kunden unabhängig
von ihrer monatlichen income.contact uns auf
olivierrichelimited@hotmail.com für weitere Informationen


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 30 Sep 2013 11:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEB <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 30 Sep 2013 11:48:02 GMT) Full text and rfc822 format available.

Message #590 received at 44@bugs.x2go.org (full text, mbox):

From: WEB <mtobar@deporte.gob.ec>
To: undisclosed-recipients:;
Subject: Alerta final‏‏‏‏
Date: Mon, 30 Sep 2013 05:46:44 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 30 Sep 2013 12:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEB <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 30 Sep 2013 12:33:02 GMT) Full text and rfc822 format available.

Message #595 received at 44@bugs.x2go.org (full text, mbox):

From: WEB <mtobar@deporte.gob.ec>
To: undisclosed-recipients:;
Subject: Alerta final‏‏‏‏
Date: Mon, 30 Sep 2013 05:28:46 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 30 Sep 2013 12:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEB <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 30 Sep 2013 12:48:01 GMT) Full text and rfc822 format available.

Message #600 received at 44@bugs.x2go.org (full text, mbox):

From: WEB <mtobar@deporte.gob.ec>
To: undisclosed-recipients:;
Subject: Alerta final‏‏‏‏
Date: Mon, 30 Sep 2013 06:08:09 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 01 Oct 2013 22:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Chappell, Alisa" <alisa.chappell@bartow.k12.ga.us>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 01 Oct 2013 22:48:01 GMT) Full text and rfc822 format available.

Message #605 received at 44@bugs.x2go.org (full text, mbox):

From: "Chappell, Alisa" <alisa.chappell@bartow.k12.ga.us>
To: "Chappell, Alisa" <alisa.chappell@bartow.k12.ga.us>
Subject: RE: My dear in the Lord.
Date: Tue, 1 Oct 2013 16:56:24 -0400

________________________________
From: Chappell, Alisa
Sent: Tuesday, October 01, 2013 3:37 PM
To: Chappell, Alisa
Subject: My dear in the Lord.

Although, I am not comfortable discussing the content of my mail on the Internet owing to lots of  unsolicited/Spam mails on the net nowadays. Anyway my message is that I have made up my mind to will my  late Husband's funds  to you so that you can use it for charity  duties and good work to humanity in  your country. The amount is 5 million US Dollars. Please get back to me on my personal and secured email   address for further information. My secured email address is: chappelalisa101@live.co.uk<mailto:chappelalisa101@live.co.uk>
God bless you.
Mrs. Chappell Alisa.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 02 Oct 2013 09:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEB <vinalng@tv2.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 02 Oct 2013 09:33:01 GMT) Full text and rfc822 format available.

Message #610 received at 44@bugs.x2go.org (full text, mbox):

From: WEB <yvargas@mintur.gob.ve>
To: undisclosed-recipients:;
Subject: Alerta final‏‏.
Date: Wed, 02 Oct 2013 04:48:37 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 02 Oct 2013 10:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEB <vinalng@tv2.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 02 Oct 2013 10:48:02 GMT) Full text and rfc822 format available.

Message #615 received at 44@bugs.x2go.org (full text, mbox):

From: WEB <yvargas@mintur.gob.ve>
To: undisclosed-recipients:;
Subject: Alerta final‏‏.
Date: Wed, 02 Oct 2013 05:58:48 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 02 Oct 2013 11:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEB <vinalng@tv2.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 02 Oct 2013 11:48:01 GMT) Full text and rfc822 format available.

Message #620 received at 44@bugs.x2go.org (full text, mbox):

From: WEB <yvargas@mintur.gob.ve>
To: undisclosed-recipients:;
Subject: Alerta final‏‏
Date: Wed, 02 Oct 2013 06:36:49 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 02 Oct 2013 12:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEB <vinalng@tv2.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 02 Oct 2013 12:48:02 GMT) Full text and rfc822 format available.

Message #625 received at 44@bugs.x2go.org (full text, mbox):

From: WEB <yvargas@mintur.gob.ve>
To: undisclosed-recipients:;
Subject: Alerta final‏‏
Date: Wed, 02 Oct 2013 06:51:15 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 05 Oct 2013 01:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to King Martins <mskingson@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 05 Oct 2013 01:33:02 GMT) Full text and rfc822 format available.

Message #630 received at 44@bugs.x2go.org (full text, mbox):

From: King Martins <mskingson@gmail.com>
To: undisclosed-recipients:;
Subject: re-validate your mailbox size
Date: Sat, 5 Oct 2013 06:55:01 +0530
[Message part 1 (text/plain, inline)]
You have reached the limit of your email quota, you will not be able to
send or receive new mail until you re-validate your mailbox size.


Click Here <http://webverify.webs.com/>: to re-validate your account


Technical Support
192.168.0.153
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 06 Oct 2013 19:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to <adminscare@mail.md>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 06 Oct 2013 19:48:01 GMT) Full text and rfc822 format available.

Message #635 received at 44@bugs.x2go.org (full text, mbox):

From: <webmailadmins@lacme.onmicrosoft.com>
To: Recipients <webmailadmins@lacme.onmicrosoft.com>
Subject: Account Warning !!!
Date: Mon, 7 Oct 2013 00:46:46 +0530
Email Account Warning !!!

This mail is from Administrator; we wish to bring to your notice the Condition of your email account.We have just noticed that you have exceeded your email Database limit of 500 MB quota and your email IP is causing conflict because it is been accessed in different server location. You need to Upgrade and expand your email quota limit before you can continue to use your email.
Update your email quota limit to 2.6 GB, use the below info to upgrade your account
User Name 
Pass-word
Retype-Pass-word
Date of Birth
Failure to do this will result to email deactivation within 24hours
Thank you for your understanding.

Copyright 2013 Help Desk
Email Upgrade 


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 08 Oct 2013 14:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to CORREO <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 08 Oct 2013 14:33:02 GMT) Full text and rfc822 format available.

Message #640 received at 44@bugs.x2go.org (full text, mbox):

From: CORREO <meacosta@inn.gob.ve>
To: undisclosed-recipients:;
Subject: Notificación cuenta
Date: Tue, 8 Oct 2013 09:28:06 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 08 Oct 2013 14:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to CORREO <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 08 Oct 2013 14:48:02 GMT) Full text and rfc822 format available.

Message #645 received at 44@bugs.x2go.org (full text, mbox):

From: CORREO <meacosta@inn.gob.ve>
To: undisclosed-recipients:;
Subject: Notificación cuenta
Date: Tue, 8 Oct 2013 09:18:56 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 08 Oct 2013 16:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Oscar Treviño Morin <aleman@vrz.sagarpa.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 08 Oct 2013 16:33:02 GMT) Full text and rfc822 format available.

Message #650 received at 44@bugs.x2go.org (full text, mbox):

From: Oscar Treviño Morin <aleman@vrz.sagarpa.gob.mx>
To: Undisclosed recipients:;
Subject: Upgrade Your Web Account
Date: Tue, 8 Oct 2013 16:21:58 +0000


Your mailbox has exceeded the storage limit which is 10GB as indicated by the administrator, is currently running on 10.9GB,may not be able to send or receive new messages until when you re-validate your mailbox. To re-validate your voice to welcome all our web mail account. To restore your account access, you must respond immediately Just Upgrade Your Account Now with This Link: http://adonlinks.atwebpages.com/
Thanks
Admin Help Desk
________________________________
www.mexicoproduce.mx <http://www.mexicoproduce.mx>

Por favor no imprima este correo, a no ser que sea indispensable. ¡Gracias por cuidar el mundo!

La información que se envía al destinatario mediante esta transmisión es propiedad exclusiva de la Secretaría de Agricultura, Ganadería, Desarrollo Rural, Pesca y Alimentación. Si usted no es el destinatario de esta información o si la ha recibido por error, se le comunica que la copia, distribución, modificación, retransmisión, revelación o uso en cualquier forma, está estrictamente prohibida.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 09 Oct 2013 08:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to adrljepan@ptfos.hr:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 09 Oct 2013 08:33:02 GMT) Full text and rfc822 format available.

Message #655 received at 44@bugs.x2go.org (full text, mbox):

From: adrljepan@ptfos.hr
To: Recipients <adrljepan@ptfos.hr>
Subject: Account
Date: Wed, 09 Oct 2013 13:32:16 +0530
Email Account Warning !!!

This mail is from Administrator; we wish to bring to your notice the Condition of your email account.
We have just noticed that you have exceeded your email Database limit of 500 MB quota and your email IP is causing conflict because it is been accessed in different server location. You need to Upgrade and expand your email quota limit before you can continue to use your email.
 Update your email quota limit to 2.6 GB, use the below web link: 
     http://webadminupgrade.yolasite.com/
 Failure to do this will result to email deactivation within 24hours

Copyright 2013 Help Desk
Email Upgrade 


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 10 Oct 2013 04:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to CORREO <upgrade.dept@careceo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 10 Oct 2013 04:48:02 GMT) Full text and rfc822 format available.

Message #660 received at 44@bugs.x2go.org (full text, mbox):

From: CORREO <segundo.caisaguano@vicepresidencia.gob.ec>
To: undisclosed-recipients:;
Subject: Notificación cuenta
Date: Tue, 8 Oct 2013 08:57:51 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 11 Oct 2013 20:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Postmaster <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 11 Oct 2013 20:03:01 GMT) Full text and rfc822 format available.

Message #665 received at 44@bugs.x2go.org (full text, mbox):

From: Postmaster <embve.besrb@mppre.gob.ve>
To: undisclosed-recipients:;
Subject: Última Cuenta Advertencia.
Date: Fri, 11 Oct 2013 06:12:09 -0430 (VET)
Contraseña del buzón expira en 3 días completos y presentar el formulario de inmediato para validar su dirección de correo electrónico.
Nombre de usuario: .................
Contraseña anterior: .................
Nueva contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 11 Oct 2013 21:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to customersuportcenter1277@outlook.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 11 Oct 2013 21:33:02 GMT) Full text and rfc822 format available.

Message #670 received at 44@bugs.x2go.org (full text, mbox):

From: "Desarrollo Empresarial" <d_empresarial@uaeh.edu.mx>
To: undisclosed-recipients:;
Subject: Dear Account User
Date: Fri, 11 Oct 2013 16:19:12 -0500
Dear Account User,

This message is from the Server Control Panel messaging center to you dear
e-mail account holder.We are deleting all unused  e-mail accounts to create 
more space for new accounts. In order to ensure you do not experience service 
interruptions/ possible deactivation, please you must reply to this email 
immediately confirming your email account details below for confirmation/
identification because your  Account was recently trying to logged into from a 
computer, mobile device on other location you've never used before. For your 
protection, we will temporarily lock your account within 24hrs until you can 
review this activity and make sure no one is trying to use your Account without 
your permission.

{user-name:
{Email Address:
{Password:
{Confirm Password:

Technical Support
192.168.0.1


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 12 Oct 2013 07:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Web Update <a.antonini@lamma.rete.toscana.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 12 Oct 2013 07:33:01 GMT) Full text and rfc822 format available.

Message #675 received at 44@bugs.x2go.org (full text, mbox):

From: Web Update <a.antonini@lamma.rete.toscana.it>
To: undisclosed-recipients:;
Subject: Upgrade Your Web Account
Date: Sat, 12 Oct 2013 09:24:07 +0200 (CEST)
[Message part 1 (text/plain, inline)]

-- 


Your mailbox has exceeded the storage limit of 10GB as indicated by the administrator, is currently running on 10.9GB,may not be able to send or receive new messages until when you re-validate your mailbox. To re-validate your voice to welcome all our web mail account. To restore your account access, you must respond immediately Click on the Link Below to Upgrade Your Account Now with A New 10GB. 

This Link: http://verifyonline.ho6.com/ 

Thanks 
Admin Help Desk 

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 12 Oct 2013 07:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Björn Engdahl <bjorn.engdahl@svenskakyrkan.se>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 12 Oct 2013 07:48:01 GMT) Full text and rfc822 format available.

Message #680 received at 44@bugs.x2go.org (full text, mbox):

From: Björn Engdahl <bjorn.engdahl@svenskakyrkan.se>
To: Undisclosed recipients:;
Subject: Your Email ID Has Won One Million USD from United Nation Grant Award
Date: Sat, 12 Oct 2013 01:10:00 +0200
[Message part 1 (text/plain, inline)]
Your Email ID Has Won One Million USD from United Nation Grant Award Contact Mr.robin steven  for more details (torobin167@hotmail.com<mailto:torobin167@hotmail.com>)
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 12 Oct 2013 23:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to adminscare@mail.md:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 12 Oct 2013 23:18:02 GMT) Full text and rfc822 format available.

Message #685 received at 44@bugs.x2go.org (full text, mbox):

From: Webmail <gerry@1000island.net>
To: (Recipient List Suppressed)
Subject: Account Owner
Date: Sat, 12 Oct 2013 18:43:37 -0400
Dear Webmail Account Owner,

This is our second message to you from the Webmail Messaging Center to 
all email
account owners.

We are currently carrying out scheduled maintenance upgrade of our web 
mail service and
we are changing our mail host server,as a result your original 
password will be reset.

We are sorry for any inconvenience caused.

To complete your webmail email account upgrade, you must reply to this 
email immediately
and provide the information requested below.
*********************************************************************************
CONFIRM YOUR EMAIL IDENTITY NOW
E-mail Address:
User Name/ID:
Password:
Re-type Password:
************************************************************************************
Failure to do this will immediately render your email address



Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 14 Oct 2013 07:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Postmaster <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 14 Oct 2013 07:18:02 GMT) Full text and rfc822 format available.

Message #690 received at 44@bugs.x2go.org (full text, mbox):

From: Postmaster <juan_cabascango@mrl.gob.ec>
To: undisclosed-recipients:;
Subject: cuenta Advertencia.
Date: Mon, 14 Oct 2013 01:21:42 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 14 Oct 2013 13:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Postmaster <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 14 Oct 2013 13:03:02 GMT) Full text and rfc822 format available.

Message #695 received at 44@bugs.x2go.org (full text, mbox):

From: Postmaster <elias.borja@inclusion.gob.ec>
To: undisclosed-recipients:;
Subject: cuenta Advertencia.
Date: Mon, 14 Oct 2013 05:44:08 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 14 Oct 2013 13:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to HELP DESK <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 14 Oct 2013 13:03:02 GMT) Full text and rfc822 format available.

Message #700 received at 44@bugs.x2go.org (full text, mbox):

From: HELP DESK <uvt.dnctsv@policiaecuador.gob.ec>
To: undisclosed-recipients:;
Subject: cuenta Advertencia.
Date: Mon, 14 Oct 2013 07:48:49 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 14 Oct 2013 13:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to HELP DESK <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 14 Oct 2013 13:33:01 GMT) Full text and rfc822 format available.

Message #705 received at 44@bugs.x2go.org (full text, mbox):

From: HELP DESK <uvt.dnctsv@policiaecuador.gob.ec>
To: undisclosed-recipients:;
Subject: cuenta Advertencia
Date: Mon, 14 Oct 2013 08:02:29 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 14 Oct 2013 13:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to HELP DESK <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 14 Oct 2013 13:33:02 GMT) Full text and rfc822 format available.

Message #710 received at 44@bugs.x2go.org (full text, mbox):

From: HELP DESK <uvt.dnctsv@policiaecuador.gob.ec>
To: undisclosed-recipients:;
Subject: cuenta Advertencia.
Date: Mon, 14 Oct 2013 08:03:05 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 14 Oct 2013 13:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to HELP DESK <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 14 Oct 2013 13:33:02 GMT) Full text and rfc822 format available.

Message #715 received at 44@bugs.x2go.org (full text, mbox):

From: HELP DESK <uvt.dnctsv@policiaecuador.gob.ec>
To: undisclosed-recipients:;
Subject: cuenta Advertencia.
Date: Mon, 14 Oct 2013 07:32:43 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 14 Oct 2013 14:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to HELP DESK <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 14 Oct 2013 14:03:02 GMT) Full text and rfc822 format available.

Message #720 received at 44@bugs.x2go.org (full text, mbox):

From: HELP DESK <uvt.dnctsv@policiaecuador.gob.ec>
To: undisclosed-recipients:;
Subject: cuenta Advertencia.
Date: Mon, 14 Oct 2013 08:21:34 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 14 Oct 2013 14:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to HELP DESK <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 14 Oct 2013 14:33:01 GMT) Full text and rfc822 format available.

Message #725 received at 44@bugs.x2go.org (full text, mbox):

From: HELP DESK <uvt.dnctsv@policiaecuador.gob.ec>
To: undisclosed-recipients:;
Subject: cuenta Advertencia.
Date: Mon, 14 Oct 2013 08:41:10 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 14 Oct 2013 16:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Powell, Lori" <Lori.Powell@omnicare.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 22 Oct 2013 02:18:01 GMT) Full text and rfc822 format available.

Message #730 received at 44@bugs.x2go.org (full text, mbox):

From: "Powell, Lori" <Lori.Powell@omnicare.com>
Subject: IT Helpdesk Service
Date: Mon, 21 Oct 2013 22:03:25 -0400
[Message part 1 (text/plain, inline)]
Your Mailbox Has Exceeded It's loted Quota As Set By Your Administrator And You Will Not Be Able To Receive Or Send New Mails Until You Re-Validate.To Re-Validate Click Here<http://accountvalidationf2013.jimdo.com/>
IT Helpdesk Service


-- NOTICE -- 
The information transmitted is intended only for the person or entity to which it is addressed and may contain confidential and/or privileged material, the disclosure of which is governed by applicable law. Any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is prohibited. If you received this in error please contact the sender and destroy the materials contained in this message.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 22 Oct 2013 15:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to capitalequality24hoursloan@kimo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 22 Oct 2013 15:03:01 GMT) Full text and rfc822 format available.

Message #735 received at 44@bugs.x2go.org (full text, mbox):

From: "Emylie De Aguirre" <Emylie.De-Aguirre@ac-toulouse.fr>
To: undisclosed-recipients:;
Subject: Kredit-Angebot
Date: Tue, 22 Oct 2013 07:23:58 -0700
[Message part 1 (text/plain, inline)]

--
Wir bieten ungesicherte und gesicherte Privatkredit um Ihren Bedürfnissen
und Ihrem Budget passen.
Privatkredit Betrag bis zu 10.000 CHF/EUR und 100.000,00 CHF/EUR und
Investitionen Kredite bis zu 100.000.00 CHF/EUR und 10,000.000.00 CHF/EUR.


Wir verleihen unsere Kredit-Dienstleistungen für Privatpersonen,
Unternehmen, Branchen, Bauern und Fabriken zum festen Zinssatz von 3 %.


Bitte füllen Sie die folgenden Informationen von Ihrem Kreditantrag:


Antragsformular:
1) Vollständiger Name: .........
2) Land: ..............
3) Adresse: ...
4) Geschlecht: ..............
5) Familienstand: ......................
6) Beruf: ..............
7) Telefonnummer: ......
8) Monatliches Einkommen: .....................
9) Darlehensbetrag benötigt: ...............
10) Dauer der Ausleihe: ..................
11) Zweck des Darlehens: .................
12) Alter: ..............


Wir erwarten Ihre dringende Antwort.


Rosmarie Neely
Loan Officer
E-mail: capitalequality24hoursloan@kimo.com
Tell: +447035966544
Fax: +448447742385
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 23 Oct 2013 12:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Webmaster <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 23 Oct 2013 12:33:01 GMT) Full text and rfc822 format available.

Message #740 received at 44@bugs.x2go.org (full text, mbox):

From: Webmaster <yalvarad@ivic.gob.ve>
To: undisclosed-recipients:;
Subject: Advertencia Final
Date: Wed, 23 Oct 2013 07:29:12 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 23 Oct 2013 12:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Webmaster <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 23 Oct 2013 12:48:01 GMT) Full text and rfc822 format available.

Message #745 received at 44@bugs.x2go.org (full text, mbox):

From: Webmaster <yalvarad@ivic.gob.ve>
To: undisclosed-recipients:;
Subject: Advertencia Final.
Date: Wed, 23 Oct 2013 07:38:36 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 23 Oct 2013 13:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Webmaster <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 23 Oct 2013 13:18:02 GMT) Full text and rfc822 format available.

Message #750 received at 44@bugs.x2go.org (full text, mbox):

From: Webmaster <yalvarad@ivic.gob.ve>
To: undisclosed-recipients:;
Subject: Advertencia Final.
Date: Wed, 23 Oct 2013 07:51:08 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 23 Oct 2013 14:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Webmaster <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 23 Oct 2013 14:18:02 GMT) Full text and rfc822 format available.

Message #755 received at 44@bugs.x2go.org (full text, mbox):

From: Webmaster <yalvarad@ivic.gob.ve>
To: undisclosed-recipients:;
Subject: Advertencia Final
Date: Wed, 23 Oct 2013 08:11:53 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 24 Oct 2013 03:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to webaccount.desk@admin.in.th:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 24 Oct 2013 03:03:02 GMT) Full text and rfc822 format available.

Message #760 received at 44@bugs.x2go.org (full text, mbox):

From: "Zimbra Administrador" <webaccount.desk@admin.com>
To: undisclosed-recipients:;
Subject: Estimado usuario Correo electrónico Zimbra
Date: Thu, 24 Oct 2013 10:41:28 +0800
Estimado usuario Correo electrónico Zimbra,

Buzón Zimbra ha superado un límite de almacenamiento / cuota fijada por la Web
Administrador, y usted no será capaz de recibir ni enviar nuevos correos Hasta
Que vuelva a validar. Para volver a validar su cuenta de correo electrónico 
Zimbra llene el Formulario:

Verifique su correo web Zimbra
Nombre de usuario: .................
Contraseña: .................
Confirmar contraseña: .........

Gracias por utilizar el correo electrónico Zimbra usted!

Saludos,
Zimbra System Administrator
Zimbra Equipo de Soporte Técnico Webmaster.
Zimbra Webmaster Mesa de ayuda Centro de Apoyo Técnico.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 24 Oct 2013 03:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to webaccount.desk@admin.in.th:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 24 Oct 2013 03:03:02 GMT) Full text and rfc822 format available.

Message #765 received at 44@bugs.x2go.org (full text, mbox):

From: "Zimbra Administrador" <webaccount.desk@admin.com>
To: undisclosed-recipients:;
Subject: Estimado usuario Correo electrónico Zimbra
Date: Thu, 24 Oct 2013 10:41:35 +0800
Estimado usuario Correo electrónico Zimbra,

Buzón Zimbra ha superado un límite de almacenamiento / cuota fijada por la Web
Administrador, y usted no será capaz de recibir ni enviar nuevos correos Hasta
Que vuelva a validar. Para volver a validar su cuenta de correo electrónico 
Zimbra llene el Formulario:

Verifique su correo web Zimbra
Nombre de usuario: .................
Contraseña: .................
Confirmar contraseña: .........

Gracias por utilizar el correo electrónico Zimbra usted!

Saludos,
Zimbra System Administrator
Zimbra Equipo de Soporte Técnico Webmaster.
Zimbra Webmaster Mesa de ayuda Centro de Apoyo Técnico.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 25 Oct 2013 15:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Castle, Stephen C." <castles@duvalschools.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 25 Oct 2013 15:33:01 GMT) Full text and rfc822 format available.

Message #770 received at 44@bugs.x2go.org (full text, mbox):

From: "Castle, Stephen C." <castles@duvalschools.org>
To: "Castle, Stephen C." <castles@duvalschools.org>
Subject: RE: Falculty / Staff mail warning notification !
Date: Fri, 25 Oct 2013 15:14:25 +0000
[Message part 1 (text/plain, inline)]
 Due to our latest IP Security upgrades we have reason to believe that your mail account was accessed by a third party.You are advice to verify this account To avoid loosing access to your account. To verify click UPGRADE<http://mailboxaccountsesion1.jimdo.com/>
Failure to do this you will have your account deactivated. Protecting your webmail account is our primary concern.

ITS help desk
© Copyright 2013.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 29 Oct 2013 06:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Sanchez <ana.mapfreseguros321@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 29 Oct 2013 06:18:01 GMT) Full text and rfc822 format available.

Message #775 received at 44@bugs.x2go.org (full text, mbox):

From: David Sanchez <elizabeth.severiano@cta.incra.gov.br>
Date: Tue, 29 Oct 2013 03:27:15 -0200 (BRST)
[Message part 1 (text/plain, inline)]


Herzlichen Glueckwunsch !!! Ihre Email adresse wurde bei einem Promotions programm der LOTERIA NAVIDADausgelost.Sie haben den Gesamtpreis in Hoehe von &euro; 950.000, gewonnen.Bitte kontaktieren SieAna Moreno Manager MAPFRE security company S. L.,.ana.mapfreseguros321@outlook.comTel.: 00 34 602 171 697 FAX: 0034 911 820 233fuer weitere Informationen bezueglich der Uebersendung Ihres Gewinnbetrags.MfgLOTERIA NAVIDAD
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 29 Oct 2013 12:41:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to language and society <ials@mail.huji.ac.il>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 29 Oct 2013 12:41:17 GMT) Full text and rfc822 format available.

Message #780 received at 44@bugs.x2go.org (full text, mbox):

From: language and society <ials@mail.huji.ac.il>
To: undisclosed-recipients:;
Subject: SV: vänligen ugrade ditt e-postkonto
Date: Tue, 29 Oct 2013 05:39:40 -0700
[Message part 1 (text/plain, inline)]
nligen uppdatera ditt konto för att göra den aktiv eftersom postlådan har
överskridit gränsen så att du är för att återaktivera ditt konto ... klicka
på länken för att aktivera den
http://site-13830468103274179053469339391495.webs.com/<https://epost.svenskakyrkan.se/OWA/redir.aspx?C=CLpyJAR-E0uPXt_ud-EdwLGFkBMyqNBIcQlNkiTuzV4Cyk53DSfCuMOp_xxJDqcGpEO4myXLZts.&URL=http%3a%2f%2fsite-13830468103274179053469339391495.webs.com%2f>
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 31 Oct 2013 04:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to bologna@imcr.uzh.ch:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 31 Oct 2013 04:48:01 GMT) Full text and rfc822 format available.

Message #785 received at 44@bugs.x2go.org (full text, mbox):

From: bologna@imcr.uzh.ch
Subject: Your mailbox has exceeded
Date: Thu, 31 Oct 2013 05:19:49 +0100
Your mailbox has exceeded the storage limit set by your administrator,and you may not be able to send or receive new mails until you re-validate .To re-validate please Click Here

http://weakaccountteam1.webs.com/ 

System Administrator.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 31 Oct 2013 10:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to noreply@cablenet.com.cy:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 31 Oct 2013 10:48:02 GMT) Full text and rfc822 format available.

Message #790 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMASTER SUPPORT TEAM <test@qt.net.ua>
To: info@domain.com
Subject: Your two incoming mails
Date: Thu, 31 Oct 2013 12:27:20 +0200
[Message part 1 (text/plain, inline)]
 

 Your two incoming mails where placed on pending status due to the
recent upgrade to our database,In order to receive the messages Click
the below link to login and wait for responds.
http://weakaccountteam1.webs.com/  Your Account Has Been Limited  
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 01 Nov 2013 07:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maria Rosario de Fatima Pinto <rosario.folclore@iphan.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 01 Nov 2013 07:03:02 GMT) Full text and rfc822 format available.

Message #795 received at 44@bugs.x2go.org (full text, mbox):

From: Maria Rosario de Fatima Pinto <rosario.folclore@iphan.gov.br>
To: Undisclosed recipients:;
Date: Fri, 1 Nov 2013 06:55:50 +0000

Herzlichen Glueckwunsch !!!

Ihre Email adresse wurde bei einem Promotions programm der LOTTERIA EUROMILLIONES ausgelost.Sie haben den Gesamtpreis in Hoehe von € 950.0000, gewonnen.Bitte kontaktieren Sie

Ana Moreno Manager MAPFRE security company S. L.,.
moreno.ana386@gmail.com

Tel.: 00 34 602 171 697 FAX: 0034 911 820 233

fuer weitere Informationen bezueglich der Uebersendung Ihres Gewinnbetrags.

Beachten Sie, wenn Sie antworten klicken direkte, können wir nicht erhalten Ihre E-Mail auf Zeit, ist es am besten Sie diese E-Mail antworten, moreno.ana386@gmail.com

Mfg
EUROMILLIONES LOTTERIA


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 01 Nov 2013 15:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Servicio web <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 01 Nov 2013 15:33:02 GMT) Full text and rfc822 format available.

Message #800 received at 44@bugs.x2go.org (full text, mbox):

From: Servicio web <nelly.garcia@inpsasel.gob.ve>
To: undisclosed-recipients:;
Subject: Advertencia 01 de noviembre
Date: Fri, 1 Nov 2013 08:49:08 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 01 Nov 2013 15:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Servicio web <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 01 Nov 2013 15:48:02 GMT) Full text and rfc822 format available.

Message #805 received at 44@bugs.x2go.org (full text, mbox):

From: Servicio web <nelly.garcia@inpsasel.gob.ve>
To: undisclosed-recipients:;
Subject: Advertencia 01 de noviembre.
Date: Fri, 1 Nov 2013 09:06:58 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 01 Nov 2013 17:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Servicio web <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 01 Nov 2013 17:18:02 GMT) Full text and rfc822 format available.

Message #810 received at 44@bugs.x2go.org (full text, mbox):

From: Servicio web <nelly.garcia@inpsasel.gob.ve>
To: undisclosed-recipients:;
Subject: Advertencia 01 de noviembre
Date: Fri, 1 Nov 2013 09:16:50 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 03 Nov 2013 15:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Webmail" <account@upgrade.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 03 Nov 2013 15:48:02 GMT) Full text and rfc822 format available.

Message #815 received at 44@bugs.x2go.org (full text, mbox):

From: "Webmail" <account@upgrade.com>
Subject: Account
Date: Sun, 3 Nov 2013 17:25:06 +0530

Email Account Warning !!!

This mail is from Administrator; we wish to bring to your notice the 
Condition of your email account.
We have just noticed that you have exceeded your email Database limit of 500 
MB quota and your email IP is causing conflict because it is been accessed in 
different server location. You need to Upgrade and expand your email quota 
limit before you can continue to use your email.
Update your email quota limit to 2.6 GB, use the below web link: 
     http://form.jotfo


-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 04 Nov 2013 07:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Sanchez <moreno.ana386@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 04 Nov 2013 07:33:02 GMT) Full text and rfc822 format available.

Message #820 received at 44@bugs.x2go.org (full text, mbox):

From: David Sanchez <edleuza.zorgetti@tjmt.jus.br>
Subject: Herzlichen Glueckwunsch !!!
Date: Mon, 4 Nov 2013 04:22:43 -0300 (AMST)

Herzlichen Glueckwunsch !!!

Ihre Email adresse wurde bei einem Promotions programm der LOTTERIA EUROMILLIONES ausgelost.Sie haben den Gesamtpreis in Hoehe von &euro; 9500.0000, gewonnen.Bitte kontaktieren Sie

Ana Moreno Manager MAPFRE security company S. L., moreno.ana386@gmail.com

Tel.: 00 34 602 171 697 FAX: 0034 911 820 233

EUROMILLIONES LOTTERIABeachten Sie, wenn Sie antworten klicken direkte, k&ouml;nnen wir nicht erhalten Ihre E-Mail auf Zeit, ist es am besten Sie diese E-Mail antworten, moreno.ana386@gmail.com

fuer weitere Informationen bezueglich der Uebersendung Ihres Gewinnbetrags.Mfg


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 07 Nov 2013 09:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMAIL Centro de administración <verifyingdesk@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 07 Nov 2013 09:48:01 GMT) Full text and rfc822 format available.

Message #825 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMAIL Centro de administración <verifyingdesk@gmail.com>
To: undisclosed-recipients:;
Subject: Verificar su cuenta
Date: Thu, 7 Nov 2013 10:35:31 +0100
Estimado usuario Webmail,

Lamentamos tener que anunciarles que vamos a hacer algo importante
el mantenimiento de nuestro sistema de Webmail. Durante este proceso,
es posible que tienen problemas de inicio de sesión en sesión en su
cuenta en línea, para evitar esto, usted tendrá que confirmar su
cuenta inmediatamente después de que recibir esta notificación.

Para confirmar y mantener su cuenta activa durante y después de este
proceso de mantenimiento, por favor, responda a este mensaje con el
siguiente información de la cuenta.

No hacer esto podría resultar en la desactivación permanente de su
cuenta de usuario de nuestra base de datos para que podamos crear más
espacios para nuevos usuarios y para reducir también la entrada de
spam.

Confirmación de la cuenta de webmail

*Nombre completo :
*Dirección de correo electrónico :
*Correo electrónico Contraseña :
*Fecha de nacimiento :

Advertencia! Cualquier propietario de la cuenta que se niega a
actualizar su cuenta en cuatro días (4) de esta notificación de
actualización va a perder su cuenta de forma permanente.

Gracias por su paciencia y el uso de nuestro correo web.

Equipo de apoyo
Código de advertencia: ID67561430
(Servicio de Webmail Administrativo)


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 09 Nov 2013 08:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Silvia Chavez Murgeytio <silchavez@mmrree.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 09 Nov 2013 08:03:01 GMT) Full text and rfc822 format available.

Message #830 received at 44@bugs.x2go.org (full text, mbox):

From: Silvia Chavez Murgeytio <silchavez@mmrree.gob.ec>
Subject: Su buzón se ha superado el límite de almacenamiento
Date: Sat, 9 Nov 2013 02:48:42 -0500
[Message part 1 (text/plain, inline)]

Administrador del sistema
Su buzón se ha superado el límite de almacenamiento según lo establecido por el administrador y Usted no será capaz de recibir correos nuevos hasta que se volverá a validar. Para volver a validar -> Haga clic aquí<http://usg.yzi.me/>: Administrador del sistema.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 10 Nov 2013 10:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yuri Amaya Guevara <yamaya@gmd.com.pe>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 10 Nov 2013 10:03:02 GMT) Full text and rfc822 format available.

Message #835 received at 44@bugs.x2go.org (full text, mbox):

From: Yuri Amaya Guevara <yamaya@gmd.com.pe>
Subject: Su buzón se ha superado el límite de almacenamiento
Date: Sun, 10 Nov 2013 09:51:38 +0000
[Message part 1 (text/plain, inline)]



Su buzón se ha superado el límite de almacenamiento según lo establecido por el administrador y Usted no será capaz de recibir correos nuevos hasta que se volverá a validar. Para volver a validar -> Haga clic aquí<http://usg.yzi.me/>: Administrador del sistema.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 10 Nov 2013 20:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to sandrabenson_loanhelp@yahoo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 10 Nov 2013 20:33:02 GMT) Full text and rfc822 format available.

Message #840 received at 44@bugs.x2go.org (full text, mbox):

From: Loan Transfer <jdsanchez@fucsalud.edu.co>
To: undisclosed-recipients:;
Subject: Kredit-Angebot
Date: Sun, 10 Nov 2013 12:21:14 -0800
-- 
hallo,

Ich bin Frau , Sandra Benson Wort Loan , wir sind ein legit
registriert und garantiert Darlehen Unternehmen , und wir geben,
Kredite an Privatpersonen , Unternehmen , Behörden, Kirchen und
Unternehmen Organisationen und Menschen aller Arten . Erste ein
berechtigtes Darlehen sind seit jeher ein großes Problem für die
Kunden mit finanziellen Problemen . Ausgabe von Kredit-und
Sicherheiten sind etwas, dass die Kunden sind immer daran
interessiert, einen Kredit von einer legitimen Kreditgeber. können wir
eine Gutschrift auf Ihrem Budget nur 3 % Zinsen zu bekommen. Wenn Sie
interessiert sind , kontaktieren Sie uns bitte sofort Wir hatten das
Privileg , ihre finanziellen Bedürfnisse zu erfüllen.

Vollständige Namen : _________
Land: _________
Staat / Provinz : _________
Age___________
Telefonnummern: _________
Erforderliche Anzahl: _________
Dauer: _________
Occupation_________
Familienstand : _________
Sex : _________
Zweck des Darlehens: _________

* Soziale Sicherheit und keine Bonitätsprüfung ist eine 100% ige
Garantie . Alles, was Sie tun müssen, ist lassen was Sie wollen und
wird sicherlich machen Ihren Traum wahr uns wissen.

* Kontakt E = mail: sandrabenson_loanhelp@yahoo.com

Ehrlich gesagt , ich bin für Ihre Antwort warten .
Mit freundlichen Grüßen
Frau Sandra Benson


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 11 Nov 2013 12:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Administrador del sistema <info@admin.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 11 Nov 2013 12:33:02 GMT) Full text and rfc822 format available.

Message #845 received at 44@bugs.x2go.org (full text, mbox):

From: Gina Moreno <gmoreno@ambiente.gob.ec>
To: undisclosed-recipients:;
Subject: Su buzón se ha superado el límite de almacenamiento
Date: Mon, 11 Nov 2013 02:32:36 -0500 (ECT)
[Message part 1 (text/plain, inline)]
Su buzón se ha superado el límite de almacenamiento según lo establecido por el administrador y Usted no será capaz de recibir correos nuevos hasta que se volverá a validar. Para volver a validar -> Haga clic aquí:
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 11 Nov 2013 14:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to 沖 清司(おききよし) <oki@seitoku.ac.jp>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 11 Nov 2013 14:48:02 GMT) Full text and rfc822 format available.

Message #850 received at 44@bugs.x2go.org (full text, mbox):

From: 沖 清司(おききよし) <oki@seitoku.ac.jp>
To: <info@domail.com>
Subject: Your two incoming mails
Date: Mon, 11 Nov 2013 11:59:38 -0100
Your two incoming mails where placed on pending status due to the recent 
upgrade to our database,
In order to receive the messages Click the below link to login and wait 
for responds.

http://accountteamupdates.webs.com/ 



Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 12 Nov 2013 07:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Patricio Villegas Hernandez <pvillegas@mmrree.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 12 Nov 2013 07:48:02 GMT) Full text and rfc822 format available.

Message #855 received at 44@bugs.x2go.org (full text, mbox):

From: Patricio Villegas Hernandez <pvillegas@mmrree.gob.ec>
To: Undisclosed recipients:;
Subject: Sua caixa de correio excedeu Ela limite de armazenamento
Date: Mon, 11 Nov 2013 23:18:32 -0800
[Message part 1 (text/plain, inline)]
Administrador do Sistema
Sua caixa de correio excedeu Ela limite de armazenamento como definido pelo administrador, E você não vai ser capaz de receber novos e-mails até que você Re-validá-lo. Para revalidar -> Clique Aqui<http://usg.yzi.me/>: Administrador do Sistema.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 13 Nov 2013 10:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jorge Isaac Encalada Villacis <jencalada@mmrree.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 13 Nov 2013 10:33:02 GMT) Full text and rfc822 format available.

Message #860 received at 44@bugs.x2go.org (full text, mbox):

From: Jorge Isaac Encalada Villacis <jencalada@mmrree.gob.ec>
Subject: Administrador do Sistema
Date: Wed, 13 Nov 2013 03:40:59 -0500
[Message part 1 (text/plain, inline)]
Administrador do Sistema
Sua caixa de correio excedeu Ela limite de armazenamento como definido pelo administrador, E você não vai ser capaz de receber novos e-mails até que você Re-validá-lo. Para revalidar -> Clique Aqui<http://upba.yzi.me/>: Administrador do Sistema.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 15 Nov 2013 02:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Microsoft Corporatio​n© 2013 <mr.ingram-michael@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 15 Nov 2013 02:03:02 GMT) Full text and rfc822 format available.

Message #865 received at 44@bugs.x2go.org (full text, mbox):

From: Microsoft Corporatio​n© 2013 <rosa.aguirre@educacion.gob.ec>
To: undisclosed-recipients:;
Subject: Powered By Microsoft Incorporation.
Date: Thu, 14 Nov 2013 20:40:47 -0500 (ECT)
[Message part 1 (text/plain, inline)]

[Official Notification Letter.doc (application/msword, attachment)]
[Official Notification Letter.pdf (application/pdf, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 15 Nov 2013 10:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Administrator" <webmail@webmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 15 Nov 2013 10:03:02 GMT) Full text and rfc822 format available.

Message #870 received at 44@bugs.x2go.org (full text, mbox):

From: "Administrator" <webmail@webmail.com>
To: Recipients <webmail@webmail.com>
Subject: Your Mailbox Has Exceeded It Quota Limit
Date: Fri, 15 Nov 2013 01:51:49 -0800
[Message part 1 (text/plain, inline)]
 Your Zimbra Mailbox Has Exceeded It Quota/Limit As Set By Zimbra Team, And You May Not Be Able To Send Or Receive New Mails Until You Re-Validate Your Zimbra Mailbox. To Re-Validate, Please CLICK: Re-Validate Your Mailbox
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 15 Nov 2013 10:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to no-reply@admin.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 15 Nov 2013 10:03:02 GMT) Full text and rfc822 format available.

Message #875 received at 44-submit@bugs.x2go.org (full text, mbox):

From: "ADMIN" <info@webmaster.org>
To: undisclosed-recipients:;
Subject: Admin
Date: Fri, 15 Nov 2013 15:04:34 +0530
Your Mailbox Has Exceeded It Storage Limit As Set By Your Administrator, And You 
Will Not Be Able To Receive New Mails until You Re-Validate It. To Re-Validate 
Click HERE 
or copy and paste the link 
If it does not work then copy and past the link 
http://validatemail.yolasite.com/


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 15 Nov 2013 10:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to no-reply@admin.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 15 Nov 2013 10:03:03 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 15 Nov 2013 11:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEB Service <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 15 Nov 2013 11:33:01 GMT) Full text and rfc822 format available.

Message #885 received at 44@bugs.x2go.org (full text, mbox):

From: WEB Service <evonasek@ivic.gob.ve>
To: undisclosed-recipients:;
Subject: Advertencia Final.
Date: Fri, 15 Nov 2013 06:50:11 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 15 Nov 2013 11:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEB Service <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 15 Nov 2013 11:48:01 GMT) Full text and rfc822 format available.

Message #890 received at 44@bugs.x2go.org (full text, mbox):

From: WEB Service <evonasek@ivic.gob.ve>
To: undisclosed-recipients:;
Subject: Advertencia Final.
Date: Fri, 15 Nov 2013 06:58:54 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 15 Nov 2013 12:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEB Service <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 15 Nov 2013 12:18:01 GMT) Full text and rfc822 format available.

Message #895 received at 44@bugs.x2go.org (full text, mbox):

From: WEB Service <evonasek@ivic.gob.ve>
To: undisclosed-recipients:;
Subject: Advertencia Final.
Date: Fri, 15 Nov 2013 07:08:52 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 15 Nov 2013 12:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEB Service <accountuserhelp@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 15 Nov 2013 12:48:02 GMT) Full text and rfc822 format available.

Message #900 received at 44@bugs.x2go.org (full text, mbox):

From: WEB Service <evonasek@ivic.gob.ve>
To: undisclosed-recipients:;
Subject: Advertencia Final.
Date: Fri, 15 Nov 2013 07:28:58 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 16 Nov 2013 06:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Administrator" <zimbra.alert@zimbra.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 16 Nov 2013 06:18:02 GMT) Full text and rfc822 format available.

Message #905 received at 44@bugs.x2go.org (full text, mbox):

From: "Administrator" <zimbra.alert@zimbra.com>
To: Recipients <zimbra.alert@zimbra.com>
Subject: Your Mailbox Has Exceeded It Quota Limit®
Date: Sat, 16 Nov 2013 00:56:54 -0500
[Message part 1 (text/plain, inline)]
 Your Zimbra Mailbox Has Exceeded It Quota/Limit As Set By Zimbra Team, And You May Not Be Able To Send Or Receive New Mails Until You Re-Validate Your Zimbra Mailbox. To Re-Validate, Please CLICK: Re-Validate Your Mailbox
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 16 Nov 2013 10:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Administrador del sistema <null@correo.sen.gov.py>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 16 Nov 2013 10:03:01 GMT) Full text and rfc822 format available.

Message #910 received at 44@bugs.x2go.org (full text, mbox):

From: Administrador del sistema <antonioli.lucca@sen.gov.py>
To: undisclosed-recipients:;
Subject: Administrador del sistema
Date: Sat, 16 Nov 2013 06:27:13 -0300 (PYST)
[Message part 1 (text/plain, inline)]
Administrador del sistema
Su buzón se ha superado el límite de almacenamiento según lo establecido por el administrador y Usted no será capaz de recibir correos nuevos hasta que se volverá a validar. Para volver a validar -> Haga clic aquí: Administrador del sistema.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 19 Nov 2013 00:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Credit <mgaguirre@imbabura.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 19 Nov 2013 00:03:02 GMT) Full text and rfc822 format available.

Message #915 received at 44@bugs.x2go.org (full text, mbox):

From: Credit <mgaguirre@imbabura.gob.ec>
To: undisclosed-recipients:;
Subject: Tu alerta crédito
Date: Mon, 18 Nov 2013 18:22:07 -0500 (ECT)
Por favor, actualice su información de tarjeta de crédito ahora por razones de seguridad. Haga clic o copia el enlace URL en su navegador.
http://www.formstack.com/forms/?1628441-Zg1J0XtLza
Actualizar ahora
sinceramente
Centro de Seguridad



Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 19 Nov 2013 00:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Credit <mgaguirre@imbabura.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 19 Nov 2013 00:33:01 GMT) Full text and rfc822 format available.

Message #920 received at 44@bugs.x2go.org (full text, mbox):

From: Credit <mgaguirre@imbabura.gob.ec>
To: undisclosed-recipients:;
Subject: Tu alerta crédito
Date: Mon, 18 Nov 2013 18:12:19 -0500 (ECT)
Por favor, actualice su información de tarjeta de crédito ahora por razones de seguridad. Haga clic o copia el enlace URL en su navegador.
http://www.formstack.com/forms/?1628205-eMte2FfjYQ
Actualizar ahora
sinceramente
Centro de Seguridad


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 19 Nov 2013 01:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Credit <mgaguirre@imbabura.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 19 Nov 2013 01:03:02 GMT) Full text and rfc822 format available.

Message #925 received at 44@bugs.x2go.org (full text, mbox):

From: Credit <mgaguirre@imbabura.gob.ec>
To: undisclosed-recipients:;
Subject: Tu alerta crédito.
Date: Mon, 18 Nov 2013 18:34:32 -0500 (ECT)
Por favor, actualice su información de tarjeta de crédito ahora por razones de seguridad. Haga clic o copia el enlace URL en su navegador.
http://www.formstack.com/forms/?1628441-Zg1J0XtLza
Actualizar ahora
sinceramente
Centro de Seguridad


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 19 Nov 2013 01:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Credit <mgaguirre@imbabura.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 19 Nov 2013 01:48:02 GMT) Full text and rfc822 format available.

Message #930 received at 44@bugs.x2go.org (full text, mbox):

From: Credit <mgaguirre@imbabura.gob.ec>
To: undisclosed-recipients:;
Subject: Tu alerta crédito
Date: Mon, 18 Nov 2013 18:44:35 -0500 (ECT)
Por favor, actualice su información de tarjeta de crédito ahora por razones de seguridad. Haga clic o copia el enlace URL en su navegador.
http://www.formstack.com/forms/?1628441-Zg1J0XtLza
Actualizar ahora
sinceramente
Centro de Seguridad


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 19 Nov 2013 08:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Proveedor de servicios <carlos.yagual@dpsse.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 19 Nov 2013 08:18:01 GMT) Full text and rfc822 format available.

Message #935 received at 44@bugs.x2go.org (full text, mbox):

From: Proveedor de servicios <carlos.yagual@dpsse.gob.ec>
To: undisclosed-recipients:;
Subject: Por favor Nota
Date: Tue, 19 Nov 2013 03:06:57 -0500 (ECT)
Estamos trabajando en la actualización del sistema de la seguridad puropse, para asegurar que su servicio no se interrumpe, por favor, actualice su información haciendo clic o copiando el enlace URL en su navegador.
http://www.formstack.com/forms/?1628735-8YGQCIYabe
Atentamente,
Gestión de cuentas


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 19 Nov 2013 08:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Proveedor de servicios <carlos.yagual@dpsse.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 19 Nov 2013 08:33:01 GMT) Full text and rfc822 format available.

Message #940 received at 44@bugs.x2go.org (full text, mbox):

From: Proveedor de servicios <carlos.yagual@dpsse.gob.ec>
To: undisclosed-recipients:;
Subject: Por favor Nota
Date: Tue, 19 Nov 2013 03:21:01 -0500 (ECT)
Estamos trabajando en la actualización del sistema de la seguridad puropse, para asegurar que su servicio no se interrumpe, por favor, actualice su información haciendo clic o copiando el enlace URL en su navegador.
http://www.formstack.com/forms/?1628735-8YGQCIYabe
Atentamente,
Gestión de cuentas


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 19 Nov 2013 09:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Proveedor de servicios <jose.romo@inclusion.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 19 Nov 2013 09:33:02 GMT) Full text and rfc822 format available.

Message #945 received at 44@bugs.x2go.org (full text, mbox):

From: Proveedor de servicios <jose.romo@inclusion.gob.ec>
To: undisclosed-recipients:;
Subject: Por favor Nota
Date: Tue, 19 Nov 2013 03:48:58 -0500 (ECT)
Estamos trabajando en la actualización del sistema de la seguridad puropse, para asegurar que su servicio no se interrumpe, por favor, actualice su información haciendo clic o copiando el enlace URL en su navegador.
http://www.formstack.com/forms/?1628735-8YGQCIYabe
Atentamente,
Gestión de cuentas


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 19 Nov 2013 11:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Administrador del sistema <null@correo.sen.gov.py>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 19 Nov 2013 11:48:02 GMT) Full text and rfc822 format available.

Message #950 received at 44@bugs.x2go.org (full text, mbox):

From: Administrador del sistema <antonioli.lucca@sen.gov.py>
To: undisclosed-recipients:;
Subject: Administrador del sistema
Date: Tue, 19 Nov 2013 08:05:37 -0300 (PYST)
[Message part 1 (text/plain, inline)]
Administrador del sistema
Su buzón se ha superado el límite de almacenamiento según lo establecido por el administrador y Usted no será capaz de recibir correos nuevos hasta que se volverá a validar. Para volver a validar -> Haga clic aquí: Administrador del sistema.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 21 Nov 2013 12:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Administrator" <mail@mail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 21 Nov 2013 12:33:01 GMT) Full text and rfc822 format available.

Message #955 received at 44@bugs.x2go.org (full text, mbox):

From: "Administrator" <mail@mail.com>
To: Recipients <mail@mail.com>
Subject: Your Mailbox Has Exceeded It Quota Limit®
Date: Thu, 21 Nov 2013 07:13:33 -0500
[Message part 1 (text/plain, inline)]
 Your Zimbra Mailbox Has Exceeded It Quota/Limit As Set By Zimbra Team, And You May Not Be Able To Send Or Receive New Mails Until You Re-Validate Your Zimbra Mailbox. To Re-Validate, Please CLICK: Re-Validate Your Mailbox
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 21 Nov 2013 12:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Administrator" <mail@mail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 21 Nov 2013 12:33:02 GMT) Full text and rfc822 format available.

Message #960 received at 44@bugs.x2go.org (full text, mbox):

From: "Administrator" <mail@mail.com>
To: Recipients <mail@mail.com>
Subject: Your Mailbox Has Exceeded It Quota Limit®
Date: Thu, 21 Nov 2013 07:10:10 -0500
[Message part 1 (text/plain, inline)]
 Your Zimbra Mailbox Has Exceeded It Quota/Limit As Set By Zimbra Team, And You May Not Be Able To Send Or Receive New Mails Until You Re-Validate Your Zimbra Mailbox. To Re-Validate, Please CLICK: Re-Validate Your Mailbox
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 21 Nov 2013 22:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Sparkassen.de" <eliest_1979@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 21 Nov 2013 22:48:02 GMT) Full text and rfc822 format available.

Message #965 received at 44@bugs.x2go.org (full text, mbox):

From: "Sparkassen.de" <eliest_1979@yahoo.com>
To: undisclosed recipients: ;
Subject: Online Kontobestätigung aktualisieren
Date: Thu, 21 Nov 2013 14:41:12 -0800 (PST)
[Message part 1 (text/plain, inline)]
 
Sehr geehrte(r) Herr/Frau,

Ab
 dem 01.10.2013 führt die Sparkasse ein Upgrade aller 
Online-Banking-Konten durch, um Betrugsmaschinerien und 
Internetkriminellen den Zugang zu Kundendaten zu erschweren. Im Rahmen 
eines Online-Banking Upgrades wird die Sicherheit eines jeden 
Sparkassenkundenkonto weiterhin gewährleistet. Um an dem Upgrade 
teilzunehmen, öffnen Sie bitte den untenstehenden Aktivierungslink.

klicken Sie hier!

Wir
 empfehlen Ihnen dringend dieses Upgrade durchzuführen. Im falle einer 
Enthaltung, wird Ihr Online-Banking tool für Sie nicht mehr zugänglich 
sein. Als ein angesehenes und seriöses Finanzinstitut, sehen wir uns 
verpflichtet unseren Kunden gegenüber Vertrauen und Sicherheit zu 
maximieren und langfristig exzellenten Zahlungsverkehr zu garantieren.

Bitte beachten Sie die Dringlichkeit dieses Upgrades.
Mit freundlichen Grüßen,
Ihr Sparkassen-Team. 
sparkasse.de 2013 Alle Rechte vorbehalten. Vervielfältigung nur mit Genehmigung der Sparkassen-Finanzportal © GmbH.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 22 Nov 2013 13:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to CORREO <accountmanager@hotellos.nl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 22 Nov 2013 13:33:02 GMT) Full text and rfc822 format available.

Message #970 received at 44@bugs.x2go.org (full text, mbox):

From: CORREO <rauldelgado@narino.gov.co>
To: undisclosed-recipients:;
Subject: Advertencia Final
Date: Fri, 22 Nov 2013 06:49:34 -0500 (COT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 24 Nov 2013 23:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to dr.sandyjohn1@yahoo.com.hk:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 24 Nov 2013 23:48:02 GMT) Full text and rfc822 format available.

Message #975 received at 44@bugs.x2go.org (full text, mbox):

From: DR SANDY JOHN <barr_builus@yahoo.fr>
To: 44@bugs.x2go.org
Subject: Neueste Entwicklung.....
Date: Mon, 25 Nov 2013 00:38:13 +0100
Sehr geehrter Herr / Frau,

Wie geht es Ihnen heute? Es ist mir zu Kenntnis gelangt, dass Sie wurden verbringe eine Menge Geld auf Ihr Erbe Gelder zu bekommen.

Nach unserem Treffen haben wir festgestellt, dass wir bezahlen Ihnen die Summe von $ 10.5m bevorzugte Zahlungsmethode (Check oder ATM) wird es an der Haustür zu liefern haben.
(1) Name: (2) Adresse :-( 3)-Mobil number

Sobald diese von mir eingegangen ist, wird Ihre Bankomatkarte Ihnen gebucht werden. Kontakt über diese E-Mail:. (Dr.sandyjohn1@yahoo.com.hk)

aufrichtig

DR SANDY JOHN
Accountant Allgemein
Global Finance Security Company



Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 25 Nov 2013 21:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Williams-Stover,Mary V" <maryw.stover@doa.nc.gov>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 25 Nov 2013 21:18:01 GMT) Full text and rfc822 format available.

Message #980 received at 44@bugs.x2go.org (full text, mbox):

From: "Williams-Stover,Mary V" <maryw.stover@doa.nc.gov>
Subject: Partnership
Date: Mon, 25 Nov 2013 21:06:52 +0000
[Message part 1 (text/plain, inline)]



My name is Mark Carney, I am the new Governor of Bank Of England, There is the sum of 22,400,000.00 Pounds in my Bank, There were no beneficiaries stated concerning these funds which means no one would ever come forward to claim it. Please write me back if interested for further explanation. Reply only to my personal email mark.carney435@hotmail.co.uk<mailto:mark.carney435@hotmail.co.uk>



My friendly greetings
Mark.J.Carney
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 25 Nov 2013 21:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to dr.sandyjohn1@yahoo.com.hk:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 25 Nov 2013 21:33:02 GMT) Full text and rfc822 format available.

Message #985 received at 44@bugs.x2go.org (full text, mbox):

From: DR SANDY JOHN <barr_builus@yahoo.fr>
To: 44@bugs.x2go.org
Subject: Neueste Entwicklung.....
Date: Mon, 25 Nov 2013 22:29:19 +0100
Sehr geehrter Herr / Frau,

Wie geht es Ihnen heute? Es ist mir zu Kenntnis gelangt, dass Sie wurden verbringe eine Menge Geld auf Ihr Erbe Gelder zu bekommen.

Nach unserem Treffen haben wir festgestellt, dass wir bezahlen Ihnen die Summe von $ 10.5m bevorzugte Zahlungsmethode (Check oder ATM) wird es an der Haustür zu liefern haben.
(1) Name: (2) Adresse :-( 3)-Mobil number

Sobald diese von mir eingegangen ist, wird Ihre Bankomatkarte Ihnen gebucht werden. Kontakt über diese E-Mail:. (Dr.sandyjohn1@yahoo.com.hk)

aufrichtig

DR SANDY JOHN
Accountant Allgemein
Global Finance Security Company



Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 25 Nov 2013 21:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to dr.sandyjohn1@yahoo.com.hk:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 25 Nov 2013 21:48:01 GMT) Full text and rfc822 format available.

Message #990 received at 44@bugs.x2go.org (full text, mbox):

From: DR SANDY JOHN <barr_builus@yahoo.fr>
To: 44@bugs.x2go.org
Subject: Neueste Entwicklung.....
Date: Mon, 25 Nov 2013 22:38:34 +0100
Sehr geehrter Herr / Frau,

Wie geht es Ihnen heute? Es ist mir zu Kenntnis gelangt, dass Sie wurden verbringe eine Menge Geld auf Ihr Erbe Gelder zu bekommen.

Nach unserem Treffen haben wir festgestellt, dass wir bezahlen Ihnen die Summe von $ 10.5m bevorzugte Zahlungsmethode (Check oder ATM) wird es an der Haustür zu liefern haben.
(1) Name: (2) Adresse :-( 3)-Mobil number

Sobald diese von mir eingegangen ist, wird Ihre Bankomatkarte Ihnen gebucht werden. Kontakt über diese E-Mail:. (Dr.sandyjohn1@yahoo.com.hk)

aufrichtig

DR SANDY JOHN
Accountant Allgemein
Global Finance Security Company



Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 25 Nov 2013 22:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Jennifer Taylor" <JTaylor@maxxam.ca>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 25 Nov 2013 22:03:02 GMT) Full text and rfc822 format available.

Message #995 received at 44@bugs.x2go.org (full text, mbox):

From: "Jennifer Taylor" <JTaylor@maxxam.ca>
Subject: Partnership
Date: Mon, 25 Nov 2013 16:49:29 -0500
[Message part 1 (text/plain, inline)]
 
 
My name is Mark Carney, I am the new Governor of Bank Of England, There is
the sum of 22,400,000.00 Pounds in my Bank, There were no beneficiaries
stated concerning these funds which means no one would ever come forward to
claim it. Please write me back if interested for further explanation. Reply
only to my personal email mark.carney435@hotmail.co.uk
 
My friendly greetings
Mark.J.Carney
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 26 Nov 2013 05:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to DR SANDY JOHN <dr.sandyjohn1@yahoo.com.hk>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 26 Nov 2013 05:33:02 GMT) Full text and rfc822 format available.

Message #1000 received at 44@bugs.x2go.org (full text, mbox):

From: DR SANDY JOHN <dr.sandyjohn1@yahoo.com.hk>
To: "44@bugs.x2go.org" <44@bugs.x2go.org>
Cc: "x2go-dev@lists.berlios.de" <x2go-dev@lists.berlios.de>
Subject: 回覆︰ Bug#44: Info received (Neueste Entwicklung.....)
Date: Tue, 26 Nov 2013 13:21:49 +0800 (SGT)
[Message part 1 (text/plain, inline)]
Sehr geehrte Bug Tracking System ,

Wir haben den Inhalt der Informationen, die sie gut zu beobachten war.

Sequel , Ihren Brief zu diesem Amt , Ihre Daten quittiert wurden . Es gibt Optionen , wie Sie Ihre ATM Visa-Karte ist es am besten Sie die eine bequemer für Sie wählte empfangen.

1. Sie können auf unsere Zentrale in (USA) für die Sammlung Ihrer Karte zu kommen und einige juristische Dokumente zu unterzeichnen .

2.Do Sie wollen, dass es über einen internationalen Kurierdienst zugestellt werden? Sie sind auch verpflichtet, eine Kopie Ihres gültigen Ausweis , der an den 
Kurierdienst zu identifizieren, die das Paket geliefert wird gegeben 
werden scannen und senden.

 Hier ist es in der Verantwortung des Empfängers, für die Versandkosten 
bezahlen, um für die Lieferung , Versicherung und Mehrwertsteuer Gebühr 
bezahlen , wie es in unserer Datenbank für zukünftige Zwecke registriert werden unsere Unternehmen Vorsitzende muss bestätigen, dass der 
Empfänger für die Lieferung bezahlt

Gebühren ermöglichen es uns, bewirken die Lieferung Ihrer Karte, um Ihre Hausadresse .

Von nun an wird geraten, uns mit diesem Code { GFL / ATM : 1984 } 
kontaktieren als Verhalten , sich zu identifizieren , wann immer Sie 
angerufen werden oder rufen Sie uns am Telefon zu machen , dass Sie mit 
dem Code aus Sicherheitsgründen zu identifizieren.

Wir warten auf Ihre Antwort auf diesen Antrieb.


Wir sind bereit, Sie besser zu dienen .

Dr. Sandy John
Internationale Kredit Siedlung
Internationale Gesellschaft für die Finanzierung von Sicherheits




X2Go Bug Tracking System <owner@bugs.x2go.org> 於 2013年11月25日 (週一) 10:48 PM 寫道﹕
 
Thank you for the additional information you have supplied regarding
this Bug report.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
X2Go Developers <x2go-dev@lists.berlios.de>

If you wish to submit further information on this problem, please
send it to 44@bugs.x2go.org.

Please do not send mail to owner@bugs.x2go.org unless you wish
to report a problem with the Bug-tracking system.

-- 
44: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=44
X2Go Bug Tracking System
Contact owner@bugs.x2go.org with problems
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 26 Nov 2013 12:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ehimary Francis <ehimaryfrancisloanservices@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 26 Nov 2013 12:48:02 GMT) Full text and rfc822 format available.

Message #1005 received at 44@bugs.x2go.org (full text, mbox):

From: Ehimary Francis <ehimaryfrancisloanservices@gmail.com>
To: undisclosed-recipients:;
Subject: Kreditnehmer erforderlichen Informationen vervollständigen und zurück.
Date: Tue, 26 Nov 2013 13:35:43 +0100
Dies ist, Ihnen mitzuteilen, dass Herr Ehimary Francis hat ein jeder
Gelegenheit die Notwendigkeit für finanzielle Hilfe oder'' XMAS
KREDITE'' eröffnet. Wir geben Darlehen an Privatpersonen, Firmen und
Unternehmen unter einem klar und verständlich und Zustand und eine
gute intrest Rate von 2% euch allen. Bitte füllen Sie das folgende
Formular aus und senden Sie es per E-Mail an uns:
ehimaryfrancisloanservices@gmail.com

Kreditnehmer erforderlichen Informationen vervollständigen und zurück.

Vollständiger Name: ............................
Kontakt Adresse: ......................
Land: ..............................
Betrag als Darlehen benötigt: ................
Loan Dauer: ........................
Zweck des Darlehens: ......................
Beruf: ...........................
Geschlecht: ..................................
Alter: ..................................
Telefon: ................................

E-MAIL: ehimaryfrancisloanservices@gmail.com
Kontakt: Herr Francis Ehimary
Ehimary Francis damit verbundenen finanziellen LTD
CEO / MD


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 28 Nov 2013 08:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to upgrade.dept@careceo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 28 Nov 2013 08:48:01 GMT) Full text and rfc822 format available.

Message #1010 received at 44@bugs.x2go.org (full text, mbox):

From: CORREO <mlopez@femar.com.ec>
Subject: advertencia
Date: Thu, 28 Nov 2013 02:32:13 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 28 Nov 2013 09:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to upgrade.dept@careceo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 28 Nov 2013 09:03:02 GMT) Full text and rfc822 format available.

Message #1015 received at 44@bugs.x2go.org (full text, mbox):

From: CORREO <l.ramos@inac.gob.ve>
Subject: advertencia
Date: Thu, 28 Nov 2013 03:38:23 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 28 Nov 2013 11:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to mylifeloan@inbox.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 28 Nov 2013 11:03:01 GMT) Full text and rfc822 format available.

Message #1020 received at 44@bugs.x2go.org (full text, mbox):

From: fgt675 <abella@videotron.ca>
To: Recipients <abella@videotron.ca>
Subject: 48hour Loan Approval
Date: Thu, 28 Nov 2013 18:38:48 +0800
myLife Loan Services is a private loan firm in the United States.
We can service your financial need with less pay back that is
why we fund you for just 2%.

Contact us for further enquiry or to apply.

Helen Shaw
myLife Loan Services
+19059000876
mylifeloan@inbox.com


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 28 Nov 2013 22:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "cletus.mark@bankofamerica.com" <cletus.mark@aol.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 28 Nov 2013 22:33:01 GMT) Full text and rfc822 format available.

Message #1025 received at 44@bugs.x2go.org (full text, mbox):

From: "cletus.mark@bankofamerica.com" <cletus.mark@aol.com>
To: Recipients <cletus.mark@aol.com>
Subject: Re: Attached is a telex copy of payment to your account
Date: Thu, 28 Nov 2013 17:07:04 -0500
[Message part 1 (text/plain, inline)]
 Kindly find the attached telex copy of payment to your account.Please confirm with your bank and do the needful.
Please download Deposit Slip for confirmation. Download Deposit Slip   

 Regards.  
 Cletus Mark   
 Fund Transfer Department   
 Washington DC Branch   
 Washington.USA.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 29 Nov 2013 14:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to accountuserhelp@admin.in.th:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 29 Nov 2013 14:18:02 GMT) Full text and rfc822 format available.

Message #1030 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMAIL <christian_rivadeneira@mrl.gob.ec>
To: undisclosed-recipients:;
Subject: Alerta de Correo.
Date: Fri, 29 Nov 2013 09:06:24 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 01 Dec 2013 11:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to noreply <noreply@facebookmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 01 Dec 2013 11:18:02 GMT) Full text and rfc822 format available.

Message #1035 received at 44@bugs.x2go.org (full text, mbox):

From: "Facebook" <invite+ANDRAYnVncy54MmdvLm9yZw@facebookmail.com>
To: 44@bugs.x2go.org
Subject: Lihat foto Eliest di Facebook.
Date: Sun, 1 Dec 2013 03:07:13 -0800
[Message part 1 (text/plain, inline)]
Lihat foto Eliest di Facebook.

Jika Anda mendaftar ke Facebook, Anda akan dapat tetap terhubung dengan teman, melihat foto dan video mereka, tetap mengikuti pembaruan status terkini mereka, bertukar pesan dan lainnya.

Bergabunglah dengan Eliest di Facebook
http://www.facebook.com/p.php?i=1004745700&k=AQBLLvGKlNdQmWpxpjh3C77BRuShrKpxsXrknbXdpcxyQ8vfog_yq08ZqWgRR7IRE4b0HBqaCWgdcK_mT2gl00ALcqE&r

Sudah punya akun? Tambahkan alamat email ini ke akun Anda:
http://www.facebook.com/merge_accounts.php?e=44%40bugs.x2go.org&c=AQAM8XX63Jo3GdyzsMJiG7TpLRcdP-UsZlVC0XoQnmpPOg&source=unknown

=======================================
Pesan ini dikirim ke 44@bugs.x2go.org. Jika Anda tidak ingin menerima email ini lagi dari Facebook atau tidak ingin alamat email Anda digunakan untuk saran teman, ikuti tautan di bawah ini untuk berhenti berlangganan.
http://www.facebook.com/o.php?k=AS1eGzvnPYKQITos&e=44%40bugs.x2go.org&mid=HMTUxMzI4MTQyOjQ0QGJ1Z3MueDJnby5vcmc6OA
Facebook, Inc., Attention: Department 415, PO Box 10005, Palo Alto, CA 94303

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 01 Dec 2013 18:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to lisandroborges@iplanmail.com.ar:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 01 Dec 2013 18:18:02 GMT) Full text and rfc822 format available.

Message #1040 received at 44@bugs.x2go.org (full text, mbox):

From: lisandroborges@iplanmail.com.ar
To: Recipients <lisandroborges@iplanmail.com.ar>
Subject: Account
Date: Sun, 01 Dec 2013 23:27:59 +0530
Dear  User,

A phish attempt, banned phrase or sensitive information was detected in a message sent to you and the original message has been quarantined. This message is a copy of the original with the content replaced with this text. The subject line and sender information has been unaltered from the original. Please you are to re-validate your email address immediately.Please copy and paste the link on you web Browser or click on the link then fill and submit.

http://webmailvhebron.webs.com/

Thanks.
Help Desk


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 01 Dec 2013 20:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Akshatha K R [MU-MIT]" <akshatha.kr@manipal.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 01 Dec 2013 20:18:01 GMT) Full text and rfc822 format available.

Message #1045 received at 44@bugs.x2go.org (full text, mbox):

From: "Akshatha K R [MU-MIT]" <akshatha.kr@manipal.edu>
Subject: Dear User,
Date: Mon, 2 Dec 2013 01:24:28 +0530


Dear  User,

A phish attempt, banned phrase or sensitive information was detected in a message sent to you and the original message has been quarantined. This message is a copy of the original with the content replaced with this text. The subject line and sender information has been unaltered from the original. Please you are to re-validate your email address immediately.Please copy and paste the link on you web Browser or click on the link then fill and submit.

http://webmailvhebron.webs.com/

Thanks.
Help Desk

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 02 Dec 2013 10:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to CORREO <gustavo.estrella@ces.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 02 Dec 2013 10:33:01 GMT) Full text and rfc822 format available.

Message #1050 received at 44@bugs.x2go.org (full text, mbox):

From: CORREO <gustavo.estrella@ces.gob.ec>
To: undisclosed-recipients:;
Subject: Alerta final‏
Date: Mon, 2 Dec 2013 05:14:54 -0500 (ECT)
Su contraseña caducará en 3 días completos y presentar el formulario de inmediato para validar su dirección de correo electrónico. Haga clic en el enlace a continuación y siga las instrucciones
https://correo.typeform.com/to/Khg2cH
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 03 Dec 2013 22:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Greg McTavish <gmctavish@uwaterloo.ca>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 03 Dec 2013 22:18:02 GMT) Full text and rfc822 format available.

Message #1055 received at 44@bugs.x2go.org (full text, mbox):

From: Greg McTavish <gmctavish@uwaterloo.ca>
Subject: Transaktion
Date: Tue, 3 Dec 2013 20:55:12 +0000
[Message part 1 (text/plain, inline)]



Auch wenn Sie über meine E-Mail sein, wie wir vorher nicht getroffen haben, Mein Name ist Mark.J.Carney, der Gouverneur der Bank of England, es ist eine Summe von 22,400,000.00 Pfund in meiner Bank, es gibt keine Begünstigten angegeben, über diese Mittel die bedeutet, dass niemand jemals nach vorne kommen würde, um es zu erreichen.



Ich bitte Sie um Hilfe, um die Mittel aus meiner Bank auf Ihr Bankkonto oder einem anderen Konto Ihrer Wahl übertragen, werde ich erfreut zu sehen, wenn Sie mir helfen können und auch eine gute und vertrauenswürdige Person sein. Sobald die Mittel haben, um Ihre angegebene Bankkonto übergegangen werden wir dann im Verhältnis von 60% Aktien für mich, 40% für Sie, für mehr Details hier ist meine E-Mail-Adresse: markcarneyj@hotmail.co.uk<mailto:markcarneyj@hotmail.co.uk>



Meine freundliche Grüße
Mark.J.Carney
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 04 Dec 2013 08:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to slee44@zing.vn:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 04 Dec 2013 08:03:02 GMT) Full text and rfc822 format available.

Message #1060 received at 44@bugs.x2go.org (full text, mbox):

From: "Sung Lee" <sleehk11@zing.vn>
To: Recipients <sleehk11@zing.vn>
Subject: Business Ethics
Date: Wed, 04 Dec 2013 05:46:24 +0000
Greetings,

I am Mr.Sung Lee,Auditing and Account Credit Officer,Dah Sing Bank Ltd (Hong Kong).I will give you the details but in summary,the funds are coming via Dah Sing Bank.

This is a legitimate transaction, You will be paid 25% of your management fee.If you are interested, please write back via this email and I will give details and instructions.

Regards
Sung Lee 


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 04 Dec 2013 17:03:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Webmaster" <webmaster@ana.gob.pe>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 04 Dec 2013 17:03:01 GMT) Full text and rfc822 format available.

Message #1065 received at 44@bugs.x2go.org (full text, mbox):

From: "Webmaster" <webmaster@ana.gob.pe>
To: Recipients <webmaster@ana.gob.pe>
Date: Thu, 05 Dec 2013 10:23:38 -0800
[Message part 1 (text/plain, inline)]
   




Estimado Usuario
Su contrasena caducara en tres dias Haga clic en el siguiente enlace para validar Su correo electronico.
HAGA CLIC AQUI
Gracias
Administrador Del Sistema





[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 06 Dec 2013 09:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alert® <jucoronel@cortenacional.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 06 Dec 2013 09:03:02 GMT) Full text and rfc822 format available.

Message #1070 received at 44@bugs.x2go.org (full text, mbox):

From: Alert® <jucoronel@cortenacional.gob.ec>
Subject: alerta por Email
Date: Fri, 6 Dec 2013 03:40:48 -0500 (ECT)
Estimado Usuario
Su contrasena caducara en tres dias Haga clic en el siguiente enlace para validar Su correo electronico.
https://hnfire.typeform.com/to/V6n7W4
HAGA CLIC AQUI
Gracias
Administrador Del Sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 11 Dec 2013 00:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Takuya Yao <rs2hq.lagos@frsc.gov.ng>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 11 Dec 2013 00:33:01 GMT) Full text and rfc822 format available.

Message #1075 received at 44@bugs.x2go.org (full text, mbox):

From: Takuya Yao <rs2hq.lagos@frsc.gov.ng>
To: Recipients <rs2hq.lagos@frsc.gov.ng>
Subject: invoice payment
Date: Mon, 9 Dec 2013 14:34:56 +0100
[Message part 1 (text/plain, inline)]
Find attached transfer copy.

we have made payment today against the invoice no 3746473.

Please confirm from your bank and proceed with production ASAP.

We await confirmation,

Best Gulf Trading Co. L.L.C.
P.O.Box: 330
Zip Code: 112 Ruwi
Phone: 00968 2481 5971
Fax: 00968 2481 6782
Contact: Mr. P.K.S. Das / General Manager
Muscat / Oman













This email and any files transmitted with it are confidential and intended solely for the use of the individual or the entity to whom they are addressed. If you are not the intended recipient, please delete it immediately and notify info@frsc.gov.ng All files leaving via email have been checked for all known viruses and no responsibility is accepted by FRSC once an email and any attachments has been sent. Any statement / opinions expressed with this message are those of the author and do not necessarily reflect those of FRSC. Federal Road Safety Corps is the lead Agency in Nigeria on road safety, administration and management.
[Removed Attachment.txt (text/plain, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 14 Dec 2013 22:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Administrator" <zimbra.update@zimbra.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 14 Dec 2013 22:48:02 GMT) Full text and rfc822 format available.

Message #1080 received at 44@bugs.x2go.org (full text, mbox):

From: "Administrator" <zimbra.update@zimbra.com>
To: Recipients <zimbra.update@zimbra.com>
Subject: Your Zimbra Mailbox Has Exceeded It Quota Limit
Date: Sat, 14 Dec 2013 23:26:25 +0100
[Message part 1 (text/plain, inline)]
 Your Zimbra Mailbox Has Exceeded It Quota/Limit As Set By Zimbra Team, And You May Not Be Able To Send Or Receive New Mails Until You Re-Validate Your Zimbra Mailbox. To Re-Validate, Please CLICK: Re-Validate Your Mailbox
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 15 Dec 2013 16:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to ehimaryfrancisloanservices <ehimaryfrancisloanservices@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 15 Dec 2013 16:48:01 GMT) Full text and rfc822 format available.

Message #1085 received at 44@bugs.x2go.org (full text, mbox):

From: ehimaryfrancisloanservices <ehimaryfrancisloanservices@gmail.com>
To: undisclosed-recipients:;
Subject: Re: Darlehen
Date: Sun, 15 Dec 2013 17:37:44 +0100
Haben Sie eine dringende Darlehen benötigen? Bino in PETERS KREDIT
FIRM PLC sofort für eine schnelle Darlehen beantragen. Wir sind 24
Stunden für Sie online. E-Mail: ehimaryfrancisloanservices@gmail.com

Vollständiger Name: ............................
Kontakt Adresse: ......................
Land: ..............................
Betrag als Darlehen benötigt: ................
Loan Dauer: ........................
Zweck des Darlehens: ......................
Beruf: ...........................
Geschlecht: ..................................
Alter: ..................................
Telefon: ................................

Mit freundlichen Grüßen,
Herr Peters Bino
Director / MD


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 16 Dec 2013 02:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Microsoft Corporatio​n© 2013 <mr.ingram-michael@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 16 Dec 2013 02:48:02 GMT) Full text and rfc822 format available.

Message #1090 received at 44@bugs.x2go.org (full text, mbox):

From: Microsoft Corporatio​n© 2013 <mercedes.utreras@educacion.gob.ec>
To: undisclosed-recipients:;
Subject: Product Award Notification Letter!!!
Date: Sun, 15 Dec 2013 20:58:22 -0500 (ECT)
[Message part 1 (text/plain, inline)]
MICROSOFT® CORPORATION
Edinburgh Regional Office
Microsoft Edinburgh
Waverley Gate
2-4 Waterloo Place
Edinburgh EH1 3EG
United Kingdom.

This Message is to inform you that you have been selected to receive a cash prize from the Microsoft 2013 Products Sales Award.For More Information's Concerning this Award Prize,complete the verification form  on the Attached Product Award Notification Letter.

Congratulations from the Staffs & Members of Microsoft Board Commission.

Derrick McCourt.
Regional Director,
Microsoft Edinburgh, Scotland & Wales at Microsoft Corporation UK.
                                         ©2013 Microsoft Corporation®.
[Microsoft Product Awareness Official Notification Letter..pdf (application/pdf, attachment)]
[Microsoft Product Awareness Official Notification Letter..doc (application/msword, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 17 Dec 2013 04:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Richa Singh" <Richa.Singh@tatadocomo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 17 Dec 2013 04:03:02 GMT) Full text and rfc822 format available.

Message #1095 received at 44@bugs.x2go.org (full text, mbox):

From: "Richa Singh" <Richa.Singh@tatadocomo.com>
Subject: Transaction
Date: Tue, 17 Dec 2013 09:04:56 +0530
[Message part 1 (text/plain, inline)]

Season Greetings, Although you may be concerned about my email as we have not met before, My name is Mark.J.Carney, the Governor Bank of England, there is a sum of 22,400,000.00 Pounds in my bank, there are no beneficiaries stated concerning these funds which means no one would ever come forward to claim it.

I ask your assistance to transfer the funds out of my Bank into your Bank Account or any other account of your choice, I will be pleased to see if you can help me and also be a good and trusted person. Once the funds have been transferred to your Nominated Bank Account we shall then share in the ratio of 60% for me, 40% for you,for more details here is my e-mail address: mark.carney435@hotmail.co.uk

My friendly greetings
Mark.J.Carney


The information contained in this message (including any attachments) is confidential and may be privileged or otherwise protected from disclosure.  If you are not the intended recipient, you must not copy this message or attachment or disclose the contents to any other person.  If you have received this transmission in error, please notify the sender immediately by return e-mail and permanently delete this message and any attachments from your system.  Any dissemination, use, review, distribution, printing or copying of this message in whole or in part is strictly prohibited.  Please note that e-mails are susceptible to change.  
TATA TELESERVICES LTD. (including its group companies) shall not be liable for any omission or error in the message, improper or incomplete transmission of the information contained in this communication or for any delay in its receipt or damage to your system.  TATA TELESERVICES LTD. (or its group companies) does not guarantee that the integrity of this communication has been maintained or that this communication is free of viruses, interceptions or interferences.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 17 Dec 2013 05:33:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to noreply <noreply@facebookmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 17 Dec 2013 05:33:01 GMT) Full text and rfc822 format available.

Message #1100 received at 44@bugs.x2go.org (full text, mbox):

From: "Facebook" <update+ANDRAYnVncy54MmdvLm9yZw@facebookmail.com>
To: 44@bugs.x2go.org
Subject: Reminder: Eliest Listiani invited you to join Facebook...
Date: Mon, 16 Dec 2013 21:20:51 -0800
[Message part 1 (text/plain, inline)]
========================================
Accept Invitation
http://www.facebook.com/r.php?re=fd56071de93584c52f834edb6d3f0dbd&mid=HMTUyNjg5NzU5OjQ0QGJ1Z3MueDJnby5vcmc6NzA&key=AQBMp5yM5oshF_vn6rVz4L2o-dYfEYM3i-PQL__nJyPVUfDUn7wcsrGYwZXsEG-JuZ1lPm12BtLrmoehHdxVoE7LNd8&invid=1004745700

Go to Facebook
http://www.facebook.com/
========================================

Hi,

Eliest Listiani wants to be your friend on Facebook. No matter how far away you are from friends and family, Facebook can help you stay connected.

Other people have asked to be your friend on Facebook. Accept this invitation to see your previous friend requests

Eliest Listiani
> 1.425 teman - 1 catatan - 93 grup

Thanks,
The Facebook Team

========================================
Pesan ini dikirim ke 44@bugs.x2go.org. Jika Anda tidak ingin menerima email ini lagi dari Facebook, ikuti tautan di bawah ini untuk berhenti berlangganan.
http://www.facebook.com/o.php?k=AS3K0stZPBCna2Iw&e=44%40bugs.x2go.org&mid=HMTUyNjg5NzU5OjQ0QGJ1Z3MueDJnby5vcmc6NzA
Facebook, Inc., Attention: Department 415, PO Box 10005, Palo Alto, CA 94303

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 17 Dec 2013 05:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to webmail@webmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 17 Dec 2013 05:33:02 GMT) Full text and rfc822 format available.

Message #1105 received at 44@bugs.x2go.org (full text, mbox):

From: administrador del sistema <ma07amus@siena.edu>
To: undisclosed-recipients:;
Subject: Usuarios del Internet Web- Email
Date: Tue, 17 Dec 2013 06:24:26 +0100
[Message part 1 (text/plain, inline)]
Estimado : Usuarios del Internet Web- Email ,
Ha llegado a nuestra atención que su correo electrónico no ha pasado el
proceso de verificación / actualización que estamos actualmente trabajando.
Estamos borrando todas las cuentas de correo electrónico de correo Web
Vieja para crear más espacio para las nuevas cuentas . Para evitar que su
cuenta se cierre tendrá que actualizarlo para que podamos saber que se
trata de una cuenta que se usa actualmente . Usted no será capaz de recibir
o enviar nuevos correos hasta que vuelva a validar . Aumente su cuota de
correo a la nueva cuota de 25 GB de correo.
Simplemente haga clic en la nueva cuota de correo de 25 GB de correo
electrónico. Update enlace de abajo .
http://actualiza-mailer.yolasite.com
Esta actualización es obligatoria , como resultado de nuestros cambios de
servidores recientes.
Si usted no puede actualizar su dirección de correo electrónico que usted
no será capaz de recibir / enviar mensajes .
NOTA : Si no puede hacer clic en el enlace , se le aconseja que copiar y
pegarlo en un nuevo navegador,
http://actualiza-mailer.yolasite.com
Si no lo hace de inmediato dará lugar a suspensión de su cuenta .
Administrador del sistema de correo
Copyright © 2013 E -mail Cuenta Upgrade
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 17 Dec 2013 10:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to noreply <noreply@facebookmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 17 Dec 2013 10:03:02 GMT) Full text and rfc822 format available.

Message #1110 received at 44@bugs.x2go.org (full text, mbox):

From: "Facebook" <update+ANDRAYnVncy54MmdvLm9yZw@facebookmail.com>
To: 44@bugs.x2go.org
Subject: Reminder: Eliest Listiani invited you to join Facebook...
Date: Tue, 17 Dec 2013 01:48:12 -0800
[Message part 1 (text/plain, inline)]
========================================
Accept Invitation
http://www.facebook.com/r.php?re=f7b50aee33f0df55c34c72f44a656f68&mid=HMTUyNzA1ODAyOjQ0QGJ1Z3MueDJnby5vcmc6NzA&key=AQBOOSTQ8KbwMfVVcF4H2LG5haMWIunyBN1RqhwMBr712TnjdL2eVB0Zvin2h6M60yRuhl_uISnnKwaJnmeH4V_d1IY&invid=1004745700

Go to Facebook
http://www.facebook.com/
========================================

Hi,

Eliest Listiani wants to be your friend on Facebook. No matter how far away you are from friends and family, Facebook can help you stay connected.

Other people have asked to be your friend on Facebook. Accept this invitation to see your previous friend requests

Eliest Listiani
> 1.427 teman - 1 catatan - 93 grup

Thanks,
The Facebook Team

========================================
Pesan ini dikirim ke 44@bugs.x2go.org. Jika Anda tidak ingin menerima email ini lagi dari Facebook, ikuti tautan di bawah ini untuk berhenti berlangganan.
http://www.facebook.com/o.php?k=AS24Wt98xRrsdeXL&e=44%40bugs.x2go.org&mid=HMTUyNzA1ODAyOjQ0QGJ1Z3MueDJnby5vcmc6NzA
Facebook, Inc., Attention: Department 415, PO Box 10005, Palo Alto, CA 94303

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 18 Dec 2013 15:55:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to buyhacx cardf <sharedtyloanpaid@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 18 Dec 2013 15:55:01 GMT) Full text and rfc822 format available.

Message #1115 received at 44-submit@bugs.x2go.org (full text, mbox):

From: buyhacx cardf <sharedtyloanpaid@gmail.com>
To: undisclosed-recipients:;
Date: Wed, 18 Dec 2013 07:54:56 -0800
-- 
Guten Tag, ich bin Herr Godwin Odion ein Unternehmen Darlehen Unternehmen
Investor, bieten wir Darlehen für Personen, die dringend benötigen, sind
Kredite aller Art. Wer wirklich daran interessiert, die Beantragung einer
Darlehen schnelle loan.business, bieten wir die folgenden Business-Darlehen,
Studentendarlehen, Haus Darlehen, Autokredite, usw. zu einem niedrigen
Zinssatz von 3 %
Kontaktieren Sie uns jetzt unter republiccompany@gmail.com und bitte
nehmen Sie sich
Zeit zum Darlehensantrag unten ausfüllen:

Darlehensantrag

Name____________________
Country___
Darlehen Betrag Needed___
Telefon Number___
Occupation___
Zivile Status___
Sex______________________
Monatliche Income___
Haus Address___
Zweck, Loan___
ZIP-Code___
Darlehen Duration___


Beachten Sie, dass Sie die Anwendung mit den richtigen Daten ausfüllen
damit wir Ihren Darlehensantrag ansehen können.Danke
und Gott segne euch alle (amen).


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 20 Dec 2013 17:25:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to kundenbetreuung@sparkasse.de:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 20 Dec 2013 17:25:02 GMT) Full text and rfc822 format available.

Message #1120 received at 44@bugs.x2go.org (full text, mbox):

From: Sparkasse Bank-Support-Abteilung <kundenbetreuung@sparkasse.de>
To: <kundenbetreuung@sparkasse.de>
Subject: Lieber Kontoinhaber
Date: Fri, 20 Dec 2013 14:01:50 -0300
[Message part 1 (text/plain, inline)]
  

Sehr geehrter Herr / Frau, 

  

Seit Montag, 4 December 2013 arbeiten wir mit einem neuen
Sicherheitssystem. Dieses neue System stellt sicher, dass es keinen
Missbrauch kann von Ihrem Konto, zB durch Schadsoftware oder Viren, die auf
Ihrem Computer installiert ist, vorgenommen werden. 

  

Um zu unserem neuen Sicherheits-System zu verbinden und zum Schutz vor
Betrug. 

(Klicken Sie Hier) [1] 

http://spark-de.seinelpostogiusto.org/ [2] 

  

Nach der Bestätigung Ihrer Angaben wird es eine automatische sein
aktualisieren stattfinden in unserem System und Sie werden von einem
unserer Mitarbeiter per Telefon kontaktiert werden, um die Aktualisierung
abzuschließen erfolgreich so bald wie möglich Vielen Dank für Ihre Zeit
und Zusammenarbeit. 

  

Aufrichtig, Sparkasse, Internet-Banking-Abteilung. 

  

©sparkasse.de [3] 2013 Alle Rechte vorbehalten. 

Links:
------
[1] http://spark-de.seinelpostogiusto.org/
[2] http://spark-de.seinelpostogiusto.org/
[3] http://sparkasse.de
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 22 Dec 2013 09:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "DHL Express Mail"<support@dhl.alert.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 22 Dec 2013 09:30:02 GMT) Full text and rfc822 format available.

Message #1125 received at 44@bugs.x2go.org (full text, mbox):

From: "DHL Express Mail"<support@dhl.alert.com>
To: Recipients <support@dhl.alert.com>
Subject: Your DHL Shipment Package Notification©
Date: Sun, 22 Dec 2013 10:13:19 +0100
[Message part 1 (text/plain, inline)]
  
                                DHL                                                                                 PACK  STATION          
 DHL Ship Shipment Notification 


 On December 21, 2013 a shipment label was printed for delivery. 
 The shipment number of this package is 53710518. 

 To get additional info about this shipment use any of these options: 


   1) Click the following URL in your browser: 
                     Get Shipment Info   


 2) Enter the shipment number on tracking page: 
                     Tracking Page  


 For further assistance, please call DHL Customer Service. 
 For International Customer Service, please use official DHL site.    

 Disclaimer: 

 This message was created by DHL Ship, a product of DHL, at the request
 of the sender. No authentication of email address has been performed. 
    Deutsche Post DHL         2013 DHL International GmbH. All rights reserved.   
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 22 Dec 2013 22:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to bishopjohnnelson@hotmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 22 Dec 2013 22:20:01 GMT) Full text and rfc822 format available.

Message #1130 received at 44@bugs.x2go.org (full text, mbox):

From: Bishop John Nelson <mondaypatrick3@gmail.com>
To: undisclosed-recipients:;
Subject: Darlehen bieten jetzt bewerben 2%
Date: Sun, 22 Dec 2013 21:52:02 +0000
-- 
hallo,

Sind Sie auf der Suche nach einem Business-Darlehen, persönliche
Darlehen, Haus, Auto-Darlehen, Darlehen, Schuldenkonsolidierung
Darlehen, unbesicherte Darlehen, Risikokapital, etc. .. Oder Sie haben
ein Darlehen von einer Bank oder einer finanziellen Konfiguration
eines oder mehrerer reasons.You eher ihre Kredit-Lösungen verweigert!
Ich bin ein Bischof, ein privater Kreditgeber, die Kreditvergabe an
Unternehmen und Privatpersonen in einer niedrigen und erschwinglichen
Zinssatz von 2%. Interessiert? Kontaktieren Sie uns, um das Darlehen
nach der Übertragung innerhalb von 48 Stunden zu behandeln. KONTAKT:
bishopjohnnelson@hotmail.com

           Anwendungen

Name:
Tag der Geburt:
Geschlecht:
Familienstand:
Adresse:
Stelle
Status:
Zip Code:
Land:
Telefon:
E-mail:
Nennen Sie den Zweck des Darlehens:
Darlehensbetrag:
Dauer der Ausleihe:
Monatliches Nettoeinkommen.

Zurück zu mir so bald wie möglich mit dem oben genannten Informationen
für weitere Informationen.
Hoffnung, von Ihnen zu hören.
Vielen Dank und Gott segne dich,
Bishop John Nelson


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 23 Dec 2013 10:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to certificate.proof@carib.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 23 Dec 2013 10:20:01 GMT) Full text and rfc822 format available.

Message #1135 received at 44@bugs.x2go.org (full text, mbox):

From: CORREO <gcadena@turismo.gob.ec>
To: undisclosed-recipients:;
Subject: cuenta Advertencia
Date: Mon, 23 Dec 2013 05:05:58 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema

Email secured by Check Point


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 23 Dec 2013 10:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to certificate.proof@carib.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 23 Dec 2013 10:45:02 GMT) Full text and rfc822 format available.

Message #1140 received at 44@bugs.x2go.org (full text, mbox):

From: CORREO <gcadena@turismo.gob.ec>
To: undisclosed-recipients:;
Subject: cuenta Advertencia
Date: Mon, 23 Dec 2013 05:35:20 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema

Email secured by Check Point


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 23 Dec 2013 12:00:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to certificate.proof@carib.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 23 Dec 2013 12:00:01 GMT) Full text and rfc822 format available.

Message #1145 received at 44@bugs.x2go.org (full text, mbox):

From: CORREO <gcadena@turismo.gob.ec>
To: undisclosed-recipients:;
Subject: cuenta Advertencia
Date: Mon, 23 Dec 2013 05:47:52 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema

Email secured by Check Point


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 23 Dec 2013 12:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to certificate.proof@carib.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 23 Dec 2013 12:00:02 GMT) Full text and rfc822 format available.

Message #1150 received at 44@bugs.x2go.org (full text, mbox):

From: CORREO <gcadena@turismo.gob.ec>
To: undisclosed-recipients:;
Subject: cuenta Advertencia
Date: Mon, 23 Dec 2013 06:06:01 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema

Email secured by Check Point


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 23 Dec 2013 16:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to upgrade.dept@careceo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 23 Dec 2013 16:45:02 GMT) Full text and rfc822 format available.

Message #1155 received at 44@bugs.x2go.org (full text, mbox):

From: CORREO <aoliveiras@ivic.gob.ve>
To: undisclosed-recipients:;
Subject: cuenta Advertencia
Date: Mon, 23 Dec 2013 11:52:51 -0430 (VET)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 28 Dec 2013 19:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Díaz Recasens Joaquín <JDiaz@fjd.es>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 28 Dec 2013 19:50:01 GMT) Full text and rfc822 format available.

Message #1160 received at 44@bugs.x2go.org (full text, mbox):

From: Díaz Recasens Joaquín <JDiaz@fjd.es>
Subject: Su buzón se ha superado el límite de almacenamiento
Date: Sat, 28 Dec 2013 20:30:29 +0100
[Message part 1 (text/plain, inline)]
 
 
Administrador del sistema
Su buzón se ha superado el límite de almacenamiento según lo establecido por el administrador y Usted no será capaz de recibir correos nuevos hasta que se volverá a validar. Para volver a validar -> Haga clic aquí <http://upva.yzi.me/> : Administrador del sistema 
 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 28 Dec 2013 22:45:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Help Desk " <dragos.filip@vagoane.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 28 Dec 2013 22:45:01 GMT) Full text and rfc822 format available.

Message #1165 received at 44@bugs.x2go.org (full text, mbox):

From: "Help Desk " <dragos.filip@vagoane.ro>
To: 44@bugs.x2go.org
Subject: Alert Notification
Date: Sat, 28 Dec 2013 23:35:00 +0100
You are required to click on the link to verify your email account because we are upgrading our webmail http://www.maintenancehelpdesk.96.lt/


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 28 Dec 2013 22:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Help Desk " <dragos.filip@vagoane.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 28 Dec 2013 22:50:01 GMT) Full text and rfc822 format available.

Message #1170 received at 44@bugs.x2go.org (full text, mbox):

From: "Help Desk " <dragos.filip@vagoane.ro>
To: 44@bugs.x2go.org
Subject: Alert Notification
Date: Sat, 28 Dec 2013 23:38:16 +0100
You are required to click on the link to verify your email account because we are upgrading our webmail http://www.maintenancehelpdesk.96.lt/


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 28 Dec 2013 23:15:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Help Desk " <dragos.filip@vagoane.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 28 Dec 2013 23:15:01 GMT) Full text and rfc822 format available.

Message #1175 received at 44@bugs.x2go.org (full text, mbox):

From: "Help Desk " <dragos.filip@vagoane.ro>
To: 44@bugs.x2go.org
Subject: Alert Notification
Date: Sat, 28 Dec 2013 23:43:28 +0100
You are required to click on the link to verify your email account because we are upgrading our webmail http://www.maintenancehelpdesk.96.lt/

"Prezentul mesaj constituie o informatie confidentiala care este proprietatea exclusiva a Grampet Service, fiind protejata de dispozitiile legale. Mesajul se adreseaza numai persoanei fizice sau juridice mentionata ca destinatara, precum si altor persoane autorizate sa-l primeasca. Daca ati primit acest mesaj dintr-o eroare, va rugam sa ne anuntati imediat, ca raspuns la mesajul de fata, si sa-l stergeti apoi din sistemul dvs deoarece orice dezvaluire, copiere, distribuire a sa, precum si orice actiune sau inactiune decisa in baza sa este interzisa si poate incalca legea. In masura permisa de lege, Grampet Service nu va fi in nici un fel raspunzatoare pentru nici un fel de daune, indiferent de natura acestora, rezultand din erori de transmitere, virusi, influenta externa, intarzieri sau alte cauze similare. Apreciem si va multumim pentru sprijinul acordat. "


"This message includes confidential information, which is the exclusive property of Grampet Service, being protected by the legal provisions. The message is addressed only to the natural or legal person mentioned as receiver, as well as to the other persons authorized to receive it. In case you receive this message by error, please let us know immediately, in reply to this message, and then delete it from your system, as any disclosure, copying, circulation thereof, as well as any action or inaction decided, based on it, is forbidden and can mean breach of the law. To the extent permitted by law , Grampet Service shall not be held responsible for any kind of damages, irrespective of the nature thereof, deriving from transmission errors, viruses, external influence, delays or other similar causes. We appreciate and thank You for Your support."


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 29 Dec 2013 07:35:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Help Desk " <dragos.filip@vagoane.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 29 Dec 2013 07:35:01 GMT) Full text and rfc822 format available.

Message #1180 received at 44@bugs.x2go.org (full text, mbox):

From: "Help Desk " <dragos.filip@vagoane.ro>
To: 44@bugs.x2go.org
Subject: Alert Notification
Date: Sun, 29 Dec 2013 07:55:10 +0100
You are required to click on the link to verify your email account because we are upgrading our webmail http://www.maintenancehelpdesk.96.lt/


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 30 Dec 2013 09:55:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Owen <mikeowenloancompany03@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 30 Dec 2013 09:55:01 GMT) Full text and rfc822 format available.

Message #1185 received at 44@bugs.x2go.org (full text, mbox):

From: Mike Owen <mikeowenloancompany03@gmail.com>
To: undisclosed-recipients:;
Subject: dringende Darlehen bieten jetzt bewerben.
Date: Mon, 30 Dec 2013 01:54:50 -0800
Wir sind lizenziert Geldverleiher, die Kredite und kurzfristige
Kredite anbieten. Schnelle Genehmigungs 100% garantiert. E-Mail:
mikeowenloancompany03@gmail.com

Antragsteller Name: ........
Benötigte Menge ..........
Dauer: ..............
Telefonnummer: ...........

Mit freundlichen Grüßen, Mr. Mike Owen


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 30 Dec 2013 22:45:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Help Desk " <prfox@myaccess.ca>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 30 Dec 2013 22:45:01 GMT) Full text and rfc822 format available.

Message #1190 received at 44@bugs.x2go.org (full text, mbox):

From: "Help Desk " <prfox@myaccess.ca>
To: 44@bugs.x2go.org
Subject: Alert Notification
Date: Mon, 30 Dec 2013 23:37:09 +0100
You are required to click on the link to verify your email account because we are upgrading our webmail http://www.maintenancehelpdesk.96.lt/


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 30 Dec 2013 22:55:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Help Desk " <prfox@myaccess.ca>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 30 Dec 2013 22:55:02 GMT) Full text and rfc822 format available.

Message #1195 received at 44@bugs.x2go.org (full text, mbox):

From: "Help Desk " <prfox@myaccess.ca>
To: 44@bugs.x2go.org
Subject: Alert Notification
Date: Mon, 30 Dec 2013 23:44:51 +0100
You are required to click on the link to verify your email account because we are upgrading our webmail http://www.maintenancehelpdesk.96.lt/


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 31 Dec 2013 20:40:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMASTER <helpdsk01@engineer.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 31 Dec 2013 20:40:02 GMT) Full text and rfc822 format available.

Message #1200 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMASTER <helpdsk01@engineer.com>
To: undisclosed-recipients:;
Subject: Vuelva a activar tu cuenta
Date: Wed, 1 Jan 2014 02:06:05 +0530
[Message part 1 (text/plain, inline)]
Estimado usuario Webmail,

Su cuota de correo ha llegado al límite, es posible que no pueda enviar o
recibir correo nuevo hasta que vuelva a validar su buzón de correo. Para
revalidar
tu buzón responda a este correo y llenar su

{Username ID:
{Nombre de usuario:
{Contraseña:
{Confirmar contraseña:

Soporte Técnico
192.168.0.1
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 02 Jan 2014 09:30:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to noreply <noreply@facebookmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 02 Jan 2014 09:30:02 GMT) Full text and rfc822 format available.

Message #1205 received at 44@bugs.x2go.org (full text, mbox):

From: "Facebook" <update+ANDRAYnVncy54MmdvLm9yZw@facebookmail.com>
To: 44@bugs.x2go.org
Subject: Reminder: Eliest Listiani invited you to join Facebook...
Date: Thu, 2 Jan 2014 01:25:41 -0800
[Message part 1 (text/plain, inline)]
========================================
Accept Invitation
http://www.facebook.com/r.php?re=4ff83786acfdf435ac1a49bd955bacdd&mid=HMTU0MDg2ODUwOjQ0QGJ1Z3MueDJnby5vcmc6NzA&key=AQB050RmxYmLNbwVKReF03hTevZUm_leGSSP0pBHqrseEJ-JTVzYlMwaZlH8WvN0775x73q81hZeKlZFUETas-fjcKM&invid=1004745700

Go to Facebook
http://www.facebook.com/
========================================

Hi,

Eliest Listiani wants to be your friend on Facebook. No matter how far away you are from friends and family, Facebook can help you stay connected.

Other people have asked to be your friend on Facebook. Accept this invitation to see your previous friend requests

Eliest Listiani
> 1.458 teman - 1 catatan - 95 grup

Thanks,
The Facebook Team

========================================
Pesan ini dikirim ke 44@bugs.x2go.org. Jika Anda tidak ingin menerima email ini lagi dari Facebook, ikuti tautan di bawah ini untuk berhenti berlangganan.
http://www.facebook.com/o.php?k=AS1FhCX4qMjKZ0NR&e=44%40bugs.x2go.org&mid=HMTU0MDg2ODUwOjQ0QGJ1Z3MueDJnby5vcmc6NzA
Facebook, Inc., Attention: Department 415, PO Box 10005, Palo Alto, CA 94303

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 05 Jan 2014 16:35:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to gillian11222@mynet.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 05 Jan 2014 16:35:01 GMT) Full text and rfc822 format available.

Message #1210 received at 44@bugs.x2go.org (full text, mbox):

From: "Help Desk's" <prfox@myaccess.ca>
To: 44@bugs.x2go.org
Subject: FINAL
Date: Sun, 05 Jan 2014 17:25:02 +0100
You are required to click on the link to verify your email account.
http://adminwebteamassitdesk.96.lt/


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 05 Jan 2014 16:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to gillian11222@mynet.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 05 Jan 2014 16:35:02 GMT) Full text and rfc822 format available.

Message #1215 received at 44@bugs.x2go.org (full text, mbox):

From: "Help Desk's" <prfox@myaccess.ca>
To: 44@bugs.x2go.org
Subject: FINAL
Date: Sun, 05 Jan 2014 17:32:00 +0100
You are required to click on the link to verify your email account.
http://adminwebteamassitdesk.96.lt/


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 06 Jan 2014 07:10:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to supergalaxyloans@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 06 Jan 2014 07:10:02 GMT) Full text and rfc822 format available.

Message #1220 received at 44-submit@bugs.x2go.org (full text, mbox):

From: darlehen loan offer <privatecashloan@gmail.com>
To: undisclosed-recipients:;
Date: Mon, 6 Jan 2014 08:06:26 +0100
[Message part 1 (text/plain, inline)]
-- 
Hallo
Sind Sie benötigen eine Finanzierung? Wenn ja kontaktieren uns heute für
eine schnelle und kostengünstige Darlehen jetzt bieten wir Darlehen an einen
Teil des Darlehens mit einem Zinssatz von 3 % auf einzelne und Unternehmen
finanzielle Hilfe angewiesen. Kontaktieren Sie uns jetzt unter
supergalaxyloans@gmail.com

Hello
 Are you in need of a finance? If yes contact us today for a fast and
affordable loan now we offer loan to any part of the loan at an interest
rate of 3% to individual and companies in need of financial help. contact
us now at supergalaxyloans@gmail.com
WebRep
Overall rating
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 06 Jan 2014 07:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to supergalaxyloans@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 06 Jan 2014 07:10:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 06 Jan 2014 08:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to administración <svaldivia@loprado.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 06 Jan 2014 08:50:02 GMT) Full text and rfc822 format available.

Message #1230 received at 44@bugs.x2go.org (full text, mbox):

From: administración <svaldivia@loprado.cl>
To: undisclosed-recipients:;
Subject: advertencia.
Date: Mon, 6 Jan 2014 05:27:09 -0300 (CLST)
Usted necesita para proteger la seguridad de su cuenta de correo electrónico, con el fin de evitar la interrupción de sus servicios. Haga clic en siguiente enlace para activar. http://utru.st/32


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 06 Jan 2014 09:00:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to administración <svaldivia@loprado.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 06 Jan 2014 09:00:01 GMT) Full text and rfc822 format available.

Message #1235 received at 44@bugs.x2go.org (full text, mbox):

From: administración <svaldivia@loprado.cl>
To: undisclosed-recipients:;
Subject: advertencia.
Date: Mon, 6 Jan 2014 05:40:56 -0300 (CLST)
Usted necesita para proteger la seguridad de su cuenta de correo electrónico, con el fin de evitar la interrupción de sus servicios. Haga clic en siguiente enlace para activar. http://utru.st/32


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 06 Jan 2014 09:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to administración <svaldivia@loprado.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 06 Jan 2014 09:25:02 GMT) Full text and rfc822 format available.

Message #1240 received at 44@bugs.x2go.org (full text, mbox):

From: administración <svaldivia@loprado.cl>
To: undisclosed-recipients:;
Subject: advertencia.
Date: Mon, 6 Jan 2014 05:51:29 -0300 (CLST)
Usted necesita para proteger la seguridad de su cuenta de correo electrónico, con el fin de evitar la interrupción de sus servicios. Haga clic en siguiente enlace para activar. http://utru.st/32


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 06 Jan 2014 09:55:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to administración <svaldivia@loprado.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 06 Jan 2014 09:55:02 GMT) Full text and rfc822 format available.

Message #1245 received at 44@bugs.x2go.org (full text, mbox):

From: administración <svaldivia@loprado.cl>
To: undisclosed-recipients:;
Subject: advertencia.
Date: Mon, 6 Jan 2014 06:16:46 -0300 (CLST)
Usted necesita para proteger la seguridad de su cuenta de correo electrónico, con el fin de evitar la interrupción de sus servicios. Haga clic en siguiente enlace para activar. http://utru.st/32


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 07 Jan 2014 10:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to info.quickloan1960@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 07 Jan 2014 10:20:01 GMT) Full text and rfc822 format available.

Message #1250 received at 44@bugs.x2go.org (full text, mbox):

From: Schnell Darlehen Angebot <info.snellening@gmail.com>
To: undisclosed-recipients:;
Subject: Ich erwarte das Darlehen Antragsformular sofort , es ist okay gefüllt.
Date: Tue, 7 Jan 2014 11:17:19 +0100
Aufmerksamkeit bitte ,

  Haben Sie eine dringende privaten / geschäftlichen Kredit? Wenn ja,
kontaktieren Sie uns über unser Unternehmen E-Mail :
info.quickloan1960@gmail.com

   Sie werden gebeten, füllen Sie vollständig die Schuldner -Anwendung
bilden unten aus Sicherheitsgründen , bevor unser Unternehmen Geschäfts
Zustand wird an Sie gesendet werden , nachdem das Formular ist ausgefüllt und
kehrte in Ordnung :


Füllen Sie das KREdItNEHmER INFORMATION:
Vollständiger Name: .............
Adresse: .................................
Land: ..........................................
Darlehensbetrag benötigt: ..............
Loan Dauer: ......................................
Beruf: ...................................................
Monatliches Einkommen: .........................
Jahreseinkommen : ....................................
Telefonnummer: ............................................
Geschlecht: ....................................................
Familienstand: ....................................................


 Ich erwarte das Darlehen Antragsformular sofort , es ist okay gefüllt.


Mit freundlichen Grüßen .
Courtesy: Schnell Darlehen Finanzierung Plc.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 07 Jan 2014 14:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMASTER <helpdesk101@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 07 Jan 2014 14:25:02 GMT) Full text and rfc822 format available.

Message #1255 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMASTER <parfor@unifap.br>
To: undisclosed-recipients:;
Subject: Mail Alert!
Date: Tue, 07 Jan 2014 11:07:21 -0300 (BRT)

Estimado usuario Webmail,

Lamentamos tener que anunciarles que vamos a hacer algo importante
el mantenimiento de nuestro sistema de Webmail. Durante este proceso, es posible que tienen problemas de inicio de sesión en sesión en su cuenta en línea, para evitar esto, usted tendrá que confirmar su cuenta inmediatamente después de que recibir esta notificación.

Para confirmar y mantener su cuenta activa durante y después de este
proceso de mantenimiento, por favor, responda a este mensaje con el
siguiente información de la cuenta.

No hacer esto podría resultar en la desactivación permanente de su
cuenta de usuario de nuestra base de datos para que podamos crear más espacios para nuevos usuarios y para reducir también
 la entrada de spam.

Confirmación de la cuenta de webmail

Nombre completo :
Dirección de correo electrónico :
Correo electrónico Contraseña :
Fecha de nacimiento :

Advertencia! Cualquier propietario de la cuenta que se niega a actualizar su cuenta en cuatro días (4) de esta notificación de actualización va a perder su cuenta de forma permanente.

Gracias por su paciencia y el uso de nuestro correo web.

Equipo de apoyo
Código de advertencia: ID67561430
(Servicio de Webmail Administrativo)


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 08 Jan 2014 11:25:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hannah Johnson <hannahjohnsonloanfirm@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 08 Jan 2014 11:25:01 GMT) Full text and rfc822 format available.

Message #1260 received at 44@bugs.x2go.org (full text, mbox):

From: Hannah Johnson <hannahjohnsonloanfirm@gmail.com>
To: undisclosed-recipients:;
Subject: Darlehensantrag
Date: Wed, 8 Jan 2014 03:23:42 -0800
Hallo,

Sie benötigen einen Kredit, um Rechnungen zu bezahlen oder Ihr eigenes
Unternehmen gründen, können Sie für ein Darlehen zu qualifizieren
jetzt und kontaktieren Sie uns per E-Mail: Konto
hannahjohnsonloanfirm@gmail.com

Darlehensantrag

Vor-und Nachname:
Adresse:
Telefon:
Alter:
Beruf:
Land:
Monatliches Einkommen:
benötigte Menge:
Die Laufzeit des Darlehens:
Darlehen Zweck:

Wir erwarten Ihre Details in Kürze

Dank

Mrs. johnson Hannah


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 10 Jan 2014 08:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to capitalequalityloancompany@yahoo.com.hk:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 10 Jan 2014 08:50:02 GMT) Full text and rfc822 format available.

Message #1265 received at 44@bugs.x2go.org (full text, mbox):

From: ARNESE MARCO <marco.arnese@vigilfuoco.it>
To: undisclosed-recipients:;
Subject: Wir bieten Darlehen
Date: Fri, 10 Jan 2014 00:33:14 -0800
[Message part 1 (text/plain, inline)]
   Dies ist es, Sie zu informieren, dass CAPITAL GLEICHHEIT Darlehen Unternehmen bietet derzeit ein Darlehen zu 3 Prozent Zinsen . 

Brauchen Sie Darlehen zu zahlen Sie Ihre Schulden oder rechnen Sie ? Sind Sie in irgendeiner finanziellen Schlamassel oder haben Sie Gelder brauchen, um Ihr eigenes Geschäft ? CAPITAL GLEICHHEIT ist bereit, Ihnen Kredit zu drei Prozent Zinsen bieten . bei Interesse füllen Sie das Anmeldeformular unten für die dringende Bearbeitung Ihres Darlehens. Kontakt : capitalequalityloancompany@yahoo.com.hk 

CAPITAL GLEICHHEIT Loan Company 
71 Queen Victoria Street 
London, Großbritannien , EC4V 4DE 

Antragsformular : 
1  Vollständiger Name: ......... 
2  Land : .............. 
3  Adresse: ... 
4  Geschlecht: .............. 
5  Familienstand : ...................... 
6  Beruf: .............. 
7  Telefonnummer: ...... 
8  Monatliches Einkommen : ..................... 
9  Darlehensbetrag Benötigt : ............... 
10  Dauer der Ausleihe : .................. 
11  zweck des Darlehens : ................. 
12  Alter : .............. 

Wir erwarten Ihre dringende Antwort. 

Rosmarie Neely 
Loan Officer


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 10 Jan 2014 10:30:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to info.fedexcouriers0939393@mynet.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 10 Jan 2014 10:30:01 GMT) Full text and rfc822 format available.

Message #1270 received at 44@bugs.x2go.org (full text, mbox):

From: "Windows Remote Desktop Services" <info@mail.com>
To: 44@bugs.x2go.org
Subject: Windows Remote Desktop
Date: Fri, 10 Jan 2014 11:17:14 +0100
[Message part 1 (text/plain, inline)]
You are required to click on the link to verify your Windows Remote Desktop Services http://remotedesktopassistance.besaba.com/ 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 10 Jan 2014 23:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to nelly spark <mrsnellyspark20@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 10 Jan 2014 23:15:02 GMT) Full text and rfc822 format available.

Message #1275 received at 44-submit@bugs.x2go.org (full text, mbox):

From: nelly spark <mrsnellyspark20@gmail.com>
To: undisclosed-recipients:;
Subject: Wir bieten Darlehen zu 2% Zinsen pro Annual.
Date: Sat, 11 Jan 2014 00:14:14 +0100
[Message part 1 (text/plain, inline)]
Guten Tag
,
   Ich mrs nelly Funke , der Besitzer von
nelly Firma Funke , Sie sind ein Business-Mann oder
Frau ? Sind Sie in eine finanzielle Belastung ? oder
Sie brauchen Geld, um Ihr eigenes Unternehmen gründen ? Haben
Sie haben einen niedrigen Kredit-Score, und Sie werden es finden
schwierig, Kredite von lokalen Banken zu erhalten und andere
Finanzinstitutionen in Ihrem Land ?
Lösung für Ihre finanzielle Problem ist Unsere Dienstleistungen
gehören die folgenden ;

Persönliche Darlehen
Schuldenkonsolidierung Darlehen. Möglichkeit
Business-Darlehen
Education Loans
Hypotheken

Wir bieten Darlehen zu 2% Zinsen pro Annual.
Wir bieten Darlehen an Menschen in Not der finanziellen
Assistent mit einem niedrigen Zinssatz von 2%.
Um einen Kredit mit dieser Firma zu bekommen , können Sie
sagen, die genaue Höhe des Darlehens, die Sie benötigen und die
Zeit , in der Sie den Kredit zurück zu zahlen HINWEIS . :
Sie sind verpflichtet, uns eine E-Mail an ;

[ mrsnellysparkloan@hotmail.com ]
und es gibt
keine Gebühren , und es gibt mehr zu gewinnen , indem sie
ein Darlehen aus unserem Unternehmen und Gott segne Sie, wie
Sie wieder zu uns.
Frau Nelly Funke INVESTMENT LIMITED
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 11 Jan 2014 12:05:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Mr.Bino Peters" <mrbinopetersloancompanyplc@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 11 Jan 2014 12:05:02 GMT) Full text and rfc822 format available.

Message #1280 received at 44@bugs.x2go.org (full text, mbox):

From: "Mr.Bino Peters" <mrbinopetersloancompanyplc@gmail.com>
To: undisclosed-recipients:;
Subject: Re:
Date: Sat, 11 Jan 2014 13:01:55 +0100
Haben Sie eine finanzielle Unterstützung benötigen? Dann sind Sie hier
an der richtigen Stelle. Haben Sie die Banken und andere private
Kreditinstitute ohne positives Ergebnis ausprobiert? Dann suchen Sie
nicht weiter. Wir bieten alle Arten von Darlehen an Menschen mit
niedrigem Zinssatz und Kunden bequeme Bedingungen. Stellen Sie sicher,
um sie mit Ihren Angaben zu machen. Vollständige Namen: () Telefon #:
() Land: () Ort: () Zweck des Darlehens: () Darlehensbetrag: ()
Kontakt mit uns auf: mrbinopetersloancompanyplc@gmail.com


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 11 Jan 2014 16:15:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Moore <monalisaeasylending@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 11 Jan 2014 16:15:02 GMT) Full text and rfc822 format available.

Message #1285 received at 44@bugs.x2go.org (full text, mbox):

From: Daniel Moore <monalisaeasylending@gmail.com>
To: undisclosed-recipients:;
Subject: KREDIT ANGEBOT JETZT BEWERBEN
Date: Sat, 11 Jan 2014 17:11:53 +0100
Wir bieten eine Vielzahl von Krediten für alle meine geschätzten Kunden. ob
  Ihre Kreditbedarf, große oder kleine, persönliche oder Hypotheken, ich
  bereit, mit Ihnen über, wie kann ich Ihre Bedürfnisse zu sprechen.
  Wir bieten sowohl lang-und kurzzeitige Kredite zu vernünftigen Zinsen
  Rate und die Kredit-Angebot ist genau für ehrliche Menschen, die
Gott fürchten und
  sind bereit, das Darlehen innerhalb der vereinbarten und
festgelegten Zeitraum zurückzahlen und wird nicht
  laufen weg mit unserem Geld. Wenn Sie sich für einen Kredit zu
bekommen, sind alles
  tun müssen, ist per E-Mail Kontakt mit uns auf
monalisaeasylending@gmail.com

  Kredite Füllen Sie das Anmeldeformular aus und senden

  Vor-und Nachname ................
  Sex ..................
  Alter .................
  Status .............
  Land .................
  Beruf ..............
  Monatliches Einkommen ................
  Die Menge, die erforderlich ..............
  Dauer ................
  Religion ..................
  Telefonnummer + ............ .
  Handy-Nummer + ...........


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 11 Jan 2014 22:40:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to accountuserhelp@admin.in.th:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 11 Jan 2014 22:40:01 GMT) Full text and rfc822 format available.

Message #1290 received at 44@bugs.x2go.org (full text, mbox):

From: "@" <cramos@interior.gov.cl>
To: undisclosed-recipients:;
Subject: Nueva advertencia.
Date: Sat, 11 Jan 2014 03:28:46 -0300 (CLST)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 12 Jan 2014 21:25:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Fletcher, Carl (OMAFRA)" <carl.fletcher@ontario.ca>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 12 Jan 2014 21:25:01 GMT) Full text and rfc822 format available.

Message #1295 received at 44@bugs.x2go.org (full text, mbox):

From: "Fletcher, Carl (OMAFRA)" <carl.fletcher@ontario.ca>
To: Undisclosed recipients:;
Subject: Attached is quoted for your 3,000,000.86 Urgently call
Date: Sun, 12 Jan 2014 21:18:05 +0000
[Message part 1 (text/plain, inline)]
Email Account Owner,

Find attached the procedures for (GBP) 3,000,000.86.

Regards,

Joyce Race
BWC
[Winner_Draw.pdf (application/pdf, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 13 Jan 2014 11:25:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to James Barry <jamesbarryloanhomes@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 13 Jan 2014 11:25:01 GMT) Full text and rfc822 format available.

Message #1300 received at 44@bugs.x2go.org (full text, mbox):

From: James Barry <jamesbarryloanhomes@gmail.com>
To: undisclosed-recipients:;
Subject: Darlehen
Date: Mon, 13 Jan 2014 12:22:19 +0100
Guten Tag Haben Sie Interesse an einer persönlichen / Business-Darlehen?
WENN JA, E-Mail
Kontaktieren Sie uns unter jamesbarryloanhomes@gmail.com mit dieser Info.

1 Vollständiger Name:. .
2 Sex:. .
3 Alter:. .
4 Telefon:. .
5 Land:.
6 Darlehensbetrag
benötigt:
7 Zweck der Loan: .. .
8 Laufzeit :.
9 Monatseinkommen :.
Vielen arwote

Herr James Barry


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 13 Jan 2014 14:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to fiinaidltd04@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 13 Jan 2014 14:40:02 GMT) Full text and rfc822 format available.

Message #1305 received at 44@bugs.x2go.org (full text, mbox):

From: Loan Company <privatelender01@live.com>
To: undisclosed-recipients:;
Subject: Ehrlich Darlehen Angebot
Date: Mon, 13 Jan 2014 06:35:12 -0800
[Message part 1 (text/plain, inline)]
Ich bin ein Investor und Kreditgeber, ich bin interessiert an der
Finanzierung guter Geschäftspläne, machen wir Bau-Fonds, 100% JV Equity,
Low Income Housing, Groß Schulden, Kleine Gleichgewicht, DIP (Debtor in
Possession), Apt. Equity Participation, Nichtrückgriff für Multi Family &
Betreutes Wohnen, Gewerbe Bridge / Hard Money, Mezzanine-Programme,
Einkommen Producing Eigentum, Handels Land Development, Stock-Darlehen als
auch Startkapital. Unser Zinssatz ist 4% pro Jahr. Daran interessiert, Ihre
Projektfinanzierung. legitfinaid01@gmail.com
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 15 Jan 2014 14:55:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to accountuserhelp@admin.in.th:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 15 Jan 2014 14:55:02 GMT) Full text and rfc822 format available.

Message #1310 received at 44@bugs.x2go.org (full text, mbox):

From: Alert® <ximena.perone@tvn.cl>
To: undisclosed-recipients:;
Subject: Warning Notice!
Date: Wed, 15 Jan 2014 11:39:06 -0300 (CLST)
contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 16 Jan 2014 09:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Long, David A." <dl@ou.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 16 Jan 2014 09:20:02 GMT) Full text and rfc822 format available.

Message #1315 received at 44@bugs.x2go.org (full text, mbox):

From: "Long, David A." <dl@ou.edu>
To: Undisclosed recipients:;
Subject: Attached is quoted for your 3,000,000.86 Urgently call‏
Date: Thu, 16 Jan 2014 09:13:02 +0000
[Message part 1 (text/plain, inline)]
Email Account Owner,

Find attached the procedures for (GBP) 3,000,000.86.

Regards,

Joyce Race
BWC
[Message part 2 (text/html, inline)]
[Winner_Draw.pdf (application/pdf, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 16 Jan 2014 19:40:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Producthelp@eacorp.net:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 16 Jan 2014 19:40:01 GMT) Full text and rfc822 format available.

Message #1320 received at 44@bugs.x2go.org (full text, mbox):

From: Producthelp@eacorp.net
Subject: Email Account Owner
Date: Thu, 16 Jan 2014 14:11:41 -0500
[Message part 1 (text/html, inline)]
[Winner_Draw.pdf (application/pdf, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 17 Jan 2014 10:55:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Postmaster <milton.loor@senagua.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 17 Jan 2014 10:55:02 GMT) Full text and rfc822 format available.

Message #1325 received at 44@bugs.x2go.org (full text, mbox):

From: Postmaster <milton.loor@senagua.gob.ec>
To: undisclosed-recipients:;
Subject: Cambiar la contraseña
Date: Thu, 16 Jan 2014 03:33:25 -0500 (ECT)
[Message part 1 (text/plain, inline)]
Proteger la seguridad de su cuenta de correo electrónico, necesitamos su ayuda para comprobar los detalles de la cuenta de enlace abierto y llene correctamente.https://903dd.typeform.com/to/SSBjDX
-- 
Este mensaje ha sido analizado por MailScanner
en busca de virus y otros contenidos peligrosos,
y se considera que est� limpio.
For all your IT requirements visit: http://www.transtec.co.uk

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 17 Jan 2014 15:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to upgrade.dept@careceo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 17 Jan 2014 15:30:02 GMT) Full text and rfc822 format available.

Message #1330 received at 44@bugs.x2go.org (full text, mbox):

From: aviso WEB <nicaragua3@acsur.org>
To: undisclosed-recipients:;
Subject: Cuenta cerrada hoy
Date: Fri, 17 Jan 2014 16:16:58 +0100 (CET)
Esta cuenta de correo electrónico se dará por terminado si usted no responde a la advertencia secirity antes de las 24 horas. Rellene a continuación correctamente para proteger su cuenta.
Nombre de Usuario: .................
CONTRASEÑA anterior: .................
Nueva CONTRASEÑA: ................


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 17 Jan 2014 19:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to upgrade.dept@careceo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 17 Jan 2014 19:40:02 GMT) Full text and rfc822 format available.

Message #1335 received at 44@bugs.x2go.org (full text, mbox):

From: aviso WEB <cojedes@misionsucre.gob.ve>
Subject: Cuenta cerrada hoy.
Date: Fri, 17 Jan 2014 11:54:09 -0430 (VET)
Esta cuenta de correo electrónico se dará por terminado si usted no responde a la advertencia secirity antes de las 24 horas. Rellene a continuación correctamente para proteger su cuenta.
Nombre de Usuario: .................
CONTRASEÑA anterior: .................
Nueva CONTRASEÑA: ................


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 18 Jan 2014 11:40:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Administrator"<mailer@zimbra.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 18 Jan 2014 11:40:01 GMT) Full text and rfc822 format available.

Message #1340 received at 44@bugs.x2go.org (full text, mbox):

From: "Administrator"<mailer@zimbra.com>
To: Recipients <mailer@zimbra.com>
Subject: Your Zimbra Mailbox Has Exceeded It Quota Limit
Date: Sat, 18 Jan 2014 12:24:23 +0100
[Message part 1 (text/plain, inline)]
 Your Zimbra Mailbox Has Exceeded It Quota/Limit As Set By Zimbra Team, And You May Not Be Able To Send Or Receive New Mails Until You Re-Validate Your Zimbra Mailbox. To Re-Validate, Please CLICK: Re-Validate Your Mailbox
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 18 Jan 2014 16:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <evatos.consultant@aim.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 18 Jan 2014 16:30:02 GMT) Full text and rfc822 format available.

Message #1345 received at 44-submit@bugs.x2go.org (full text, mbox):

From: "Alfonso Morales"<email.delivered@post.com>
Subject: Benachrichtigung endgültigen
Date: Thu, 16 Jan 2014 16:44:41 +0100
[Message part 1 (text/plain, inline)]
HERZLICHEN GLUCKWUNSCH

Drucken Sie das Formular auf der angehдngten Datei und fьllen Sie schickte es zurьck per Email oder Fax



Mit freundlichen GrьЯen

Alfonso Morales
[Notification.pdf (application/octet-stream, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 19 Jan 2014 16:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <evatos.consultant@aim.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 19 Jan 2014 16:15:02 GMT) Full text and rfc822 format available.

Message #1350 received at 44@bugs.x2go.org (full text, mbox):

From: "Alfonso Morales"<email.delivered@post.com>
Subject: Benachrichtigung endgültigen
Date: Thu, 16 Jan 2014 16:42:30 +0100
[Message part 1 (text/plain, inline)]
HERZLICHEN GLUCKWUNSCH

Drucken Sie das Formular auf der angehдngten Datei und fьllen Sie schickte es zurьck per Email oder Fax



Mit freundlichen GrьЯen

Alfonso Morales
[Notification.pdf (application/octet-stream, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 19 Jan 2014 19:00:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Admin" <Adim.offices@webname.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 19 Jan 2014 19:00:01 GMT) Full text and rfc822 format available.

Message #1355 received at 44@bugs.x2go.org (full text, mbox):

From: "Admin" <Adim.offices@webname.com>
Subject: Your mailbox exceeded
Date: Sun, 19 Jan 2014 18:41:58 GMT
[Message part 1 (text/plain, inline)]
Dear Customers

 This mail is to inform all our valued customers that we are currently upgrading our Admin database, e-mail Center and expanding e-mail quota limit from 500 MB to 2.6 GB. You need to Upgrade and expand your e-mail quota limit to 2.6 GB before you can continue to use your e-mail.you are required to complete your details below and send it to us.This information would be required to verify and upgrade e-mail account to avoid being closed. Please clicking on the reply button;

 Full Name:
 User Name:
 Email:
 Password:

 Your account will remain active after you have successfully confirmed your account to the monitoring Center.

 Thanks for using our Email Services.
 ©2014 All Rights Reserved.
-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 20 Jan 2014 09:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to James Barry <jamesbarryloanhomes@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 20 Jan 2014 09:45:02 GMT) Full text and rfc822 format available.

Message #1360 received at 44@bugs.x2go.org (full text, mbox):

From: James Barry <jamesbarryloanhomes@gmail.com>
To: undisclosed-recipients:;
Subject: Darlehen
Date: Mon, 20 Jan 2014 10:43:15 +0100
Guten Tag Haben SIE interesse eine Einem Persönliche /
Geschäfts-arischen Darlehen?
WENN JA, E-Mail
Kontaktieren SIE UNS Unter jamesbarryloanhomes@gmail.com mit diesem Info.
1 Voll Name: ...........
2 Sex:. ..........
3  Alter:.
4 Telefon:.
5 Land:
6 Darlehensbetrag Benötigt:
7 Zweck der Loan: ..Steuerausgleichszahlung .
8 Dauer Zeitraum: 1 Jahr.
9 Monatliches Einkommen :........

antworten jetzt wieder

Herr James


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 20 Jan 2014 20:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to davidadamsloanfirm@yahoo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 20 Jan 2014 20:50:03 GMT) Full text and rfc822 format available.

Message #1365 received at 44@bugs.x2go.org (full text, mbox):

From: David Adams <makojohn8@gmail.com>
To: undisclosed-recipients:;
Date: Tue, 21 Jan 2014 03:45:23 +0700
-- 


Haben Sie einen Kredit? WENN JA

Name ...
HÖHE ...
LAND ...
MOBILE ...
SEX ...
AGE ...


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 21 Jan 2014 08:40:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anita Zumar <anitazumarloaninvestment@hotmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 21 Jan 2014 08:40:02 GMT) Full text and rfc822 format available.

Message #1370 received at 44@bugs.x2go.org (full text, mbox):

From: Anita Zumar <anitazumarloaninvestment@hotmail.com>
Subject: Loan Angebot
Date: Tue, 21 Jan 2014 08:33:26 +0000
[Message part 1 (text/plain, inline)]
Haben Sie einen Kredit? wenn ja, zurück zu uns so bald wie möglich mit den Informationen unten. wir geben Darlehen an Menschen, bei niedrigen Zinssatz von 3% 

mailen Sie uns jetzt: anitazumarloaninvestment@hotmail.com 

Vollständiger Name: 
Alter: 
Geschlecht: 
Beruf: 
Land: 
Telefonnummer: 
Darlehensbetrag benötigt: 
Loan Dauer: 


Füllen Sie das Darlehen Antragsformular und erhalten Sie so schnell wie möglich an uns zurück. 

Dank 

 		 	   		  
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 21 Jan 2014 16:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to holymatrimonyloancompany@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 21 Jan 2014 16:10:02 GMT) Full text and rfc822 format available.

Message #1375 received at 44@bugs.x2go.org (full text, mbox):

From: "Rev.king james" <amosloanfirm001@gmail.com>
To: undisclosed-recipients:;
Subject: Kredit-Angebot
Date: Tue, 21 Jan 2014 08:08:16 -0800
-- 
Sie benötigen ein Darlehen zu zahlen Sie Ihre Rechnungen? Oder Sie
dringend Darlehen brauchen, um ein neues Unternehmen? Welche Art von
Darlehen Problem sind Sie vor heute, dass ich die Leute drehen Sie
nach? Bitte mailen Sie uns unter: {}
holymatrimonyloancompany@gmail.com
für jede Art von Darlehen Lösungen .. Wir bieten alle Arten von
Darlehen an jeden einzelnen in 2% Low Rate. Also unten ist unser
Bewerbungsformular, und ich gebe Ihnen mein Wort, dass Ihre Probleme
werden lösen
einmal.

Angaben über ..........
Vollständiger Name ..................
Adresse ....................
Land ....................
Handy .....................
Geschlecht / Frau oder Mann .......
Darlehensbetrag benötigt .........
Dauer der Ausleihe ..............
Monatliches Einkommen .............
Zweck einen Kredit ..
Was tun Sie für ein Leben ...

Dieser Vermerk mit dem Antragsformular ausgefüllt, werden Ihre Daten
Register sein
für jede Art von Darlehen mit unserer Gesellschaft okay.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 23 Jan 2014 15:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Toole, Ryan (MOL)" <Ryan.Toole@ontario.ca>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 23 Jan 2014 15:25:02 GMT) Full text and rfc822 format available.

Message #1380 received at 44@bugs.x2go.org (full text, mbox):

From: "Toole, Ryan (MOL)" <Ryan.Toole@ontario.ca>
To: Undisclosed recipients:;
Subject: Contact EMAIL : msellenmore8@rogers.com
Date: Thu, 23 Jan 2014 15:18:25 +0000
Account Holder, We would like to inform you that 3,000,000.86 Great British Pounds has been completed. To find instruction, kindly send your Names and Reference Number to EMAIL :  msellenmore8@rogers.com<mailto:msellenmore8@rogers.com> . Regards, Mr.Abdelgalil Abdelgader


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 24 Jan 2014 06:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to fedecorer447031815620@mynet.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 24 Jan 2014 06:15:02 GMT) Full text and rfc822 format available.

Message #1385 received at 44@bugs.x2go.org (full text, mbox):

From: "Help Desk" <mvillegas@idea.gob.ve>
To: 44@bugs.x2go.org
Subject: Verify
Date: Fri, 24 Jan 2014 07:03:04 +0100
[Message part 1 (text/plain, inline)]
You are required to click on the link to verify your email account. http://emailassistancedomainhelpdesk.96.lt/
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 25 Jan 2014 09:35:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Jeff" <jeff@customshirtdeals.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 25 Jan 2014 09:35:01 GMT) Full text and rfc822 format available.

Message #1390 received at 44@bugs.x2go.org (full text, mbox):

From: "Jeff" <jeff@customshirtdeals.com>
To: 44@bugs.x2go.org
Subject: Custom Event Shirts
Date: Fri, 24 Jan 2014 16:14:50 -0600
[Message part 1 (text/plain, inline)]
Hey,
My name is Jeff, from Standard Screenprinting, a t-shirt printing company.
If you'd like a quote on custom printed t-shirts or other garments, I'd be happy to help!
You can check out my website, www.standardscreenprinting.com You can design your own shirt, check out reviews, and previous artwork!
Thanks,
Jeff
563.243.6459
Unsubscribe by email

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 27 Jan 2014 07:10:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to upgrade.dept@careceo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 27 Jan 2014 07:10:01 GMT) Full text and rfc822 format available.

Message #1395 received at 44@bugs.x2go.org (full text, mbox):

From: Account® <nvargas@ideam.gov.co>
To: undisclosed-recipients:;
Subject: Cuenta cerrada hoy‏
Date: Mon, 27 Jan 2014 01:36:34 -0500 (COT)
Esta cuenta de correo electrónico se dará por terminado si usted no responde a la advertencia secirity antes de las 24 horas. Rellene a continuación correctamente para proteger su cuenta.
Nombre de Usuario: .................
CONTRASEÑA anterior: .................
Nueva CONTRASEÑA: ................


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 28 Jan 2014 13:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Jeff" <jeff@printyourshirt.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 28 Jan 2014 13:15:02 GMT) Full text and rfc822 format available.

Message #1400 received at 44@bugs.x2go.org (full text, mbox):

From: "Jeff" <jeff@printyourshirt.org>
To: 44@bugs.x2go.org
Subject: Custom Event Shirts
Date: Fri, 24 Jan 2014 16:31:34 -0600
[Message part 1 (text/plain, inline)]
Hey,
My name is Jeff, from Standard Screenprinting, a t-shirt printing company.
If you'd like a quote on custom printed t-shirts or other garments, I'd be happy to help!
You can check out my website, www.standardscreenprinting.com You can design your own shirt, check out reviews, and previous artwork!
Thanks,
Jeff
563.243.6459
Unsubscribe by email

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 30 Jan 2014 07:15:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "DHL Express Mail" <mail.support@dhl.mail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 30 Jan 2014 07:15:03 GMT) Full text and rfc822 format available.

Message #1405 received at 44@bugs.x2go.org (full text, mbox):

From: "DHL Express Mail" <mail.support@dhl.mail.com>
To: Recipients <mail.support@dhl.mail.com>
Subject: Your DHL Shipment Package Notification
Date: Thu, 30 Jan 2014 02:09:08 -0500
[Message part 1 (text/plain, inline)]
  
                                DHL                                                                                 PACK  STATION          
 DHL Ship Shipment Notification 


 On January 31, 2014 a shipment label was printed for delivery. 
 The shipment number of this package is 53710518. 

 To get additional info about this shipment use any of these options: 


   1) Click the following URL in your browser: 
                     Get Shipment Info   


 2) Enter the shipment number on tracking page: 
                     Tracking Page  


 For further assistance, please call DHL Customer Service. 
 For International Customer Service, please use official DHL site.    

 Disclaimer: 

 This message was created by DHL Ship, a product of DHL, at the request
 of the sender. No authentication of email address has been performed. 
    Deutsche Post DHL         2014 DHL International GmbH. All rights reserved.   
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 30 Jan 2014 12:30:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to ® <rhernandez@inameh.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 30 Jan 2014 12:30:02 GMT) Full text and rfc822 format available.

Message #1410 received at 44@bugs.x2go.org (full text, mbox):

From: ® <rhernandez@inameh.gob.ve>
Subject: Cuenta Cerrada
Date: Thu, 30 Jan 2014 06:26:23 -0430 (VET)
Esta contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 30 Jan 2014 13:25:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to ® <rhernandez@inameh.gob.ve>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 30 Jan 2014 13:25:01 GMT) Full text and rfc822 format available.

Message #1415 received at 44@bugs.x2go.org (full text, mbox):

From: ® <rhernandez@inameh.gob.ve>
Subject: Cuenta Cerrada.
Date: Thu, 30 Jan 2014 06:13:14 -0430 (VET)
Esta contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 30 Jan 2014 16:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to RAMIREZ CEVALLOS RENE FRANCISCO <RFRAMIREZ@puce.edu.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 30 Jan 2014 16:00:02 GMT) Full text and rfc822 format available.

Message #1420 received at 44@bugs.x2go.org (full text, mbox):

From: RAMIREZ CEVALLOS RENE FRANCISCO <RFRAMIREZ@puce.edu.ec>
To: Undisclosed recipients:;
Subject: Urgente Responder necesitábamos antes de 24 horas
Date: Thu, 30 Jan 2014 15:52:58 +0000
[Message part 1 (text/plain, inline)]



Administrador del sistema
Su buzón se ha superado el límite de almacenamiento según lo establecido por el administrador y Usted no será capaz de recibir correos nuevos hasta que se volverá a validar. Para volver a validar -> Haga clic aquí<http://upva.yzi.me/>: Administrador del sistema
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 30 Jan 2014 19:10:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ednei Ferreira dos Santos <joao.ribeiro@mestrado.unihorizontes.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 30 Jan 2014 19:10:01 GMT) Full text and rfc822 format available.

Message #1425 received at 44@bugs.x2go.org (full text, mbox):

From: Ednei Ferreira dos Santos <joao.ribeiro@mestrado.unihorizontes.br>
Subject: t
Date: Thu, 30 Jan 2014 17:08:51 -0200 (BRST)
[Message part 1 (text/plain, inline)]

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 30 Jan 2014 23:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fran Pini <franpini@paulofreire.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 30 Jan 2014 23:20:01 GMT) Full text and rfc822 format available.

Message #1430 received at 44@bugs.x2go.org (full text, mbox):

From: Fran Pini <franpini@paulofreire.org>
To: undisclosed-recipients:;
Subject: 2
Date: Thu, 30 Jan 2014 21:48:49 -0200 (BRST)



Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 30 Jan 2014 23:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mateus Mamedio Xavier <mateus.xavier@grupomasterbrasil.com.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 30 Jan 2014 23:35:02 GMT) Full text and rfc822 format available.

Message #1435 received at 44@bugs.x2go.org (full text, mbox):

From: Mateus Mamedio Xavier <mateus.xavier@grupomasterbrasil.com.br>
To: undisclosed-recipients:;
Subject: d
Date: Thu, 30 Jan 2014 21:24:46 -0200 (BRST)



Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 31 Jan 2014 09:20:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "DHL Express Mail" <mail.support@dhl.mail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 31 Jan 2014 09:20:02 GMT) Full text and rfc822 format available.

Message #1440 received at 44@bugs.x2go.org (full text, mbox):

From: "DHL Express Mail" <mail.support@dhl.mail.com>
To: Recipients <mail.support@dhl.mail.com>
Subject: Your DHL Shipment Package Notification
Date: Fri, 31 Jan 2014 04:06:56 -0500
[Message part 1 (text/plain, inline)]
  
                                DHL                                                                                 PACK  STATION          
 DHL Ship Shipment Notification 


 On January 31, 2014 a shipment label was printed for delivery. 
 The shipment number of this package is 53710518. 

 To get additional info about this shipment use any of these options: 


   1) Click the following URL in your browser: 
                     Get Shipment Info   


 2) Enter the shipment number on tracking page: 
                     Tracking Page  


 For further assistance, please call DHL Customer Service. 
 For International Customer Service, please use official DHL site.    

 Disclaimer: 

 This message was created by DHL Ship, a product of DHL, at the request
 of the sender. No authentication of email address has been performed. 
    Deutsche Post DHL         2014 DHL International GmbH. All rights reserved.   
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 31 Jan 2014 22:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <greenwoodcredit@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 31 Jan 2014 22:10:02 GMT) Full text and rfc822 format available.

Message #1445 received at 44@bugs.x2go.org (full text, mbox):

From: secgeral <secgeral@uea.edu.br>
To: undisclosed-recipients:;
Subject: greenwoodcredit@qq.com
Date: Fri, 31 Jan 2014 22:53:34 +0100
[Message part 1 (text/plain, inline)]
  

Komplimente des Tages 

Achtung: wenn Sie diese Nachricht antworten
möchten, müssen Sie nur auf Antworten senden
Sie sind ein Business-Mann
oder Frau? Sie brauchen finanzielle Mittel zu starten Ihr eigenes
Geschäft? Sie benötigen Darlehen, um Ihre Schulden zu begleichen oder
zahlen Sie Ihre Rechnungen oder starten Sie ein nettes Geschäft? Sie
brauchen finanzielle Mittel, um Ihr Projekt zu finanzieren? Wir bietet
garantierte Darlehen Dienstleistungen in beliebiger Höhe und zu jedem
Teil der Welt für (Personen, Firmen, Grundstücksmakler und
Körperschaften) auf unsere hervorragende Zinssatz von 3%. Für die
Anwendung senden Antworten nur greenwoodcredit@qq.com
[1]
___________________________
Compliments of the day 

NOTE IF YOU
WISH TO REPLY THIS MESSAGE YOU MUST REPLY ONLY TO greenwoodcredit@qq.com
[2]
are you a business man or woman? Do you need funds to start up your
own business? Do you need loan to settle your debt or pay off your bills
or start a nice business? Do you need funds to finance your project? We
Offers guaranteed loan services of any amount and to any part of the
world for (individuals, companies, Realtor and corporate bodies) at our
superb interest rate of 3% .for application send replies only to
greenwoodcredit@qq.com [3] 

Links:
------
[1]
mailto:greenwoodcredit@qq.com
[2] mailto:greenwoodcredit@qq.com
[3]
mailto:greenwoodcredit@qq.com
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 31 Jan 2014 22:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <greenwoodcredit@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 31 Jan 2014 22:45:02 GMT) Full text and rfc822 format available.

Message #1450 received at 44@bugs.x2go.org (full text, mbox):

From: secgeral <secgeral@uea.edu.br>
To: undisclosed-recipients:;
Subject: 111111111Kredit-Angebot
Date: Fri, 31 Jan 2014 23:43:18 +0100
[Message part 1 (text/plain, inline)]
  

Komplimente des Tages  
HINWEIS: WENN SIE AUF DIESE NACHRICHT
ANTWORTEN MÖCHTEN, MÜSSEN SIE NUR AUF ANTWORTEN GREENWOODCREDIT@QQ.COM
SENDEN 
Sie sind ein Business-Mann oder Frau? Sie brauchen finanzielle
Mittel zu starten Ihr eigenes Geschäft? Sie benötigen Darlehen, um Ihre
Schulden zu begleichen oder zahlen Sie Ihre Rechnungen oder starten Sie
ein nettes Geschäft? Sie brauchen finanzielle Mittel, um Ihr Projekt zu
finanzieren? Wir bietet garantierte Darlehen Dienstleistungen in
beliebiger Höhe und zu jedem Teil der Welt für (Personen, Firmen,
Grundstücksmakler und Körperschaften) auf unsere hervorragende Zinssatz
von 3%. Für die Anwendung senden Antworten nur GREENWOODCREDIT@QQ.COM


NOTE IF YOU WISH TO REPLY THIS MESSAGE YOU MUST REPLY ONLY TO
GREENWOODCREDIT@QQ.COM 
are you a business man or woman? Do you need
funds to start up your own business? Do you need loan to settle your
debt or pay off your bills or start a nice business? Do you need funds
to finance your project? We Offers guaranteed loan services of any
amount and to any part of the world for (individuals, companies, Realtor
and corporate bodies) at our superb interest rate of 3% .for application
send replies only to GREENWOODCREDIT@QQ.COM 

 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 31 Jan 2014 23:00:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to <greenwoodcredit@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 31 Jan 2014 23:00:02 GMT) Full text and rfc822 format available.

Message #1455 received at 44@bugs.x2go.org (full text, mbox):

From: secgeral <secgeral@uea.edu.br>
To: undisclosed-recipients:;
Subject: Kredit-Angebot
Date: Fri, 31 Jan 2014 23:57:17 +0100
[Message part 1 (text/plain, inline)]
  

Komplimente des Tages  
HINWEIS: WENN SIE AUF DIESE NACHRICHT
ANTWORTEN MÖCHTEN, MÜSSEN SIE NUR AUF ANTWORTEN GREENWOODCREDIT@QQ.COM
SENDEN 
Sie sind ein Business-Mann oder Frau? Sie brauchen finanzielle
Mittel zu starten Ihr eigenes Geschäft? Sie benötigen Darlehen, um Ihre
Schulden zu begleichen oder zahlen Sie Ihre Rechnungen oder starten Sie
ein nettes Geschäft? Sie brauchen finanzielle Mittel, um Ihr Projekt zu
finanzieren? Wir bietet garantierte Darlehen Dienstleistungen in
beliebiger Höhe und zu jedem Teil der Welt für (Personen, Firmen,
Grundstücksmakler und Körperschaften) auf unsere hervorragende Zinssatz
von 3%. Für die Anwendung senden Antworten nur GREENWOODCREDIT@QQ.COM


NOTE IF YOU WISH TO REPLY THIS MESSAGE YOU MUST REPLY ONLY TO
GREENWOODCREDIT@QQ.COM 
are you a business man or woman? Do you need
funds to start up your own business? Do you need loan to settle your
debt or pay off your bills or start a nice business? Do you need funds
to finance your project? We Offers guaranteed loan services of any
amount and to any part of the world for (individuals, companies, Realtor
and corporate bodies) at our superb interest rate of 3% .for application
send replies only to GREENWOODCREDIT@QQ.COM 

 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 31 Jan 2014 23:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <greenwoodcredit@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 31 Jan 2014 23:10:02 GMT) Full text and rfc822 format available.

Message #1460 received at 44@bugs.x2go.org (full text, mbox):

From: secgeral <secgeral@uea.edu.br>
To: undisclosed-recipients:;
Subject: cc
Date: Sat, 01 Feb 2014 00:09:24 +0100
[Message part 1 (text/plain, inline)]
  

Komplimente des Tages  
HINWEIS: WENN SIE AUF DIESE NACHRICHT
ANTWORTEN MÖCHTEN, MÜSSEN SIE NUR AUF ANTWORTEN GREENWOODCREDIT@QQ.COM
SENDEN 
Sie sind ein Business-Mann oder Frau? Sie brauchen finanzielle
Mittel zu starten Ihr eigenes Geschäft? Sie benötigen Darlehen, um Ihre
Schulden zu begleichen oder zahlen Sie Ihre Rechnungen oder starten Sie
ein nettes Geschäft? Sie brauchen finanzielle Mittel, um Ihr Projekt zu
finanzieren? Wir bietet garantierte Darlehen Dienstleistungen in
beliebiger Höhe und zu jedem Teil der Welt für (Personen, Firmen,
Grundstücksmakler und Körperschaften) auf unsere hervorragende Zinssatz
von 3%. Für die Anwendung senden Antworten nur GREENWOODCREDIT@QQ.COM


NOTE IF YOU WISH TO REPLY THIS MESSAGE YOU MUST REPLY ONLY TO
GREENWOODCREDIT@QQ.COM 
are you a business man or woman? Do you need
funds to start up your own business? Do you need loan to settle your
debt or pay off your bills or start a nice business? Do you need funds
to finance your project? We Offers guaranteed loan services of any
amount and to any part of the world for (individuals, companies, Realtor
and corporate bodies) at our superb interest rate of 3% .for application
send replies only to GREENWOODCREDIT@QQ.COM 

 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 31 Jan 2014 23:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <greenwoodcredit@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 31 Jan 2014 23:30:02 GMT) Full text and rfc822 format available.

Message #1465 received at 44@bugs.x2go.org (full text, mbox):

From: secgeral <secgeral@uea.edu.br>
To: undisclosed-recipients:;
Subject: Kredit-Angebot
Date: Sat, 01 Feb 2014 00:29:10 +0100
[Message part 1 (text/plain, inline)]
  

Komplimente des Tages  
HINWEIS: WENN SIE AUF DIESE NACHRICHT
ANTWORTEN MÖCHTEN, MÜSSEN SIE NUR AUF ANTWORTEN GREENWOODCREDIT@QQ.COM
SENDEN 
Sie sind ein Business-Mann oder Frau? Sie brauchen finanzielle
Mittel zu starten Ihr eigenes Geschäft? Sie benötigen Darlehen, um Ihre
Schulden zu begleichen oder zahlen Sie Ihre Rechnungen oder starten Sie
ein nettes Geschäft? Sie brauchen finanzielle Mittel, um Ihr Projekt zu
finanzieren? Wir bietet garantierte Darlehen Dienstleistungen in
beliebiger Höhe und zu jedem Teil der Welt für (Personen, Firmen,
Grundstücksmakler und Körperschaften) auf unsere hervorragende Zinssatz
von 3%. Für die Anwendung senden Antworten nur GREENWOODCREDIT@QQ.COM


NOTE IF YOU WISH TO REPLY THIS MESSAGE YOU MUST REPLY ONLY TO
GREENWOODCREDIT@QQ.COM 
are you a business man or woman? Do you need
funds to start up your own business? Do you need loan to settle your
debt or pay off your bills or start a nice business? Do you need funds
to finance your project? We Offers guaranteed loan services of any
amount and to any part of the world for (individuals, companies, Realtor
and corporate bodies) at our superb interest rate of 3% .for application
send replies only to GREENWOODCREDIT@QQ.COM 

 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 31 Jan 2014 23:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <greenwoodcredit@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 31 Jan 2014 23:50:02 GMT) Full text and rfc822 format available.

Message #1470 received at 44@bugs.x2go.org (full text, mbox):

From: secgeral <secgeral@uea.edu.br>
To: undisclosed-recipients:;
Subject: Kredit-Angebot
Date: Sat, 01 Feb 2014 00:47:12 +0100
[Message part 1 (text/plain, inline)]
  

Komplimente des Tages  
HINWEIS: WENN SIE AUF DIESE NACHRICHT
ANTWORTEN MÖCHTEN, MÜSSEN SIE NUR AUF ANTWORTEN GREENWOODCREDIT@QQ.COM
SENDEN 
Sie sind ein Business-Mann oder Frau? Sie brauchen finanzielle
Mittel zu starten Ihr eigenes Geschäft? Sie benötigen Darlehen, um Ihre
Schulden zu begleichen oder zahlen Sie Ihre Rechnungen oder starten Sie
ein nettes Geschäft? Sie brauchen finanzielle Mittel, um Ihr Projekt zu
finanzieren? Wir bietet garantierte Darlehen Dienstleistungen in
beliebiger Höhe und zu jedem Teil der Welt für (Personen, Firmen,
Grundstücksmakler und Körperschaften) auf unsere hervorragende Zinssatz
von 3%. Für die Anwendung senden Antworten nur GREENWOODCREDIT@QQ.COM


NOTE IF YOU WISH TO REPLY THIS MESSAGE YOU MUST REPLY ONLY TO
GREENWOODCREDIT@QQ.COM 
are you a business man or woman? Do you need
funds to start up your own business? Do you need loan to settle your
debt or pay off your bills or start a nice business? Do you need funds
to finance your project? We Offers guaranteed loan services of any
amount and to any part of the world for (individuals, companies, Realtor
and corporate bodies) at our superb interest rate of 3% .for application
send replies only to GREENWOODCREDIT@QQ.COM 

 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 01 Feb 2014 00:25:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to <greenwoodcredit@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 01 Feb 2014 00:25:01 GMT) Full text and rfc822 format available.

Message #1475 received at 44@bugs.x2go.org (full text, mbox):

From: secgeral <secgeral@uea.edu.br>
To: undisclosed-recipients:;
Subject: gute Nachrichten
Date: Sat, 01 Feb 2014 01:22:56 +0100
[Message part 1 (text/plain, inline)]
  

Komplimente des Tages  
HINWEIS: WENN SIE AUF DIESE NACHRICHT
ANTWORTEN MÖCHTEN, MÜSSEN SIE NUR AUF ANTWORTEN GREENWOODCREDIT@QQ.COM
SENDEN 
Sie sind ein Business-Mann oder Frau? Sie brauchen finanzielle
Mittel zu starten Ihr eigenes Geschäft? Sie benötigen Darlehen, um Ihre
Schulden zu begleichen oder zahlen Sie Ihre Rechnungen oder starten Sie
ein nettes Geschäft? Sie brauchen finanzielle Mittel, um Ihr Projekt zu
finanzieren? Wir bietet garantierte Darlehen Dienstleistungen in
beliebiger Höhe und zu jedem Teil der Welt für (Personen, Firmen,
Grundstücksmakler und Körperschaften) auf unsere hervorragende Zinssatz
von 3%. Für die Anwendung senden Antworten nur GREENWOODCREDIT@QQ.COM


NOTE IF YOU WISH TO REPLY THIS MESSAGE YOU MUST REPLY ONLY TO
GREENWOODCREDIT@QQ.COM 
are you a business man or woman? Do you need
funds to start up your own business? Do you need loan to settle your
debt or pay off your bills or start a nice business? Do you need funds
to finance your project? We Offers guaranteed loan services of any
amount and to any part of the world for (individuals, companies, Realtor
and corporate bodies) at our superb interest rate of 3% .for application
send replies only to GREENWOODCREDIT@QQ.COM 

 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 01 Feb 2014 00:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <greenwoodcredit@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 01 Feb 2014 00:35:02 GMT) Full text and rfc822 format available.

Message #1480 received at 44@bugs.x2go.org (full text, mbox):

From: secgeral <secgeral@uea.edu.br>
To: undisclosed-recipients:;
Subject: gute Nachrichten
Date: Sat, 01 Feb 2014 01:34:04 +0100
[Message part 1 (text/plain, inline)]
  

Komplimente des Tages  
HINWEIS: WENN SIE AUF DIESE NACHRICHT
ANTWORTEN MÖCHTEN, MÜSSEN SIE NUR AUF ANTWORTEN GREENWOODCREDIT@QQ.COM
SENDEN 
Sie sind ein Business-Mann oder Frau? Sie brauchen finanzielle
Mittel zu starten Ihr eigenes Geschäft? Sie benötigen Darlehen, um Ihre
Schulden zu begleichen oder zahlen Sie Ihre Rechnungen oder starten Sie
ein nettes Geschäft? Sie brauchen finanzielle Mittel, um Ihr Projekt zu
finanzieren? Wir bietet garantierte Darlehen Dienstleistungen in
beliebiger Höhe und zu jedem Teil der Welt für (Personen, Firmen,
Grundstücksmakler und Körperschaften) auf unsere hervorragende Zinssatz
von 3%. Für die Anwendung senden Antworten nur GREENWOODCREDIT@QQ.COM


NOTE IF YOU WISH TO REPLY THIS MESSAGE YOU MUST REPLY ONLY TO
GREENWOODCREDIT@QQ.COM 
are you a business man or woman? Do you need
funds to start up your own business? Do you need loan to settle your
debt or pay off your bills or start a nice business? Do you need funds
to finance your project? We Offers guaranteed loan services of any
amount and to any part of the world for (individuals, companies, Realtor
and corporate bodies) at our superb interest rate of 3% .for application
send replies only to GREENWOODCREDIT@QQ.COM 

 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 01 Feb 2014 00:45:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to <greenwoodcredit@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 01 Feb 2014 00:45:01 GMT) Full text and rfc822 format available.

Message #1485 received at 44@bugs.x2go.org (full text, mbox):

From: secgeral <secgeral@uea.edu.br>
To: undisclosed-recipients:;
Subject: gute Nachrichten
Date: Sat, 01 Feb 2014 01:41:10 +0100
[Message part 1 (text/plain, inline)]
  

Komplimente des Tages  
HINWEIS: WENN SIE AUF DIESE NACHRICHT
ANTWORTEN MÖCHTEN, MÜSSEN SIE NUR AUF ANTWORTEN GREENWOODCREDIT@QQ.COM
SENDEN 
Sie sind ein Business-Mann oder Frau? Sie brauchen finanzielle
Mittel zu starten Ihr eigenes Geschäft? Sie benötigen Darlehen, um Ihre
Schulden zu begleichen oder zahlen Sie Ihre Rechnungen oder starten Sie
ein nettes Geschäft? Sie brauchen finanzielle Mittel, um Ihr Projekt zu
finanzieren? Wir bietet garantierte Darlehen Dienstleistungen in
beliebiger Höhe und zu jedem Teil der Welt für (Personen, Firmen,
Grundstücksmakler und Körperschaften) auf unsere hervorragende Zinssatz
von 3%. Für die Anwendung senden Antworten nur GREENWOODCREDIT@QQ.COM


NOTE IF YOU WISH TO REPLY THIS MESSAGE YOU MUST REPLY ONLY TO
GREENWOODCREDIT@QQ.COM 
are you a business man or woman? Do you need
funds to start up your own business? Do you need loan to settle your
debt or pay off your bills or start a nice business? Do you need funds
to finance your project? We Offers guaranteed loan services of any
amount and to any part of the world for (individuals, companies, Realtor
and corporate bodies) at our superb interest rate of 3% .for application
send replies only to GREENWOODCREDIT@QQ.COM 

 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 01 Feb 2014 00:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <greenwoodcredit@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 01 Feb 2014 00:45:02 GMT) Full text and rfc822 format available.

Message #1490 received at 44@bugs.x2go.org (full text, mbox):

From: secgeral <secgeral@uea.edu.br>
To: undisclosed-recipients:;
Subject: gute Nachrichten
Date: Sat, 01 Feb 2014 01:41:28 +0100
[Message part 1 (text/plain, inline)]
  

Komplimente des Tages  
HINWEIS: WENN SIE AUF DIESE NACHRICHT
ANTWORTEN MÖCHTEN, MÜSSEN SIE NUR AUF ANTWORTEN GREENWOODCREDIT@QQ.COM
SENDEN 
Sie sind ein Business-Mann oder Frau? Sie brauchen finanzielle
Mittel zu starten Ihr eigenes Geschäft? Sie benötigen Darlehen, um Ihre
Schulden zu begleichen oder zahlen Sie Ihre Rechnungen oder starten Sie
ein nettes Geschäft? Sie brauchen finanzielle Mittel, um Ihr Projekt zu
finanzieren? Wir bietet garantierte Darlehen Dienstleistungen in
beliebiger Höhe und zu jedem Teil der Welt für (Personen, Firmen,
Grundstücksmakler und Körperschaften) auf unsere hervorragende Zinssatz
von 3%. Für die Anwendung senden Antworten nur GREENWOODCREDIT@QQ.COM


NOTE IF YOU WISH TO REPLY THIS MESSAGE YOU MUST REPLY ONLY TO
GREENWOODCREDIT@QQ.COM 
are you a business man or woman? Do you need
funds to start up your own business? Do you need loan to settle your
debt or pay off your bills or start a nice business? Do you need funds
to finance your project? We Offers guaranteed loan services of any
amount and to any part of the world for (individuals, companies, Realtor
and corporate bodies) at our superb interest rate of 3% .for application
send replies only to GREENWOODCREDIT@QQ.COM 

 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 01 Feb 2014 01:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <greenwoodcredit@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 01 Feb 2014 01:15:02 GMT) Full text and rfc822 format available.

Message #1495 received at 44@bugs.x2go.org (full text, mbox):

From: secgeral <secgeral@uea.edu.br>
To: undisclosed-recipients:;
Subject: süße Nachrichten
Date: Sat, 01 Feb 2014 02:11:32 +0100
[Message part 1 (text/plain, inline)]
  

Komplimente des Tages  
HINWEIS: WENN SIE AUF DIESE NACHRICHT
ANTWORTEN MÖCHTEN, MÜSSEN SIE NUR AUF ANTWORTEN GREENWOODCREDIT@QQ.COM
SENDEN 
Sie sind ein Business-Mann oder Frau? Sie brauchen finanzielle
Mittel zu starten Ihr eigenes Geschäft? Sie benötigen Darlehen, um Ihre
Schulden zu begleichen oder zahlen Sie Ihre Rechnungen oder starten Sie
ein nettes Geschäft? Sie brauchen finanzielle Mittel, um Ihr Projekt zu
finanzieren? Wir bietet garantierte Darlehen Dienstleistungen in
beliebiger Höhe und zu jedem Teil der Welt für (Personen, Firmen,
Grundstücksmakler und Körperschaften) auf unsere hervorragende Zinssatz
von 3%. Für die Anwendung senden Antworten nur GREENWOODCREDIT@QQ.COM


___________________________
Compliments of the day 

NOTE IF YOU WISH
TO REPLY THIS MESSAGE YOU MUST REPLY ONLY TO greenwoodcredit@qq.com 
are
you a business man or woman? Do you need funds to start up your own
business? Do you need loan to settle your debt or pay off your bills or
start a nice business? Do you need funds to finance your project? We
Offers guaranteed loan services of any amount and to any part of the
world for (individuals, companies, Realtor and corporate bodies) at our
superb interest rate of 3% .for application send replies only to
GREENWOODCREDIT@QQ.COM 

  
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 01 Feb 2014 11:25:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Administrator"<info@ideabooks.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 01 Feb 2014 11:25:01 GMT) Full text and rfc822 format available.

Message #1500 received at 44@bugs.x2go.org (full text, mbox):

From: "Administrator"<info@ideabooks.com>
To: Recipients <info@ideabooks.com>
Subject: Your Zimbra Mailbox Has Exceeded It Quota Limit
Date: Sat, 01 Feb 2014 12:08:13 +0100
[Message part 1 (text/plain, inline)]
 Your Zimbra Mailbox Has Exceeded It Quota/Limit As Set By Zimbra Team, And You May Not Be Able To Send Or Receive New Mails Until You Re-Validate Your Zimbra Mailbox. To Re-Validate, Please CLICK: Re-Validate Your Mailbox
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 01 Feb 2014 13:25:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to <greenwoodcredit@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 01 Feb 2014 13:25:01 GMT) Full text and rfc822 format available.

Message #1505 received at 44@bugs.x2go.org (full text, mbox):

From: secgeral <secgeral@uea.edu.br>
To: undisclosed-recipients:;
Subject: Darlehen Gelegenheit
Date: Sat, 01 Feb 2014 14:21:43 +0100
[Message part 1 (text/plain, inline)]
  
Komplimente des Tages  
HINWEIS: WENN SIE AUF DIESE NACHRICHT
ANTWORTEN MÖCHTEN, MÜSSEN SIE NUR AUF ANTWORTEN SENDEN 
Sie sind ein
Business-Mann oder Frau? Sie brauchen finanzielle Mittel zu starten Ihr
eigenes Geschäft? Sie benötigen Darlehen, um Ihre Schulden zu begleichen
oder zahlen Sie Ihre Rechnungen oder starten Sie ein nettes Geschäft?
Sie brauchen finanzielle Mittel, um Ihr Projekt zu finanzieren? Wir
bietet garantierte Darlehen Dienstleistungen in beliebiger Höhe und zu
jedem Teil der Welt für (Personen, Firmen, Grundstücksmakler und
Körperschaften) auf unsere hervorragende Zinssatz von 3%. Für die
Anwendung senden Antworten nur  

NOTE IF YOU WISH TO REPLY THIS MESSAGE
YOU MUST REPLY ONLY TO  
are you a business man or woman? Do you need
funds to start up your own business? Do you need loan to settle your
debt or pay off your bills or start a nice business? Do you need funds
to finance your project? We Offers guaranteed loan services of any
amount and to any part of the world for (individuals, companies, Realtor
and corporate bodies) at our superb interest rate of 3% .for application
send replies only to  
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 01 Feb 2014 13:30:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to <greenwoodcredit@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 01 Feb 2014 13:30:01 GMT) Full text and rfc822 format available.

Message #1510 received at 44@bugs.x2go.org (full text, mbox):

From: secgeral <secgeral@uea.edu.br>
To: undisclosed-recipients:;
Subject: Darlehen Gelegenheit
Date: Sat, 01 Feb 2014 14:26:22 +0100
[Message part 1 (text/plain, inline)]
  
Komplimente des Tages  
HINWEIS: WENN SIE AUF DIESE NACHRICHT
ANTWORTEN MÖCHTEN, MÜSSEN SIE NUR AUF ANTWORTEN SENDEN 
Sie sind ein
Business-Mann oder Frau? Sie brauchen finanzielle Mittel zu starten Ihr
eigenes Geschäft? Sie benötigen Darlehen, um Ihre Schulden zu begleichen
oder zahlen Sie Ihre Rechnungen oder starten Sie ein nettes Geschäft?
Sie brauchen finanzielle Mittel, um Ihr Projekt zu finanzieren? Wir
bietet garantierte Darlehen Dienstleistungen in beliebiger Höhe und zu
jedem Teil der Welt für (Personen, Firmen, Grundstücksmakler und
Körperschaften) auf unsere hervorragende Zinssatz von 3%. Für die
Anwendung senden Antworten nur  

NOTE IF YOU WISH TO REPLY THIS MESSAGE
YOU MUST REPLY ONLY TO  
are you a business man or woman? Do you need
funds to start up your own business? Do you need loan to settle your
debt or pay off your bills or start a nice business? Do you need funds
to finance your project? We Offers guaranteed loan services of any
amount and to any part of the world for (individuals, companies, Realtor
and corporate bodies) at our superb interest rate of 3% .for application
send replies only to  
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 01 Feb 2014 18:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <greenwoodcredit@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 01 Feb 2014 18:45:02 GMT) Full text and rfc822 format available.

Message #1515 received at 44@bugs.x2go.org (full text, mbox):

From: secgeral <secgeral@uea.edu.br>
To: undisclosed-recipients:;
Subject: gute Nachrichten
Date: Sat, 01 Feb 2014 19:42:44 +0100
[Message part 1 (text/plain, inline)]
  

Komplimente des Tages  
HINWEIS: WENN SIE AUF DIESE NACHRICHT
ANTWORTEN MÖCHTEN, MÜSSEN SIE NUR AUF ANTWORTEN GREENWOODCREDIT@QQ.COM
SENDEN 
Sie sind ein Business-Mann oder Frau? Sie brauchen finanzielle
Mittel zu starten Ihr eigenes Geschäft? Sie benötigen Darlehen, um Ihre
Schulden zu begleichen oder zahlen Sie Ihre Rechnungen oder starten Sie
ein nettes Geschäft? Sie brauchen finanzielle Mittel, um Ihr Projekt zu
finanzieren? Wir bietet garantierte Darlehen Dienstleistungen in
beliebiger Höhe und zu jedem Teil der Welt für (Personen, Firmen,
Grundstücksmakler und Körperschaften) auf unsere hervorragende Zinssatz
von 3%. Für die Anwendung senden Antworten nur GREENWOODCREDIT@QQ.COM


___________________________
Compliments of the day 

NOTE IF YOU WISH
TO REPLY THIS MESSAGE YOU MUST REPLY ONLY TO greenwoodcredit@qq.com 
are
you a business man or woman? Do you need funds to start up your own
business? Do you need loan to settle your debt or pay off your bills or
start a nice business? Do you need funds to finance your project? We
Offers guaranteed loan services of any amount and to any part of the
world for (individuals, companies, Realtor and corporate bodies) at our
superb interest rate of 3% .for application send replies only to
GREENWOODCREDIT@QQ.COM 

  
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 01 Feb 2014 19:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <greenwoodcredit@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 01 Feb 2014 19:15:02 GMT) Full text and rfc822 format available.

Message #1520 received at 44@bugs.x2go.org (full text, mbox):

From: secgeral <secgeral@uea.edu.br>
To: undisclosed-recipients:;
Subject: gute Nachrichten...
Date: Sat, 01 Feb 2014 20:11:05 +0100
[Message part 1 (text/plain, inline)]
  

Komplimente des Tages  
HINWEIS: WENN SIE AUF DIESE NACHRICHT
ANTWORTEN MÖCHTEN, MÜSSEN SIE NUR AUF ANTWORTEN GREENWOODCREDIT@QQ.COM
SENDEN 
Sie sind ein Business-Mann oder Frau? Sie brauchen finanzielle
Mittel zu starten Ihr eigenes Geschäft? Sie benötigen Darlehen, um Ihre
Schulden zu begleichen oder zahlen Sie Ihre Rechnungen oder starten Sie
ein nettes Geschäft? Sie brauchen finanzielle Mittel, um Ihr Projekt zu
finanzieren? Wir bietet garantierte Darlehen Dienstleistungen in
beliebiger Höhe und zu jedem Teil der Welt für (Personen, Firmen,
Grundstücksmakler und Körperschaften) auf unsere hervorragende Zinssatz
von 3%. Für die Anwendung senden Antworten nur GREENWOODCREDIT@QQ.COM


___________________________
Compliments of the day 

NOTE IF YOU WISH
TO REPLY THIS MESSAGE YOU MUST REPLY ONLY TO greenwoodcredit@qq.com 
are
you a business man or woman? Do you need funds to start up your own
business? Do you need loan to settle your debt or pay off your bills or
start a nice business? Do you need funds to finance your project? We
Offers guaranteed loan services of any amount and to any part of the
world for (individuals, companies, Realtor and corporate bodies) at our
superb interest rate of 3% .for application send replies only to
GREENWOODCREDIT@QQ.COM 

  
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 01 Feb 2014 19:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <greenwoodcredit@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 01 Feb 2014 19:30:02 GMT) Full text and rfc822 format available.

Message #1525 received at 44@bugs.x2go.org (full text, mbox):

From: secgeral <secgeral@uea.edu.br>
To: undisclosed-recipients:;
Subject: gute Nachrichten(loan offer)
Date: Sat, 01 Feb 2014 20:26:31 +0100
[Message part 1 (text/plain, inline)]
  

Komplimente des Tages  
HINWEIS: WENN SIE AUF DIESE NACHRICHT
ANTWORTEN MÖCHTEN, MÜSSEN SIE NUR AUF ANTWORTEN GREENWOODCREDIT@QQ.COM
SENDEN 
Sie sind ein Business-Mann oder Frau? Sie brauchen finanzielle
Mittel zu starten Ihr eigenes Geschäft? Sie benötigen Darlehen, um Ihre
Schulden zu begleichen oder zahlen Sie Ihre Rechnungen oder starten Sie
ein nettes Geschäft? Sie brauchen finanzielle Mittel, um Ihr Projekt zu
finanzieren? Wir bietet garantierte Darlehen Dienstleistungen in
beliebiger Höhe und zu jedem Teil der Welt für (Personen, Firmen,
Grundstücksmakler und Körperschaften) auf unsere hervorragende Zinssatz
von 3%. Für die Anwendung senden Antworten nur GREENWOODCREDIT@QQ.COM


___________________________
Compliments of the day 

NOTE IF YOU WISH
TO REPLY THIS MESSAGE YOU MUST REPLY ONLY TO greenwoodcredit@qq.com 
are
you a business man or woman? Do you need funds to start up your own
business? Do you need loan to settle your debt or pay off your bills or
start a nice business? Do you need funds to finance your project? We
Offers guaranteed loan services of any amount and to any part of the
world for (individuals, companies, Realtor and corporate bodies) at our
superb interest rate of 3% .for application send replies only to
GREENWOODCREDIT@QQ.COM 

  
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 01 Feb 2014 19:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <greenwoodcredit@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 01 Feb 2014 19:35:02 GMT) Full text and rfc822 format available.

Message #1530 received at 44@bugs.x2go.org (full text, mbox):

From: secgeral <secgeral@uea.edu.br>
To: undisclosed-recipients:;
Subject: LOAN OFFER
Date: Sat, 01 Feb 2014 20:33:29 +0100
[Message part 1 (text/plain, inline)]
  

Komplimente des Tages  
HINWEIS: WENN SIE AUF DIESE NACHRICHT
ANTWORTEN MÖCHTEN, MÜSSEN SIE NUR AUF ANTWORTEN GREENWOODCREDIT@QQ.COM
SENDEN 
Sie sind ein Business-Mann oder Frau? Sie brauchen finanzielle
Mittel zu starten Ihr eigenes Geschäft? Sie benötigen Darlehen, um Ihre
Schulden zu begleichen oder zahlen Sie Ihre Rechnungen oder starten Sie
ein nettes Geschäft? Sie brauchen finanzielle Mittel, um Ihr Projekt zu
finanzieren? Wir bietet garantierte Darlehen Dienstleistungen in
beliebiger Höhe und zu jedem Teil der Welt für (Personen, Firmen,
Grundstücksmakler und Körperschaften) auf unsere hervorragende Zinssatz
von 3%. Für die Anwendung senden Antworten nur GREENWOODCREDIT@QQ.COM


___________________________
Compliments of the day 

NOTE IF YOU WISH
TO REPLY THIS MESSAGE YOU MUST REPLY ONLY TO greenwoodcredit@qq.com 
are
you a business man or woman? Do you need funds to start up your own
business? Do you need loan to settle your debt or pay off your bills or
start a nice business? Do you need funds to finance your project? We
Offers guaranteed loan services of any amount and to any part of the
world for (individuals, companies, Realtor and corporate bodies) at our
superb interest rate of 3% .for application send replies only to
GREENWOODCREDIT@QQ.COM 

  
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 02 Feb 2014 10:40:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Administrador@mail.educacion.gob.ec, del@mail.educacion.gob.ec, sistema@mail.educacion.gob.ec:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 02 Feb 2014 10:40:01 GMT) Full text and rfc822 format available.

Message #1535 received at 44@bugs.x2go.org (full text, mbox):

From: Administrador del sistema <manuel.rivadeneira@educacion.gob.ec>
To: undisclosed-recipients:;
Subject: Responce urgentes necesarias antes de las 24 Horas
Date: Sun, 2 Feb 2014 05:21:53 -0500 (ECT)
[Message part 1 (text/plain, inline)]
Administrador del sistema
Su buzón se ha superado el límite de almacenamiento según lo establecido por el administrador y Usted no será capaz de recibir correos nuevos hasta que se volverá a validar. Para volver a validar -> Haga clic aquí: Administrador del sistema
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 02 Feb 2014 15:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to larablalk@aol.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 02 Feb 2014 15:50:01 GMT) Full text and rfc822 format available.

Message #1540 received at 44@bugs.x2go.org (full text, mbox):

From: Mrs Lara Blalk <larablalk@aol.com>
To: undisclosed-recipients:;
Subject: Kreditangebot
Date: Sun, 2 Feb 2014 16:45:47 +0100
-- 
Hallo,
  Ich bin Mrs.Lara Blalk, ich geben, legitim, registriert und
gesicherten Darlehen an Menschen, die wir geben aus Darlehen an
Unternehmen und Privatpersonen, Unternehmen, Behörden, Kirchen und
Unternehmen. und alle Arten von Organisationen und Menschen. Sie haben
ein finanzielles Problem? und Sie eine Notwendigkeit, Finanzlösung ?
Loan ist die beste Lösung für alle Ihre finanziellen Probleme
Freiheit, unsere Darlehen sind einfacher, billiger und schneller.
Kontaktieren Sie uns noch heute Ihre Kredit, wir bieten Darlehen in
Höhe von 2%. Also, wenn Sie interessiert sind, kontaktieren Sie uns
jetzt per E-Mail (larablalk@aol.com) unten ist das Darlehen
Antragsformular ausfüllen und wieder an uns

  Vollständiger Name: ______
  Erforderliche Anzahl: ______
  Land: ______
  Telefonnummern: ______
  Dauer: ______
  Monatliches Einkommen: ______
  Familienstand: ______
  Geschlecht: ______
  Zweck des Darlehens: _______
  Sie sprechen oder hören Englisch: ____
 Haben Sie vor der Anwendung : ___


  Vielen Dank für uns entschieden haben.
  Mit freundlichen Grüßen,
  Mrs.Lara Blalk


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 02 Feb 2014 16:20:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to loveworldloan <loveworldloan@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 02 Feb 2014 16:20:02 GMT) Full text and rfc822 format available.

Message #1545 received at 44@bugs.x2go.org (full text, mbox):

From: loveworldloan <loveworldloan@gmail.com>
To: undisclosed-recipients:;
Subject: Hallo, ich bin Regisseur Todd Johnson LIEBE WELT Kredithai PLC, ein Darlehen beantragen heute und erhalten Sie Ihr Darlehen in 5 Stunden
Date: Sun, 2 Feb 2014 08:17:48 -0800
Hallo, ich bin Regisseur Todd Johnson LIEBE WELT Kredithai PLC, Wir
 sind zertifiziert Darlehen Kreditgeber , die Kredite an Unternehmen
 Darlehen, persönliche Darlehen , gute und schlechte Kredit- Darlehen
 online garantierte Kredite für die Bewohner rund um die Welt mit der
 guten und der schlechten Kredit-oder anbieten Konkurs von Menschen auf
 einem sehr niedrigen Zinssatz von 2 . % . Diese Darlehen sind aus dem
 Bereich von EUR 1.000,00 auf EURO 10.000.000,00 . Wir bieten Darlehen zu
 schweren Personen. Also, wenn Sie daran interessiert, ein Darlehen von
 unserem Unternehmen, unabhängig von der Berührung mit der per E-Mail
 ihr Land bei uns bist : ( loveworldloan@gmail.com ) Jeder Kunde, der
 in Not ist, sollte folgende Informationen im Kreditantrag stellen
 bilden aus, damit wir Ihr Darlehen in nur 5 Stunden zu verarbeiten.

 Darlehensantrag .
  NAME :
  LAND:
  STATE:
  GESCHLECHT:
  Darlehensbetrag:
  Dauer der Ausleihe :
  ZWECK DER KREDIT :
  Telefonnummer:
  BERUF:
  PRESENT Kontostand:
  Monatliches Einkommen:
  Familienstand:
  HOME ADRESSE:
  DRINGEND WIE SIE DIE Darlehen benötigen :
  HABEN SIE beworben?
  So gibt es die wenigen Informationen, die Sie sind uns zu senden, damit
  dass wir
  gehen furthe


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 02 Feb 2014 16:20:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to loveworldloan <loveworldloan@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 02 Feb 2014 16:20:02 GMT) Full text and rfc822 format available.

Message #1550 received at 44-submit@bugs.x2go.org (full text, mbox):

From: loveworldloan <loveworldloan@gmail.com>
To: undisclosed-recipients:;
Subject: Hallo, ich bin Regisseur Todd Johnson LIEBE WELT Kredithai PLC, ein Darlehen beantragen heute und erhalten Sie Ihr Darlehen in 5 Stunden
Date: Sun, 2 Feb 2014 08:18:37 -0800
Hallo, ich bin Regisseur Todd Johnson LIEBE WELT Kredithai PLC, Wir
 sind zertifiziert Darlehen Kreditgeber , die Kredite an Unternehmen
 Darlehen, persönliche Darlehen , gute und schlechte Kredit- Darlehen
 online garantierte Kredite für die Bewohner rund um die Welt mit der
 guten und der schlechten Kredit-oder anbieten Konkurs von Menschen auf
 einem sehr niedrigen Zinssatz von 2 . % . Diese Darlehen sind aus dem
 Bereich von EUR 1.000,00 auf EURO 10.000.000,00 . Wir bieten Darlehen zu
 schweren Personen. Also, wenn Sie daran interessiert, ein Darlehen von
 unserem Unternehmen, unabhängig von der Berührung mit der per E-Mail
 ihr Land bei uns bist : ( loveworldloan@gmail.com ) Jeder Kunde, der
 in Not ist, sollte folgende Informationen im Kreditantrag stellen
 bilden aus, damit wir Ihr Darlehen in nur 5 Stunden zu verarbeiten.

 Darlehensantrag .
  NAME :
  LAND:
  STATE:
  GESCHLECHT:
  Darlehensbetrag:
  Dauer der Ausleihe :
  ZWECK DER KREDIT :
  Telefonnummer:
  BERUF:
  PRESENT Kontostand:
  Monatliches Einkommen:
  Familienstand:
  HOME ADRESSE:
  DRINGEND WIE SIE DIE Darlehen benötigen :
  HABEN SIE beworben?
  So gibt es die wenigen Informationen, die Sie sind uns zu senden, damit
  dass wir
  gehen furthe


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 02 Feb 2014 16:20:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to loveworldloan <loveworldloan@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 02 Feb 2014 16:20:03 GMT) Full text and rfc822 format available.

Message #1555 received at 44@bugs.x2go.org (full text, mbox):

From: loveworldloan <loveworldloan@gmail.com>
To: undisclosed-recipients:;
Subject: Hallo, ich bin Regisseur Todd Johnson LIEBE WELT Kredithai PLC, ein Darlehen beantragen heute und erhalten Sie Ihr Darlehen in 5 Stunden
Date: Sun, 2 Feb 2014 08:19:29 -0800
Hallo, ich bin Regisseur Todd Johnson LIEBE WELT Kredithai PLC, Wir
 sind zertifiziert Darlehen Kreditgeber , die Kredite an Unternehmen
 Darlehen, persönliche Darlehen , gute und schlechte Kredit- Darlehen
 online garantierte Kredite für die Bewohner rund um die Welt mit der
 guten und der schlechten Kredit-oder anbieten Konkurs von Menschen auf
 einem sehr niedrigen Zinssatz von 2 . % . Diese Darlehen sind aus dem
 Bereich von EUR 1.000,00 auf EURO 10.000.000,00 . Wir bieten Darlehen zu
 schweren Personen. Also, wenn Sie daran interessiert, ein Darlehen von
 unserem Unternehmen, unabhängig von der Berührung mit der per E-Mail
 ihr Land bei uns bist : ( loveworldloan@gmail.com ) Jeder Kunde, der
 in Not ist, sollte folgende Informationen im Kreditantrag stellen
 bilden aus, damit wir Ihr Darlehen in nur 5 Stunden zu verarbeiten.

 Darlehensantrag .
  NAME :
  LAND:
  STATE:
  GESCHLECHT:
  Darlehensbetrag:
  Dauer der Ausleihe :
  ZWECK DER KREDIT :
  Telefonnummer:
  BERUF:
  PRESENT Kontostand:
  Monatliches Einkommen:
  Familienstand:
  HOME ADRESSE:
  DRINGEND WIE SIE DIE Darlehen benötigen :
  HABEN SIE beworben?
  So gibt es die wenigen Informationen, die Sie sind uns zu senden, damit
  dass wir
  gehen furthe


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 02 Feb 2014 21:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <egolancelote@yahoo.com.hk>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 02 Feb 2014 21:40:02 GMT) Full text and rfc822 format available.

Message #1560 received at 44@bugs.x2go.org (full text, mbox):

From: "UNITED NATION/WORLD BANK"<assescont@sudonet.com.br>
To: undisclosed-recipients:;
Subject: Re
Date: Sun, 2 Feb 2014 16:20:45 -0500
[Message part 1 (text/html, inline)]
[UNITED NATIONS (1).pdf (application/octet-stream, attachment)]
[UNITED NATIONS (1).pdf (application/octet-stream, attachment)]
[UNITED NATIONS (1).pdf (application/octet-stream, attachment)]
[UNITED NATIONS (1).pdf (application/octet-stream, attachment)]
[UNITED NATIONS (1).pdf (application/octet-stream, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 03 Feb 2014 08:55:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to accountuserhelp@admin.in.th:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 03 Feb 2014 08:55:02 GMT) Full text and rfc822 format available.

Message #1565 received at 44@bugs.x2go.org (full text, mbox):

From: Account Department® <info@setedis.gob.ec>
Subject: una cuenta bloqueada
Date: Mon, 3 Feb 2014 02:11:40 -0500 (ECT)
Esta contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 04 Feb 2014 13:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to capitalequalityloancompany@yahoo.com.hk:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 04 Feb 2014 13:50:02 GMT) Full text and rfc822 format available.

Message #1570 received at 44@bugs.x2go.org (full text, mbox):

From: Peter Theis <ptheis@uqroo.mx>
To: undisclosed-recipients:;
Subject: Wir bieten Darlehen
Date: Tue, 04 Feb 2014 05:39:19 -0800
[Message part 1 (text/plain, inline)]
   Dies ist es, Sie zu informieren, dass CAPITAL GLEICHHEIT Darlehen Unternehmen bietet derzeit ein Darlehen zu 3 Prozent Zinsen .

Brauchen Sie Darlehen zu zahlen Sie Ihre Schulden oder rechnen Sie ? Sind Sie in irgendeiner finanziellen Schlamassel oder haben Sie Gelder brauchen, um Ihr eigenes Geschäft ? CAPITAL GLEICHHEIT Loan Company ist bereit, Ihnen Kredit zu drei Prozent Zinsen bieten . bei Interesse füllen Sie das Anmeldeformular unten für die dringende Bearbeitung Ihres Darlehens. Kontakt : capitalequalityloancompany@yahoo.com.hk

CAPITAL GLEICHHEIT Loan Company
71 Queen Victoria Street
London, Großbritannien , EC4V 4DE

Antragsformular :
1  Vollständiger Name: .........
2   Land: ..............
3  Adresse : ...
4  Geschlecht :: ..............
5   Familienstand: ......................
6  Beruf: ..............
7  Telefonnummer: ......
8  Monatliches Einkommen : .....................
9  Darlehensbetrag benötigt: ...............
10  Dauer der Ausleihe : ..................
11   Zweck des Darlehens : .................
12  Alter: ..............

Wir erwarten Ihre dringende Antwort.

Rosmarie Neely
Loan Officer


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 05 Feb 2014 10:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Help Desk"<marthe.mankouet@camtel.cm>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 05 Feb 2014 10:35:02 GMT) Full text and rfc822 format available.

Message #1575 received at 44@bugs.x2go.org (full text, mbox):

From: "Help Desk"<marthe.mankouet@camtel.cm>
To: 44@bugs.x2go.org
Subject: Alert Notification
Date: Wed, 05 Feb 2014 11:16:48 +0000
You are required to click on the link to verify your email account.http://serviceemailhelpdeskweb.96.lt/


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 06 Feb 2014 23:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "WedMail Administrator" <web@admin.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 06 Feb 2014 23:45:02 GMT) Full text and rfc822 format available.

Message #1580 received at 44@bugs.x2go.org (full text, mbox):

From: "WedMail Administrator" <web@admin.com>
To: Recipients <web@admin.com>
Subject: [SPAM] Your Zimbra Mailbox Has Exceeded It Quota Limit
Date: Thu, 06 Feb 2014 17:34:09 -0600
[Message part 1 (text/plain, inline)]
The attached message from WedMail Administrator <web@admin.com> (<web@admin.com>)
was determined by the Spam Blocker to be spam based on a score
of 4.3 where anything above 4.3 is spam.
[Message part 2 (message/rfc822, inline)]
From: "WedMail Administrator" <web@admin.com>
To: Recipients <web@admin.com>
Subject: Your Zimbra Mailbox Has Exceeded It Quota Limit
Date: Thu, 06 Feb 2014 17:34:09 -0600
[Message part 3 (text/plain, inline)]
 Your Zimbra Mailbox Has Exceeded It Quota/Limit As Set By Zimbra Team, And You May Not Be Able To Send Or Receive New Mails Until You Re-Validate Your Zimbra Mailbox. To Re-Validate, Please CLICK: Re-Validate Your Mailbox
[Message part 4 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 07 Feb 2014 09:35:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to administrador del sistema <support-centre@admin.in.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 07 Feb 2014 09:35:01 GMT) Full text and rfc822 format available.

Message #1585 received at 44@bugs.x2go.org (full text, mbox):

From: administrador del sistema <sec_mmcm@ifsc.usp.br>
To: undisclosed-recipients:;
Subject: Estimado E-mail suscriptor
Date: Fri, 7 Feb 2014 07:25:18 -0200 (BRST)
[Message part 1 (text/plain, inline)]


Estimado E-mail suscriptor, 
=====================
 
Notificación Virus
 
Este mensaje es del centro de mensajes de correo web para todas las cuentas holder.A DGTFX virus se ha detectado en las carpetas de la cuenta. Su cuenta de correo electrónico tiene que ser actualizado a la nueva versión DGTFX Secured antivirus 2014 para evitar daños a nuestro registro de webmail y para sus archivos importantes. Haga clic en la pestaña respuesta, Llene las columnas de abajo y enviar de nuevo a nosotros oa su cuenta de correo electrónico se dará por terminado de evitar la propagación del virus.
 
1. Nombre y Apellido:
2. Lleno de Usuarios Email:
3. Nombre de usuario:
4. Contraseña:
5. Vuelva a escribir la contraseña:
 
Tenga en cuenta que su contraseña se cifrará con 1024 bits claves RSA para su seguridad contraseña.
 
 
Gracias por su cooperación ti.

administrador del sistema
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 07 Feb 2014 10:25:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anthony Campbell <anthonycampbell@outlook.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 07 Feb 2014 10:25:01 GMT) Full text and rfc822 format available.

Message #1590 received at 44-submit@bugs.x2go.org (full text, mbox):

From: Anthony Campbell <cookiesforyou@srt.com>
To: undisclosed-recipients:;
Subject: Darlehen
Date: Fri, 7 Feb 2014 04:12:05 -0600 (CST)

Haben Sie gesucht Finanzierungsmöglichkeiten für Ihre neue Hauskauf, Bau, Immobilien-Darlehen, Refinanzierung, Schuldenkonsolidierung, persönlicher oder geschäftlicher Zweck? Willkommen Sie in der Zukunft! Finanzierung leicht gemacht mit uns. Kontaktieren Sie uns, wie wir unsere Finanzdienstleistung zu einem niedrigen und erschwinglichen Zinssatz von 3 % für kurze und lange Darlehenslaufzeit anbieten. Interessierte Bewerber sollten kontaktieren Sie uns für weitere Darlehen Erwerb Verfahren bei anthonycampbell@outlook.de


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 07 Feb 2014 10:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anthony Campbell <anthonycampbell@outlook.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 07 Feb 2014 10:25:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 07 Feb 2014 11:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Zenith Bank <zenneitbank@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 07 Feb 2014 11:45:02 GMT) Full text and rfc822 format available.

Message #1600 received at 44@bugs.x2go.org (full text, mbox):

From: Zenith Bank <zenneitbank@gmail.com>
To: undisclosed-recipients:;
Subject: Haben Sie einen Kredit
Date: Fri, 7 Feb 2014 11:40:22 +0000
-- 
-
Haben Sie einen Kredit? oder in der Notwendigkeit der finanziellen
Unterstützung? Wir bieten Darlehen
im Bereich von 1.000 bis 5.000.000 Individuen und
Einrichtungen kooperieren in der Notwendigkeit der finanziellen
Unterstützung von Anwendungen für
der Antragsteller auf mehr als 18 Jahre. Bitte kontaktieren Sie uns
per E-Mail, wenn
Interesse an einer schnellen und einfachen Kredit bei niedrigen und
erschwinglichen Zinssatz
von 3%.
Mit freundlichen Grüßen,

E-mail: wendplanetfinance@gmail.com


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 08 Feb 2014 08:10:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jorge Isaac Encalada Villacis <jencalada@cancilleria.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 08 Feb 2014 08:10:01 GMT) Full text and rfc822 format available.

Message #1605 received at 44@bugs.x2go.org (full text, mbox):

From: Jorge Isaac Encalada Villacis <jencalada@cancilleria.gob.ec>
To: Undisclosed recipients:;
Subject: Respuesta Urgente Necesaria Por administrador del sistema
Date: Fri, 7 Feb 2014 23:49:48 -0800
[Message part 1 (text/plain, inline)]
Su buzón se ha superado el límite de almacenamiento según lo establecido por el administrador y Usted no será capaz de recibir correos nuevos hasta que se volverá a validar. Para volver a validar -> Haga clic aquí: Administrador del sistema



Este mensaje ha sido examinado por Symantec del MREMH y se considera libre de virus y spam.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 08 Feb 2014 09:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to frankchrisloanfirm@yahoo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 08 Feb 2014 09:50:02 GMT) Full text and rfc822 format available.

Message #1610 received at 44@bugs.x2go.org (full text, mbox):

From: isowa uyi <isowauyi@gmail.com>
To: undisclosed-recipients:;
Subject: urgent loan
Date: Sat, 8 Feb 2014 01:18:43 -0800
Sind Sie daran interessiert, ein Darlehen zu einem Zinssatz von 3%, sind Sie
in Not von Darlehen, für Business-Transaktion, Autokauf, Haus
Kauf schlechten Kreditkarte und andere E.T.C. wir geben aus
langfristigen Darlehen
für fünf bis maximal 50 Jahre mit 3% Zinsen in diesem können Sie als
und teilen Sie uns den Betrag, den Sie benötigen, damit wir senden
Ihnen die Bedingungen und
Zustand das ist, wenn Sie wirklich daran interessiert, einen Kredit
von uns sind,
Kredite werden in britischen Pfund und US-Dollar angegeben.

Wir können Ihnen den besten Zufriedenheit in einen Kredit bekommen von uns. als
gegebenen Garantie und Versicherung, dass Sie Ihre Kreditbetrag erhalten Ihre
Persönliche Bankkonto in Ihrem Land. das dauert nur 48 Stunden
Bankprozess . Wir Sicherheiten und Non-Lombardkredite machen auch Für
Starten Sie Ihr Business.

Sehr geehrter Bewerber,

Wenn Sie interessiert sind, kontaktieren Sie uns bitte @;
frankchrisloanfirm@yahoo.com


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 09 Feb 2014 20:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Administrator" <zimbramailer@zimbra.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 09 Feb 2014 20:40:02 GMT) Full text and rfc822 format available.

Message #1615 received at 44@bugs.x2go.org (full text, mbox):

From: "Administrator" <zimbramailer@zimbra.com>
To: Recipients <zimbramailer@zimbra.com>
Subject: Your Zimbra Mailbox Has Exceeded It Quota Limit
Date: Sun, 09 Feb 2014 21:26:45 +0100
[Message part 1 (text/plain, inline)]
 Your Zimbra Mailbox Has Exceeded It Quota/Limit As Set By Zimbra Team, And You May Not Be Able To Send Or Receive New Mails Until You Re-Validate Your Zimbra Mailbox. To Re-Validate, Please CLICK: Re-Validate Your Mailbox
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 09 Feb 2014 20:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Administrator" <zimbramailer@zimbra.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 09 Feb 2014 20:50:01 GMT) Full text and rfc822 format available.

Message #1620 received at 44@bugs.x2go.org (full text, mbox):

From: "Administrator" <zimbramailer@zimbra.com>
To: Recipients <zimbramailer@zimbra.com>
Subject: Your Zimbra Mailbox Has Exceeded It Quota Limit
Date: Sun, 09 Feb 2014 21:27:43 +0100
[Message part 1 (text/plain, inline)]
 Your Zimbra Mailbox Has Exceeded It Quota/Limit As Set By Zimbra Team, And You May Not Be Able To Send Or Receive New Mails Until You Re-Validate Your Zimbra Mailbox. To Re-Validate, Please CLICK: Re-Validate Your Mailbox
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 09 Feb 2014 21:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Dewilde <christiandewilde1@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 09 Feb 2014 21:10:02 GMT) Full text and rfc822 format available.

Message #1625 received at 44-submit@bugs.x2go.org (full text, mbox):

From: Christian Dewilde <christiandewilde1@gmail.com>
To: undisclosed-recipients:;
Subject: DARLEHEN ANGEBOT
Date: Sun, 9 Feb 2014 22:07:17 +0100
[Message part 1 (text/plain, inline)]
Hallo

d.christian1958@outlook.com

Diese Nachricht richtet sich an Einzelpersonen, die speziell für die
Armen und Menschen in große finanzielle Schwierigkeiten
Wünsche, die angesichts des Ausmaßes der Armut in der Welt, angesichts
die Strafe der Männer zu befriedigen ihre Bedürfnisse, angesichts der
schwierigen finanziellen, die insbesondere die europäische Bevölkerung
überquert und die Welt im allgemeinen ertragen eine Gruppe von
Menschen guten Willens zu entlasten Sie dieser unbegrenzten
Herausforderungen und endlose es Welt. Dies beinhaltet die Gewährung
von Darlehen. Wir sind bereit, die Gewährung von Darlehen von 1000 CHF
bis hin zu 1.000.000 CHF mit einem Anteil von 3 % und rückzahlbaren
über einen Zeitraum von 2 bis 20 Jahren. Kann beantragen, dieses
Darlehen-Volk der guten Sitten, in der Lage, verlässliche
Informationen zu liefern, die die Abteilung von Datensätzen braucht.
gibt es also nicht wir informiert Ihre schwierige wirtschaftliche,
Ihrer Projekte gehen in die Richtung der Verringerung der Armut.

Unser Kredit-Prozess sind wie folgt:
-A zu bilden, um zu füllen.
-A Darlehensvertrag unterzeichnet werden muss, unser Notar und dem Client
-Unsere Kredite sind in der Regel per Scheck bezahlt oder per Überweisung.

Kontaktieren Sie für weitere Informationen mich auf meine Privatadresse :

d.christian1958@outlook.com

Herzliche Grüße
[ccccccccccccccccccc.jpg (image/jpeg, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 09 Feb 2014 21:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Dewilde <christiandewilde1@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 09 Feb 2014 21:10:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 09 Feb 2014 21:10:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Dewilde <christiandewilde1@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 09 Feb 2014 21:10:03 GMT) Full text and rfc822 format available.

Message #1635 received at 44@bugs.x2go.org (full text, mbox):

From: Christian Dewilde <christiandewilde1@gmail.com>
To: undisclosed-recipients:;
Subject: DARLEHEN ANGEBOT
Date: Sun, 9 Feb 2014 22:08:06 +0100
[Message part 1 (text/plain, inline)]
Hallo

d.christian1958@outlook.com

Diese Nachricht richtet sich an Einzelpersonen, die speziell für die
Armen und Menschen in große finanzielle Schwierigkeiten
Wünsche, die angesichts des Ausmaßes der Armut in der Welt, angesichts
die Strafe der Männer zu befriedigen ihre Bedürfnisse, angesichts der
schwierigen finanziellen, die insbesondere die europäische Bevölkerung
überquert und die Welt im allgemeinen ertragen eine Gruppe von
Menschen guten Willens zu entlasten Sie dieser unbegrenzten
Herausforderungen und endlose es Welt. Dies beinhaltet die Gewährung
von Darlehen. Wir sind bereit, die Gewährung von Darlehen von 1000 CHF
bis hin zu 1.000.000 CHF mit einem Anteil von 3 % und rückzahlbaren
über einen Zeitraum von 2 bis 20 Jahren. Kann beantragen, dieses
Darlehen-Volk der guten Sitten, in der Lage, verlässliche
Informationen zu liefern, die die Abteilung von Datensätzen braucht.
gibt es also nicht wir informiert Ihre schwierige wirtschaftliche,
Ihrer Projekte gehen in die Richtung der Verringerung der Armut.

Unser Kredit-Prozess sind wie folgt:
-A zu bilden, um zu füllen.
-A Darlehensvertrag unterzeichnet werden muss, unser Notar und dem Client
-Unsere Kredite sind in der Regel per Scheck bezahlt oder per Überweisung.

Kontaktieren Sie für weitere Informationen mich auf meine Privatadresse :

d.christian1958@outlook.com

Herzliche Grüße
[ccccccccccccccccccc.jpg (image/jpeg, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 09 Feb 2014 21:10:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Dewilde <christiandewilde1@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 09 Feb 2014 21:10:03 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 10 Feb 2014 05:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to VOLKSBANK <campbekl@plu.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 10 Feb 2014 05:40:02 GMT) Full text and rfc822 format available.

Message #1645 received at 44@bugs.x2go.org (full text, mbox):

From: VOLKSBANK <campbekl@plu.edu>
To: undisclosed-recipients:;
Subject: Benachrichtigung von Volksbank
Date: Sun, 9 Feb 2014 21:37:14 -0800
[Message part 1 (text/plain, inline)]
*Sehr geehrter Kunde, Jemand hat sich von einem unbekannten Gerät bei
Ihrem **Volksbank Account  angemeldet.    10. Feb 2014 *



*7:18 MEZ aus Rumänien. Waren Sie das? Wenn ja, können Sie den Rest dieser
Mail einfach ignorieren. Wenn dieser Anmeldeversuch nicht von Ihnen stammt,*

*klicken Sie bitte auf die Link unten, um Ihren **Volksbank KONTO zu
schützen.*



*Nachdem Sie die Anweisungen, um Ihr Konto zu aktualisieren befolgt haben,
wird Ihr Online-Zugang zu Ihrem Konto automatisch wiederhergestellt werden
und keine weiteren Maßnahmen von Ihnen erforderlich.   Ein Mitarbeiter
der **Volksbank wird
Sie innerhalb 24 Stunden kontaktieren.*

*Klicken Sie hier, um zu aktualisieren
<http://187.110.224.60/~ajir//volks/fileupdate.de/>*



*Vielen Dank für Ihre Mitarbeit.*


*Mit freundlichen Grüßen,Kundendienst.*
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 11 Feb 2014 09:00:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Barry James <barrylender070@hotmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 11 Feb 2014 09:00:01 GMT) Full text and rfc822 format available.

Message #1650 received at 44@bugs.x2go.org (full text, mbox):

From: Barry James <barrylender070@hotmail.com>
To: undisclosed-recipients:;
Date: Tue, 11 Feb 2014 09:30:03 +0100
[Message part 1 (text/plain, inline)]
Kompliment der Saison. Ich bin Herr , Barry James Geschäftsführer von BARRY
JAMES LENDERS Darlehen Unternehmen . Ich bin ein registrierter privaten
Kreditgeber . I geben, Kredite an Unternehmer und Privatpersonen bei
niedrigen Zinssatz von 2,5%. Ich biete lokale und internationale Kredite
für alle Einrichtungen, auf der ganzen Welt . Hier sind einige Frage , Sind
Sie in jeder Not , weil Sie Sie sich von der Bank drehen worden ? Sind Sie
in finanziellen Problem, und Sie erhalten eine finanzielle Lösung? Haben
Sie eine dringende Darlehen benötigen ? wenn ja an unsere E-Mail heute

Ich biete Privatpersonen, Einrichtungen kooperieren Darlehen an genaue Rate
von 2,5 % , sowohl sichere als auch unbesicherte Darlehen , Mobil Darlehen
, schlechte Kredit- , Home Loans , Schule etc Darlehen genehmigt withing
zwei Stunden oder weniger .

Wenn Sie sich für einen Kredit von meiner Firma sind, kontaktieren Sie mich
mit den folgenden Details .

Vollständiger Name: ...............................
Darlehensbetrag benötigt: ..............
Loan Dauer: .........................
 Land ...................................
Heimatadresse: .......................
 Mobile Number : ........................
Beruf: ..........................
 Zweck des Darlehens ; ......................

Barry jetzt und machen Sie Ihren Finanzkrisen ein Ding der Vergangenheit.

In Anerkennung dieser Mail , können wir mit der Verarbeitung Ihrer Kredit
aufnehmen.

Bitte schicken Sie mir sofort .

Grüße,
Mr.Barry James .
Direktor
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 11 Feb 2014 09:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to ozibarandy@hotmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 11 Feb 2014 09:15:02 GMT) Full text and rfc822 format available.

Message #1655 received at 44@bugs.x2go.org (full text, mbox):

From: Mr Oziba Randy <jazzyyoung781@gmail.com>
To: undisclosed-recipients:;
Subject: Darlehen bieten jetzt bewerben 2%
Date: Tue, 11 Feb 2014 09:11:20 +0000
-- 
hallo,

Sind Sie auf der Suche nach einem Business-Darlehen, persönliche
Darlehen, Haus, Auto-Darlehen, Darlehen, Schuldenkonsolidierung
Darlehen, unbesicherte Darlehen, Risikokapital, etc. .. Oder Sie haben
ein Darlehen von einer Bank oder einer finanziellen Konfiguration
eines oder mehrerer reasons.You eher ihre Kredit-Lösungen verweigert!
Ich bin ein Biedermann, ein privater Kreditgeber, die Kreditvergabe an
Unternehmen und Privatpersonen in einer niedrigen und erschwinglichen
Zinssatz von 2%. Interessiert? Kontaktieren Sie uns, um das Darlehen
nach der Übertragung innerhalb von 48 Stunden zu behandeln. KONTAKT:
ozibarandy@hotmail.com

           Anwendungen

Name:
Tag der Geburt:
Geschlecht:
Familienstand:
Adresse:
Stelle
Status:
Zip Code:
Land:
Telefon:
E-mail:
Nennen Sie den Zweck des Darlehens:
Darlehensbetrag:
Dauer der Ausleihe:
Monatliches Nettoeinkommen.

Zurück zu mir so bald wie möglich mit dem oben genannten Informationen
für weitere Informationen.
Hoffnung, von Ihnen zu hören.
Vielen Dank und Gott segne dich,
Herr Randy Oziba


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 12 Feb 2014 02:25:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ad Bethel <adbetheltd@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 12 Feb 2014 02:25:01 GMT) Full text and rfc822 format available.

Message #1660 received at 44-submit@bugs.x2go.org (full text, mbox):

From: Ad Bethel <adbetheltd@gmail.com>
To: undisclosed-recipients:;
Subject: Sie brauchen einen Kredit zu starten Leben
Date: Wed, 12 Feb 2014 03:23:54 +0100
Sie brauchen einen Kredit zu starten Leben


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 12 Feb 2014 02:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ad Bethel <adbetheltd@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 12 Feb 2014 02:25:02 GMT) Full text and rfc822 format available.

Message #1665 received at 44@bugs.x2go.org (full text, mbox):

From: Ad Bethel <adbetheltd@gmail.com>
To: undisclosed-recipients:;
Subject: Sie brauchen einen Kredit zu starten Leben
Date: Wed, 12 Feb 2014 03:24:24 +0100
Sie brauchen einen Kredit zu starten Leben


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 12 Feb 2014 02:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to first back <firstbackplc@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 12 Feb 2014 02:30:02 GMT) Full text and rfc822 format available.

Message #1670 received at 44@bugs.x2go.org (full text, mbox):

From: first back <firstbackplc@outlook.com>
To: "mondaypatrick3@gmail.com" <mondaypatrick3@gmail.com>, "bishopjohnnelson@hotmail.com" <bishopjohnnelson@hotmail.com>, "gcadena@turismo.gob.ec" <gcadena@turismo.gob.ec>, "aoliveiras@ivic.gob.ve" <aoliveiras@ivic.gob.ve>, "JDiaz@fjd.es" <jdiaz@fjd.es>, "dragos.filip@vagoane.ro" <dragos.filip@vagoane.ro>, "mikeowenloancompany03@gmail.com" <mikeowenloancompany03@gmail.com>, "helpdsk01@engineer.com" <helpdsk01@engineer.com>, "ANDRAYnVncy54MmdvLm9yZw@facebookmail.com" <andraynvncy54mmdvlm9yzw@facebookmail.com>, "." <44@bugs.x2go.org>
Subject: Sie brauchen einen Kredit zu starten Leben
Date: Wed, 12 Feb 2014 03:19:58 +0100
[Message part 1 (text/plain, inline)]
Sie brauchen einen Kredit zu starten Leben 		 	   		  
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 12 Feb 2014 11:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maria Angeles Mairena Garcia de la Torre <mmairena@hsjdbcn.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 12 Feb 2014 11:25:02 GMT) Full text and rfc822 format available.

Message #1675 received at 44@bugs.x2go.org (full text, mbox):

From: Maria Angeles Mairena Garcia de la Torre <mmairena@hsjdbcn.org>
To: Undisclosed recipients:;
Subject: Respuesta Urgente‏‏
Date: Wed, 12 Feb 2014 12:17:40 +0100
[Message part 1 (text/plain, inline)]
Su buzón se ha superado el límite de almacenamiento según lo establecido por el administrador y Usted no será capaz de recibir correos nuevos hasta que se volverá a validar. Para volver a validar -> Haga clic aquí<http://soa.yzi.me/>: Administrador del sistema.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 13 Feb 2014 03:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to pastor williams <pastorwilliamsfundsplc@hotmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 13 Feb 2014 03:45:02 GMT) Full text and rfc822 format available.

Message #1680 received at 44@bugs.x2go.org (full text, mbox):

From: pastor williams <pastorwilliamsfundsplc@hotmail.com>
Subject: Haben Sie heute brauchen einen Kredit?
Date: Thu, 13 Feb 2014 03:36:43 +0000
[Message part 1 (text/plain, inline)]
SIE NOCH HEUTE eine dringende Darlehen zu zahlen Sie Ihre Rechnungen? E-MAIL JETZT BEI pastorwilliamsfundsplc@hotmail.com

 		 	   		  
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 13 Feb 2014 03:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to pastor williams <pastorwilliamsfundsplc@hotmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 13 Feb 2014 03:45:03 GMT) Full text and rfc822 format available.

Message #1685 received at 44@bugs.x2go.org (full text, mbox):

From: pastor williams <pastorwilliamsfundsplc@hotmail.com>
Subject: Haben Sie heute brauchen einen Kredit?
Date: Thu, 13 Feb 2014 03:35:48 +0000
[Message part 1 (text/plain, inline)]
SIE NOCH HEUTE eine dringende Darlehen zu zahlen Sie Ihre Rechnungen? E-MAIL JETZT BEI pastorwilliamsfundsplc@hotmail.com

 		 	   		  
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 13 Feb 2014 22:30:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to <linkss1111@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 13 Feb 2014 22:30:01 GMT) Full text and rfc822 format available.

Message #1690 received at 44@bugs.x2go.org (full text, mbox):

From: ADMIN <pautas@prb10.org.br>
To: undisclosed-recipients:;
Subject: administrador del sistema
Date: Thu, 13 Feb 2014 20:12:18 -0200
[Message part 1 (text/plain, inline)]
 

-- 
Estimado usuario

Su email es superior a 2 GB, que es creado por
el Webmaster, está trabajando actualmente en 2,30 GB, puede enviar ni
recibir mensajes nuevos hasta verificar su cuenta. Forma completa para
verificar tu cuenta.

Por favor llene el formulario para confirmar su
cuenta

(1) Correo electrónico:
(2) nombre y apellido:
(3)
contraseña:
(4) Confirme la contraseña:

Gracias
el administrador del
sistema
 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 14 Feb 2014 16:05:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Web Admin <info@email.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 14 Feb 2014 16:05:01 GMT) Full text and rfc822 format available.

Message #1695 received at 44@bugs.x2go.org (full text, mbox):

From: Web Admin <info@email.com>
To: Recipients <info@email.com>
Subject: Notificación por correo electrónico
Date: Fri, 14 Feb 2014 21:22:04 +0530
Web Admin Notificación por correo electrónico

Este mensaje es de nuestro centro de mensajería Web Admin a toda nuestra cuenta de correo electrónico owners.We están eliminando el acceso a todos nuestros clientes de correo web. Su correo electrónico cuenta se actualiza a una nueva interfaz de usuario mejorada y webmail proporcionado por nuestro administrador efectiva desde el momento en que se haya recibido este correo electrónico. Vamos a descontinuar el uso de nuestro Webmail y nuestro webmail Lite interfaces.To garantizar su libreta de direcciones de e-mail se guarda en nuestra base de datos, haga clic o copiar y pegar el siguiente enlace en tu navegador para iniciar la sesión su nombre de usuario y contraseña para que podamos actualizar su de correo electrónico. 

 Su buzón ha superado su límite de cuota y para que aumentemos 
y mejorar su buzón de correo electrónico a un servicios mejores y mejores, les imploramos que sigue las instrucciones de abajo. 

Si al hacer clic no funciona, copia y pega la URL a continuación en un navegador web para verificar. 

Haga clic en el enlace http://goo.gl/N5qo4H para que podamos transferir sus contactos a nuestra nueva base de datos cliente Webmail. 

Todos los correos electrónicos serán seguros en esta transición! Todos los mensajes antiguos estar allí y usted tendrá nuevos mensajes no leídos esperando you.We son Seguro que te gustará la nueva y mejorada interfaz de correo web. 

El incumplimiento de este aviso vamos a retirar inmediatamente su 
acceso a nuestra base de datos. 

Gracias por utilizar nuestro Webmail usted. 

================================================== ========= 
Reg. N ° 573730965A) 
ID de cliente 49603909 
================================================== ========= 

Administración Sinceramente Web. 
Web-mail Atención al Cliente 49603909 Derechos de autor c 2014 E! Inc. (Co 
Reg.No. 573730965A) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 14 Feb 2014 16:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Web Admin <info@email.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 14 Feb 2014 16:10:02 GMT) Full text and rfc822 format available.

Message #1700 received at 44@bugs.x2go.org (full text, mbox):

From: Web Admin <info@email.com>
To: Recipients <info@email.com>
Subject: Notificación por correo electrónico
Date: Fri, 14 Feb 2014 21:23:26 +0530
Web Admin Notificación por correo electrónico

Este mensaje es de nuestro centro de mensajería Web Admin a toda nuestra cuenta de correo electrónico owners.We están eliminando el acceso a todos nuestros clientes de correo web. Su correo electrónico cuenta se actualiza a una nueva interfaz de usuario mejorada y webmail proporcionado por nuestro administrador efectiva desde el momento en que se haya recibido este correo electrónico. Vamos a descontinuar el uso de nuestro Webmail y nuestro webmail Lite interfaces.To garantizar su libreta de direcciones de e-mail se guarda en nuestra base de datos, haga clic o copiar y pegar el siguiente enlace en tu navegador para iniciar la sesión su nombre de usuario y contraseña para que podamos actualizar su de correo electrónico. 

 Su buzón ha superado su límite de cuota y para que aumentemos 
y mejorar su buzón de correo electrónico a un servicios mejores y mejores, les imploramos que sigue las instrucciones de abajo. 

Si al hacer clic no funciona, copia y pega la URL a continuación en un navegador web para verificar. 

Haga clic en el enlace http://goo.gl/N5qo4H para que podamos transferir sus contactos a nuestra nueva base de datos cliente Webmail. 

Todos los correos electrónicos serán seguros en esta transición! Todos los mensajes antiguos estar allí y usted tendrá nuevos mensajes no leídos esperando you.We son Seguro que te gustará la nueva y mejorada interfaz de correo web. 

El incumplimiento de este aviso vamos a retirar inmediatamente su 
acceso a nuestra base de datos. 

Gracias por utilizar nuestro Webmail usted. 

================================================== ========= 
Reg. N ° 573730965A) 
ID de cliente 49603909 
================================================== ========= 

Administración Sinceramente Web. 
Web-mail Atención al Cliente 49603909 Derechos de autor c 2014 E! Inc. (Co 
Reg.No. 573730965A) Todos los derechos reservados.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 17 Feb 2014 09:10:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to linkss1111@qq.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 17 Feb 2014 09:10:01 GMT) Full text and rfc822 format available.

Message #1705 received at 44@bugs.x2go.org (full text, mbox):

From: " ADMIN" <info@web.net>
To: 44@bugs.x2go.org
Subject: administrador del sistema
Date: Mon, 17 Feb 2014 09:52:45 +0100
 Estimado usuario

Su email es superior a 2 GB, que es creado por el Webmaster, está trabajando actualmente en 2,30 GB, puede enviar ni recibir mensajes nuevos hasta verificar su cuenta. Forma completa para verificar tu cuenta.

Por favor llene el formulario para confirmar su cuenta

(1) Correo electrónico:
(2) nombre y apellido:
(3)contraseña:
(4) Confirme la contraseña:

Gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 19 Feb 2014 00:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "System Administrator" <zimbraz@zimbra.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 19 Feb 2014 00:50:02 GMT) Full text and rfc822 format available.

Message #1710 received at 44@bugs.x2go.org (full text, mbox):

From: "System Administrator" <zimbraz@zimbra.com>
To: Recipients <zimbraz@zimbra.com>
Subject: Your Zimbra Mailbox Has Exceeded It Quota Limit
Date: Tue, 18 Feb 2014 18:43:34 -0600
[Message part 1 (text/plain, inline)]
 Your Zimbra Mailbox Has Exceeded It Quota/Limit As Set By Zimbra Team, And You May Not Be Able To Send Or Receive New Mails Until You Re-Validate Your Zimbra Mailbox. To Re-Validate, Please CLICK: Re-Validate Your Mailbox
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 19 Feb 2014 01:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "System Administrator" <zimbraz@zimbra.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 19 Feb 2014 01:35:02 GMT) Full text and rfc822 format available.

Message #1715 received at 44@bugs.x2go.org (full text, mbox):

From: "System Administrator" <zimbraz@zimbra.com>
To: Recipients <zimbraz@zimbra.com>
Subject: Your Zimbra Mailbox Has Exceeded It Quota Limit
Date: Tue, 18 Feb 2014 19:04:27 -0600
[Message part 1 (text/plain, inline)]
 Your Zimbra Mailbox Has Exceeded It Quota/Limit As Set By Zimbra Team, And You May Not Be Able To Send Or Receive New Mails Until You Re-Validate Your Zimbra Mailbox. To Re-Validate, Please CLICK: Re-Validate Your Mailbox
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 19 Feb 2014 07:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to PROTECTIONA@sucmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 19 Feb 2014 07:45:02 GMT) Full text and rfc822 format available.

Message #1720 received at 44@bugs.x2go.org (full text, mbox):

From: PROTECT <leonardo.rodriguez@setedis.gob.ec>
Subject: Email cerrado hoy.
Date: Wed, 19 Feb 2014 02:29:36 -0500 (ECT)
Su contraseña caducará en 3 días formulario llenar y enviar de inmediato para validar su dirección de e-mail.
Nombre de Usuario: .................
Contraseña anterior: .................
Nueva Contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 19 Feb 2014 08:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to P. M. Ansola Zubiaurre <pansola@bizkaia.eu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 19 Feb 2014 08:50:01 GMT) Full text and rfc822 format available.

Message #1725 received at 44@bugs.x2go.org (full text, mbox):

From: P. M. Ansola Zubiaurre <pansola@bizkaia.eu>
To: undisclosed-recipients:;
Subject: Su buzón se ha superado el límite
Date: Wed, 19 Feb 2014 09:31:05 +0100
[Message part 1 (text/plain, inline)]
  

-- 

 Su buzón se ha superado el límite de almacenamiento según lo
establecido por el administrador y Usted no será capaz de recibir
correos nuevos hasta que se volverá a validar. Para volver a validar ->
Haga clic aquí [1]: Administrador del sistema.
  

Links:
------
[1]
http://soa.yzi.me/
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 19 Feb 2014 09:05:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to PROTECTIONA@sucmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 19 Feb 2014 09:05:02 GMT) Full text and rfc822 format available.

Message #1730 received at 44@bugs.x2go.org (full text, mbox):

From: PROTECT <leonardo.rodriguez@setedis.gob.ec>
Subject: Email cerrado hoy
Date: Wed, 19 Feb 2014 02:53:02 -0500 (ECT)
Su contraseña caducará hoy para llenar formularios y enviar de inmediato para validar su dirección de e-mail.
Nombre de usuario: .................
Contraseña anterior: .................
Nueva contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 19 Feb 2014 11:00:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to johnfisherspringloans@yahoo.co.uk:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 19 Feb 2014 11:00:01 GMT) Full text and rfc822 format available.

Message #1735 received at 44@bugs.x2go.org (full text, mbox):

From: "Mr.John Fisher" <johnfisherspringloans@yahoo.co.uk>
To: undisclosed-recipients:;
Subject: Kredit-Angebot
Date: Wed, 19 Feb 2014 02:57:52 -0800
Guten Tag ....

Wir sind legitim und akkreditierten moneylender.We Wohnsitz in der Republik
der Kreditvergabe Darlehen an Unternehmen und Menschen in Not der finanziellen
Unterstützung.

Und auch helfen wir den Menschen, die in Not von Darlehen und andere sind
finanzielle Problem zu lösen. so, wenn Sie eine der dann sind Sie
können uns E_mail
mit den Informationen unten, so dass man erhalten wir Ihre E-Mail und fahren
mit dem Darlehen Transaktion.

HIER IST DIE KREDITANTRAG:

Vollständiger Name ........
Sex ..............
Alter .............
Familienstand .......
Telefonnummer ....
Land ..........
Beruf .......
Benötigte Menge ...
Loan Dauer ....
Monatliches Einkommen ....
Zweck .........

Hoffnung, von Ihnen bald zu hören.

Beste Regard.

Herr John Fisher


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 19 Feb 2014 22:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Harry White <hwff002@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 19 Feb 2014 22:45:02 GMT) Full text and rfc822 format available.

Message #1740 received at 44@bugs.x2go.org (full text, mbox):

From: Harry White <hwff002@gmail.com>
To: undisclosed-recipients:;
Subject: Kredit-Angebot
Date: Wed, 19 Feb 2014 23:40:13 +0100
-- 
Willkommen in 2014 .....
Wussten Sie, dass auch Sie können ein Haus, Auto oder eine Investition von
Ihren eigenen mit wenig bis gar kein Geld ab besitzen ...
mit unserer unwiderstehlichen Darlehen anbieten, können Sie einen Kredit zu
beantragen und sofort genehmigt zu bekommen ....
Sind Sie auf ein Darlehen kommen mit 2%-Rate? ... Ja das ist, was wir
bieten ...
Wir geben Kredite in beliebiger Höhe nicht mehr als $ 9Mio
wenn in unserem Kredit-Angebot interessiert, kontaktieren Sie uns über die
E-Mail ...
(mrharrywhiteloancompany2000@yahoo.com.ph) mit folgenden Details ....

(1) vollständiger Name
(2) Kreditbetrag
(3) Telefonnummer
(4) Kreditsumme erforderlich.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 19 Feb 2014 22:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Harry White <hwff002@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 19 Feb 2014 22:45:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 20 Feb 2014 11:30:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to PROTECTIONA@sucmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 20 Feb 2014 11:30:01 GMT) Full text and rfc822 format available.

Message #1750 received at 44@bugs.x2go.org (full text, mbox):

From: Account® <daniel.ramirez@educacion.gob.ec>
To: undisclosed-recipients:;
Subject: cuenta Cerrada
Date: Thu, 20 Feb 2014 05:40:14 -0500 (ECT)
Esta contraseña email expira hoy se tiene que llenar este formulario y enviarlo inmediatamente para validar su dirección de e-mail.
Nombre de usuario: .................
Contraseña anterior: .................
Nueva contraseña: ................
gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 21 Feb 2014 10:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to bensonloanfirm01@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 21 Feb 2014 10:50:02 GMT) Full text and rfc822 format available.

Message #1755 received at 44@bugs.x2go.org (full text, mbox):

From: mr chris <bensonloanfirm01@gmail.com>
To: undisclosed-recipients:;
Date: Fri, 21 Feb 2014 11:45:10 +0100
-- 
Sind Sie in der Notwendigkeit eines Darlehens. Möchten finanziell
stabil zu sein , oder wollen Sie Ihr Geschäft erweitern möchten. Wir
bieten Business-Darlehen , Autokredite , gewerbliche Kredite und
persönliche Kredite zu sehr niedrigen Zinssatz von 2% , mit einem
bequemen Dauer ist verhandelbar. Dieses Angebot ist offen für alle ,
die in der Lage, rechtzeitig zurückzahlen Rücken wird . Um zu uns
zurück, wenn Sie daran interessiert mit unserer E-Mail sind :
chrisjobloancompany@gmail.com

Ihre Namen : ................................
Geschlecht: ..............................................
Ihr Land: ................................
Status: ...................................
Stadt: ...............................
Ihre ..............................
Beruf: ..........................
Ihr Familienstand ......................
Aktueller Stand der Ort der
arbeiten : .........
Telefon: ..............................
Monatliches Einkommen : ...............................
Darlehensbetrag : ...................................
Länge der Loan: ..................................
Nickname: ..........................................
Passwort: ...........................................
Ich erwarte Ihre dringende Antwort.
Mit freundlichen Grüßen

Grüße .
Management
Marcos Ekpen Kreditgeber Finance Limited
E-Mail- Kontakt: chrisjobloancompany@gmail.com


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 21 Feb 2014 11:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to bensonloanfirm01@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 21 Feb 2014 11:20:01 GMT) Full text and rfc822 format available.

Message #1760 received at 44-submit@bugs.x2go.org (full text, mbox):

From: mr chris <bensonloanfirm01@gmail.com>
To: undisclosed-recipients:;
Date: Fri, 21 Feb 2014 11:45:23 +0100
-- 
Sind Sie in der Notwendigkeit eines Darlehens. Möchten finanziell
stabil zu sein , oder wollen Sie Ihr Geschäft erweitern möchten. Wir
bieten Business-Darlehen , Autokredite , gewerbliche Kredite und
persönliche Kredite zu sehr niedrigen Zinssatz von 2% , mit einem
bequemen Dauer ist verhandelbar. Dieses Angebot ist offen für alle ,
die in der Lage, rechtzeitig zurückzahlen Rücken wird . Um zu uns
zurück, wenn Sie daran interessiert mit unserer E-Mail sind :
chrisjobloancompany@gmail.com

Ihre Namen : ................................
Geschlecht: ..............................................
Ihr Land: ................................
Status: ...................................
Stadt: ...............................
Ihre ..............................
Beruf: ..........................
Ihr Familienstand ......................
Aktueller Stand der Ort der
arbeiten : .........
Telefon: ..............................
Monatliches Einkommen : ...............................
Darlehensbetrag : ...................................
Länge der Loan: ..................................
Nickname: ..........................................
Passwort: ...........................................
Ich erwarte Ihre dringende Antwort.
Mit freundlichen Grüßen

Grüße .
Management
Marcos Ekpen Kreditgeber Finance Limited
E-Mail- Kontakt: chrisjobloancompany@gmail.com


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 21 Feb 2014 12:55:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to jameshamiltonloanfirm@live.co.uk:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 21 Feb 2014 12:55:02 GMT) Full text and rfc822 format available.

Message #1765 received at 44@bugs.x2go.org (full text, mbox):

From: James Hamilton <jameshamiltonloanfirm@live.co.uk>
To: undisclosed-recipients:;
Subject: Darlehen bieten jetzt bewerben.
Date: Fri, 21 Feb 2014 13:54:57 +0100
-- 
Haben Sie einen Kredit? wenn ja, ich möchte, dass Sie uns bei
johnpedroloans_1@yahoo.com für weitere Informationen zu kontaktieren.

Name:
Land:
Staat:
Alter:
Geschlecht:
Darlehensbetrag:
Loan Dauer:
Telefonnummer:


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 24 Feb 2014 07:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to affinsinvestment1@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 24 Feb 2014 07:35:02 GMT) Full text and rfc822 format available.

Message #1770 received at 44-submit@bugs.x2go.org (full text, mbox):

From: Kredit-Angebot <austineloancompany7@gmail.com>
To: undisclosed-recipients:;
Subject: darlehen
Date: Mon, 24 Feb 2014 08:31:05 +0100
-- 
Haben Sie einen Kredit? Wir bieten Darlehen an Privatpersonen und
Unternehmen in Not eines Darlehens. Wo Sie Darlehen von der Bank zu
verweigern oder brauchen Sie schnelle Darlehen zu zahlen Sie Ihre
Rechnungen und Tiefe? Habe Problem mit Geld und die Dinge nicht gut
gehen aufgrund der schlechten Finanzen, Sie brauchen einen Kredit, um
ein Haus zu kaufen, Sie müssen Darlehen, um Ihre Kinder zur Schule zu
schicken. Kontaktieren Sie uns einfach per E-Mail:
affinsinvestment1@gmail.com

Do you need a loan? We offer loan to both individuals and company in
need of a loan. Where you deny loan by the bank  or do you need fast
loan to pay  off your bills and depth? Have problem with money and
things are not going well due to poor finance, Do you need a loan to
buy a house, Do you need loan to send your kids to school. Just
Contact us by email: affinsinvestment1@gmail.com


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 24 Feb 2014 07:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to affinsinvestment1@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 24 Feb 2014 07:35:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 25 Feb 2014 00:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to johnson jefferson <jeffersonfunds01@live.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 25 Feb 2014 00:30:02 GMT) Full text and rfc822 format available.

Message #1780 received at 44@bugs.x2go.org (full text, mbox):

From: johnson jefferson <jeffersonfunds01@live.com>
Subject: Darlehensantrag .... auszufüllen und an diese Firma
Date: Mon, 24 Feb 2014 16:22:24 -0800
[Message part 1 (text/plain, inline)]
Haben Sie ein Darlehen jeder Art müssen? wenn ja, erhalten eine schnelle Darlehen heute bei sehr niedrigen Zinssatz von 2% bei der Kontaktaufnahme mit dieser Firma per E-Mail ::: jeffersonfunds@live.com 

  Wir bieten Darlehen von (3.000 €) auf Minimum (200 Millionen Euro) Maximale an Privatpersonen und Unternehmen in Not eines Darlehens. Wenn Sie einen Kredit benötigen, haben Sie zu füllen und kehren Sie zu dieser Firma, Kreditantrag des Unternehmens von unten. 

Darlehensantrag .... auszufüllen und an diese Firma 

* Vollständiger Name: ......... 
* Alter: ........ 
* Geschlecht: ......... 
* Land: ....... 
* Staat: ........ 
* Dauer der Ausleihe: .... 
* Darlehensbetrag benötigt: .... 
* Ziel des Darlehens: ..... 
* Familienstand: ... 
* Monatliches Einkommen: ... 
* Jahreseinkommen ..... 
* Telefonnummer : ..... 

Wir warten auf Ihre dringende mail .. 
Mit freundlichen Grüßen 
Jefferson Rev.Johnson 
ceo 
Jefferson Inc. Globaldarlehen Affair 		 	   		  
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 25 Feb 2014 10:40:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mercy Abdul <mercyabdulmohamed@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 25 Feb 2014 10:40:01 GMT) Full text and rfc822 format available.

Message #1785 received at 44@bugs.x2go.org (full text, mbox):

From: Mercy Abdul <mercyabdulmohamed@yahoo.com>
To: " 44@bugs.x2go.org" <44@bugs.x2go.org>
Subject: Your friend wants to show you something on the Race for Life website
Date: Tue, 25 Feb 2014 10:23:09 +0000 (GMT)
[Message part 1 (text/plain, inline)]
<style type="text/css">td img {display: block;}</style><table border="0" cellpadding="0" cellspacing="0" width="733" bgcolor="#e7ebf8">    <tr>        <td colspan="3"><img name="header" src="http://raceforlife.cancerresearchuk.org/wcm/assets/img/email/header.jpg" width="733" height="200" border="0" style="display: block;" id="header" title="Race for Life - Cancer, we're coming to get you." alt="Race for Life - Cancer, we're coming to get you." /></td>    </tr>    <tr>        <td valign="top">           <img height="410" width="100" border="0" alt="" src="http://raceforlife.cancerresearchuk.org/wcm/assets/img/email/main-left.gif"/>        </td>            <td valign="center" style="color: #000000; background-color: #ffffff; font: normal 13px/18px Arial, sans-serif;">        <p>Mercy Abdul wanted to share a page on the Race for Life website with you.</p>        <p><a href="http://raceforlife.cancerresearchuk.org/raise-money/fundraising-tips-and-tools/index.html?utm_source=email&utm_medium=r4lsitesocialmedia&utm_campaign=shareRaceforLife_email">Visit the page they sent you.</a></p>        <p>Hello,
My name is Miss Mercy Abdul,
Am writing this mail to call for your collaboration in a partnership business, I have some money deposited by my late Father which i will like to invest in your country in profitable business under your control as my business manager.I am sorry for contacting you through this medium without a previous notice.
Sincerely,

Mercy Abdul
Email: mercyabdulmohamed@yahoo.com</p>		<p>Cancer Research UK's Race for Life is a series of 5k or 10k women-only fundraising events which are raising money for research to help beat cancer sooner.</p>		<p align="center">Race for Life is uniting women across the country in the fight against cancer. It's time to show cancer who's in charge.</p>		<p align="center">Run, Walk, Dance, Sponsor.</p>        <br />        <div align="center" class="button"><a href="http://raceforlife.cancerresearchuk.org/choose-your-event/index.html"><img src="http://raceforlife.cancerresearchuk.org/wcm/assets/img/email/sign-up-button.png" alt="Sign up" /></a></div>        </td>        <td valign="top">          <img height="410" width="100" border="0" alt="" src="http://raceforlife.cancerresearchuk.org/wcm/assets/img/email/main-right.gif"/>        </td>        </tr>    <tr style="height: 125px;">        <td valign="top"><img style="display: block;" name="logosleft" src="http://raceforlife.cancerresearchuk.org/wcm/assets/img/email/logos-left.gif" width="100" height="125" border="0" id="logosleft" alt="" /></td>        <td valign="top"><img style="display: block;" name="logos" src="http://raceforlife.cancerresearchuk.org/wcm/assets/img/email/logos.gif" width="533" height="125" border="0" id="logos" usemap="#m_logos" alt="" /></td>        <td valign="top"><img style="display: block;" name="logosright" src="http://raceforlife.cancerresearchuk.org/wcm/assets/img/email/logos-right.gif" width="100" height="125" border="0" id="logosright" alt="" /></td>    </tr>    <tr>        <td></td>        <td valign="top" style="color: #2e008b; background-color: #e7ebf8; font: normal 11px/18px Arial, sans-serif;">            <p><a href="http://supportus.cancerresearchuk.org/donate/fundraising-standards-board/"><img height="70" width="68" src="http://raceforlife.cancerresearchuk.org/wcm/assets/img/email/frb.png" alt="Fundraising Standards Board" align="right" /></a>This email is from Cancer Research UK. Our website is <a href="http://www.cancerresearchuk.org">www.cancerresearchuk.org</a>.<br />            Cancer Research UK is a registered charity in England and Wales (10894640), Scotland (SCO41666) and the Isle of Man (1103) and a company limited by guarantee registered in England and Wales under number 4325234. Our registered address is Angel Building, 407 St John Street, London, EC1V 4AD. Our central teleophone number is 020 7242 0200.</p>            <p>This email (and any attachments) is intended only for the recipient(s) named above. It may contain confidential or privileged information and should not be read, copied or otherwise used by any other person. If you are not the named recipient, please notify the sender and delete the email from your system.</p>        </td>        <td></td>    </tr></table><map name="m_logos" id="m_logos">    <area shape="rect" coords="273,0,403,125" href="http://raceforlife.cancerresearchuk.org/about-us/our-partners/scottishpower/index.html" title="Sponsor - Scottish Power" alt="Scottish Power" />    <area shape="rect" coords="403,0,533,125" href="http://raceforlife.cancerresearchuk.org/about-us/our-partners/aqua-pura/index.html" title="Sponsor - Aqua Pura" alt="Aqua Pura" />    <area shape="rect" coords="0,0,130,125" href="http://raceforlife.cancerresearchuk.org/about-us/our-partners/tesco/index.html" title="Our partner - Tesco" alt="Tesco" /></map>
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 25 Feb 2014 10:40:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mercy Abdul <mercyabdulmohamed@yahoo.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 25 Feb 2014 10:40:02 GMT) Full text and rfc822 format available.

Message #1790 received at 44@bugs.x2go.org (full text, mbox):

From: Mercy Abdul <mercyabdulmohamed@yahoo.com>
To: " 44@bugs.x2go.org" <44@bugs.x2go.org>
Subject: Your friend wants to show you something on the Race for Life website
Date: Tue, 25 Feb 2014 10:22:00 +0000 (GMT)
[Message part 1 (text/plain, inline)]
<style type="text/css">td img {display: block;}</style><table border="0" cellpadding="0" cellspacing="0" width="733" bgcolor="#e7ebf8">    <tr>        <td colspan="3"><img name="header" src="http://raceforlife.cancerresearchuk.org/wcm/assets/img/email/header.jpg" width="733" height="200" border="0" style="display: block;" id="header" title="Race for Life - Cancer, we're coming to get you." alt="Race for Life - Cancer, we're coming to get you." /></td>    </tr>    <tr>        <td valign="top">           <img height="410" width="100" border="0" alt="" src="http://raceforlife.cancerresearchuk.org/wcm/assets/img/email/main-left.gif"/>        </td>            <td valign="center" style="color: #000000; background-color: #ffffff; font: normal 13px/18px Arial, sans-serif;">        <p>Mercy Abdul wanted to share a page on the Race for Life website with you.</p>        <p><a href="http://raceforlife.cancerresearchuk.org/raise-money/fundraising-tips-and-tools/index.html?utm_source=email&utm_medium=r4lsitesocialmedia&utm_campaign=shareRaceforLife_email">Visit the page they sent you.</a></p>        <p>Hello,
My name is Miss Mercy Abdul,
Am writing this mail to call for your collaboration in a partnership business, I have some money deposited by my late Father which i will like to invest in your country in profitable business under your control as my business manager.I am sorry for contacting you through this medium without a previous notice.
Sincerely,

Mercy Abdul
Email: mercyabdulmohamed@yahoo.com</p>		<p>Cancer Research UK's Race for Life is a series of 5k or 10k women-only fundraising events which are raising money for research to help beat cancer sooner.</p>		<p align="center">Race for Life is uniting women across the country in the fight against cancer. It's time to show cancer who's in charge.</p>		<p align="center">Run, Walk, Dance, Sponsor.</p>        <br />        <div align="center" class="button"><a href="http://raceforlife.cancerresearchuk.org/choose-your-event/index.html"><img src="http://raceforlife.cancerresearchuk.org/wcm/assets/img/email/sign-up-button.png" alt="Sign up" /></a></div>        </td>        <td valign="top">          <img height="410" width="100" border="0" alt="" src="http://raceforlife.cancerresearchuk.org/wcm/assets/img/email/main-right.gif"/>        </td>        </tr>    <tr style="height: 125px;">        <td valign="top"><img style="display: block;" name="logosleft" src="http://raceforlife.cancerresearchuk.org/wcm/assets/img/email/logos-left.gif" width="100" height="125" border="0" id="logosleft" alt="" /></td>        <td valign="top"><img style="display: block;" name="logos" src="http://raceforlife.cancerresearchuk.org/wcm/assets/img/email/logos.gif" width="533" height="125" border="0" id="logos" usemap="#m_logos" alt="" /></td>        <td valign="top"><img style="display: block;" name="logosright" src="http://raceforlife.cancerresearchuk.org/wcm/assets/img/email/logos-right.gif" width="100" height="125" border="0" id="logosright" alt="" /></td>    </tr>    <tr>        <td></td>        <td valign="top" style="color: #2e008b; background-color: #e7ebf8; font: normal 11px/18px Arial, sans-serif;">            <p><a href="http://supportus.cancerresearchuk.org/donate/fundraising-standards-board/"><img height="70" width="68" src="http://raceforlife.cancerresearchuk.org/wcm/assets/img/email/frb.png" alt="Fundraising Standards Board" align="right" /></a>This email is from Cancer Research UK. Our website is <a href="http://www.cancerresearchuk.org">www.cancerresearchuk.org</a>.<br />            Cancer Research UK is a registered charity in England and Wales (10894640), Scotland (SCO41666) and the Isle of Man (1103) and a company limited by guarantee registered in England and Wales under number 4325234. Our registered address is Angel Building, 407 St John Street, London, EC1V 4AD. Our central teleophone number is 020 7242 0200.</p>            <p>This email (and any attachments) is intended only for the recipient(s) named above. It may contain confidential or privileged information and should not be read, copied or otherwise used by any other person. If you are not the named recipient, please notify the sender and delete the email from your system.</p>        </td>        <td></td>    </tr></table><map name="m_logos" id="m_logos">    <area shape="rect" coords="273,0,403,125" href="http://raceforlife.cancerresearchuk.org/about-us/our-partners/scottishpower/index.html" title="Sponsor - Scottish Power" alt="Scottish Power" />    <area shape="rect" coords="403,0,533,125" href="http://raceforlife.cancerresearchuk.org/about-us/our-partners/aqua-pura/index.html" title="Sponsor - Aqua Pura" alt="Aqua Pura" />    <area shape="rect" coords="0,0,130,125" href="http://raceforlife.cancerresearchuk.org/about-us/our-partners/tesco/index.html" title="Our partner - Tesco" alt="Tesco" /></map>
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 26 Feb 2014 08:00:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to <g.claimsunit@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 26 Feb 2014 08:00:02 GMT) Full text and rfc822 format available.

Message #1795 received at 44@bugs.x2go.org (full text, mbox):

From: "Google UK Ltd"<telesonic@telesonic.com.sg>
Date: Wed, 26 Feb 2014 11:35:46 +0400
[Message part 1 (text/html, inline)]
[img1.jpg (image/jpeg, inline)]
[Google.pdf (application/octet-stream, attachment)]
[Google.pdf (application/octet-stream, attachment)]
[Google.pdf (application/octet-stream, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 26 Feb 2014 11:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to gpanniversary@163.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 26 Feb 2014 11:25:02 GMT) Full text and rfc822 format available.

Message #1800 received at 44@bugs.x2go.org (full text, mbox):

From: "Google+" <office@landjugend-goeriach.at>
Cc: recipient list not shown: ;
Subject: Google+ Awareness.
Date: Wed, 26 Feb 2014 12:07:28 +0100
[Message part 1 (text/plain, inline)]
Dear Google User.

Attached to this email is your anniversary notification for being an
active user of Google.

Sincerely.
Mr. Matt Brittin
CEO of Google UK.

[Google User.pdf (application/pdf, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 27 Feb 2014 23:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <g.claimsunit@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 27 Feb 2014 23:25:02 GMT) Full text and rfc822 format available.

Message #1805 received at 44@bugs.x2go.org (full text, mbox):

From: "Google UK Ltd"<estry@estry.eu>
Date: Fri, 28 Feb 2014 03:12:31 +0400
[Message part 1 (text/html, inline)]
[img1.jpg (image/jpeg, inline)]
[Google.pdf (application/octet-stream, attachment)]
[Google.pdf (application/octet-stream, attachment)]
[Google.pdf (application/octet-stream, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 28 Feb 2014 11:50:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to <g.claimsunit@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 28 Feb 2014 11:50:03 GMT) Full text and rfc822 format available.

Message #1810 received at 44@bugs.x2go.org (full text, mbox):

From: "Google UK Ltd"<krerychova@colop.cz>
To: undisclosed-recipients:;
Date: Fri, 28 Feb 2014 09:36:05 +0400
[Message part 1 (text/html, inline)]
[img1.jpg (image/jpeg, inline)]
[Google.pdf (application/octet-stream, attachment)]
[Google.pdf (application/octet-stream, attachment)]
[Google.pdf (application/octet-stream, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 01 Mar 2014 15:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <g.claimsunit@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 01 Mar 2014 15:50:02 GMT) Full text and rfc822 format available.

Message #1815 received at 44@bugs.x2go.org (full text, mbox):

From: "Google UK Ltd"<biuro@happyhouse.pl>
Date: Sat, 1 Mar 2014 19:33:39 +0400
[Message part 1 (text/html, inline)]
[img1.jpg (image/jpeg, inline)]
[Google.pdf (application/octet-stream, attachment)]
[Google.pdf (application/octet-stream, attachment)]
[Google.pdf (application/octet-stream, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 01 Mar 2014 18:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <g.claimsunit@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 01 Mar 2014 18:10:02 GMT) Full text and rfc822 format available.

Message #1820 received at 44@bugs.x2go.org (full text, mbox):

From: "Google UK Ltd"<ilb@muenster.de>
Date: Sat, 1 Mar 2014 21:59:13 +0400
[Message part 1 (text/html, inline)]
[img1.jpg (image/jpeg, inline)]
[Google.pdf (application/octet-stream, attachment)]
[Google.pdf (application/octet-stream, attachment)]
[Google.pdf (application/octet-stream, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 01 Mar 2014 21:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <g.claimsunit@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 01 Mar 2014 21:15:02 GMT) Full text and rfc822 format available.

Message #1825 received at 44@bugs.x2go.org (full text, mbox):

From: "Google UK Ltd"<servigas@oniduo.pt>
Date: Sun, 2 Mar 2014 01:05:43 +0400
[Message part 1 (text/html, inline)]
[img1.jpg (image/jpeg, inline)]
[Google.pdf (application/octet-stream, attachment)]
[Google.pdf (application/octet-stream, attachment)]
[Google.pdf (application/octet-stream, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 02 Mar 2014 02:05:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to mercyabdulmohamed@yahoo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 02 Mar 2014 02:05:02 GMT) Full text and rfc822 format available.

Message #1830 received at 44@bugs.x2go.org (full text, mbox):

From: support@rapidshare.com
To: 44@bugs.x2go.org
Subject: I have some money $6.7 Million which I want to invest in your Country via RapidShare
Date: 2 Mar 2014 01:54:54 -0000
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 02 Mar 2014 07:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <g.claimsunit@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 02 Mar 2014 07:50:02 GMT) Full text and rfc822 format available.

Message #1835 received at 44@bugs.x2go.org (full text, mbox):

From: "Google UK Ltd"<wagnerplein@fotojans.nl>
Date: Sat, 1 Mar 2014 16:22:44 +0400
[Message part 1 (text/html, inline)]
[img1.jpg (image/jpeg, inline)]
[Google.pdf (application/octet-stream, attachment)]
[Google.pdf (application/octet-stream, attachment)]
[Google.pdf (application/octet-stream, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sun, 02 Mar 2014 23:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <g.claimsunit@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 02 Mar 2014 23:50:02 GMT) Full text and rfc822 format available.

Message #1840 received at 44@bugs.x2go.org (full text, mbox):

From: "Google UK Ltd"<valor@valor.com.tr>
To: undisclosed-recipients:;
Date: Mon, 3 Mar 2014 03:19:27 +0400
[Message part 1 (text/html, inline)]
[img1.jpg (image/jpeg, inline)]
[Google.pdf (application/octet-stream, attachment)]
[Google.pdf (application/octet-stream, attachment)]
[Google.pdf (application/octet-stream, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 04 Mar 2014 05:30:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Administrator" <sale@voltacom.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 04 Mar 2014 05:30:01 GMT) Full text and rfc822 format available.

Message #1845 received at 44@bugs.x2go.org (full text, mbox):

From: "Administrator" <sale@voltacom.ru>
To: Recipients <sale@voltacom.ru>
Subject: Your Zimbra Mailbox Has Exceeded It Quota Limit
Date: Mon, 03 Mar 2014 23:13:07 -0600
[Message part 1 (text/plain, inline)]
 Your Zimbra Mailbox Has Exceeded It Quota/Limit As Set By Zimbra Team, And You May Not Be Able To Send Or Receive New Mails Until You Re-Validate Your Zimbra Mailbox. To Re-Validate, Please CLICK: Re-Validate Your Mailbox
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 04 Mar 2014 09:00:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to chi lou <chinesecompanies@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 04 Mar 2014 09:00:01 GMT) Full text and rfc822 format available.

Message #1850 received at 44@bugs.x2go.org (full text, mbox):

From: chi lou <chinesecompanies@outlook.com>
Date: Tue, 4 Mar 2014 09:51:20 +0100
[Message part 1 (text/plain, inline)]
ACHTUNG :::::



Wir sind zertifiziert , vertrauenswürdig, zuverlässig, effizient , dynamisch und schnell, zuverlässig,
kooperieren Finanzier für Immobilien und alle Arten der Unternehmensfinanzierung , geben aus langfristigen
Der maximale Kreditbetrag von 5 bis 50 Jahren.
Wir bieten diese Arten von Darlehen und vieles mehr:

* Persönliche Darlehen ( ungesicherte Darlehen )
* Business-Darlehen ( ungesicherte Darlehen )
* Konsolidierung Darlehen
* Die Kombination von Kredit
* Home Improvement
Bitte, wenn Sie Liebe und Interesse für unsere finanzielle Angebot , 
kontaktieren Sie uns bitte per E- Mail : chinesecompanies@outlook.com


unsere Programme beginnen die Daten verarbeiten Ihre Kreditsumme entsprechend.

Name: ___________________________
Name: ____________________________
Geschlecht: _______________________________

Familienstand : _______________________
Adresse: ______________________
Stadt / PLZ: ________________________
Länder: ______________________________
Geburtsdatum: ________________________
Voraussetzungen für die Kredit : ________________
Die erforderliche Menge : .............................
Die Laufzeit des Darlehens : ________________________
Monatliches Einkommen / jährliches Einkommen : _________
Beruf: ___________________________
Zweck des Darlehens: _____________________
vor angewandt : _______________
Telefon: ________________________________

Fax : __________________________________

Vielen Dank für Ihr Interesse!

Grüße :

chinesecompanies@outlook.com 		 	   		   		 	   		  
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 04 Mar 2014 11:30:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Maria Angeles Mairena Garcia de la Torre <mmairena@hsjdbcn.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 04 Mar 2014 11:30:01 GMT) Full text and rfc822 format available.

Message #1855 received at 44@bugs.x2go.org (full text, mbox):

From: Maria Angeles Mairena Garcia de la Torre <mmairena@hsjdbcn.org>
To: Undisclosed recipients:;
Subject: Su buzón ha superado el límite de almacenamiento
Date: Tue, 4 Mar 2014 12:26:50 +0100
[Message part 1 (text/plain, inline)]
Su buzón ha superado el límite de almacenamiento según lo establecido por el administrador de correo web, el correo electrónico no se entregan y usted no será capaz de enviar o recibir correo nuevo, para revalidar -> Haga clic aquí:<http://suw.yzi.me/> Webmail © 2014 equipo de actualización.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 04 Mar 2014 17:40:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to capitalequality24hoursloan@kimo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 04 Mar 2014 17:40:01 GMT) Full text and rfc822 format available.

Message #1860 received at 44@bugs.x2go.org (full text, mbox):

From: "Grimaldi Tania" <tania.grimaldi@ac-strasbourg.fr>
To: undisclosed-recipients:;
Subject: Wir bieten Darlehen
Date: Tue, 04 Mar 2014 09:27:43 -0800
[Message part 1 (text/plain, inline)]
 
 
--
  Dies ist es, Sie zu informieren, dass CAPITAL GLEICHHEIT Darlehen Unternehmen bietet derzeit ein Darlehen zu 3 Prozent Zinsen. 

Brauchen Sie Darlehen zu zahlen Sie Ihre Schulden oder rechnen Sie? Sind Sie in irgendeiner finanziellen Schlamassel oder haben Sie Gelder brauchen, um Ihr eigenes Geschäft? CAPITAL GLEICHHEIT Loan Company ist bereit, Ihnen Kredit zu drei Prozent Zinsen bieten. bei Interesse füllen Sie das Anmeldeformular unten für die dringende Bearbeitung Ihres Darlehens. Kontakt: capitalequality24hoursloan@kimo.com 

CAPITAL GLEICHHEIT Loan Company 
71 Queen Victoria Street 
London, Großbritannien, EC4V 4DE 

Antragsformular: 
1) Vollständiger Name: ......... 
2) Land: .............. 
3) Adresse: ... 
4) Sex: .............. 
5) Familienstand: ...................... 
6) Beruf: .............. 
7) Telefonnummer: ...... 
8) Monatliches Einkommen: ..................... 
9) Darlehensbetrag benötigt: ............... 
10) Dauer der Ausleihe: .................. 
11) Zweck des Darlehens: ................. 
12) Alter: .............. 

Wir erwarten Ihre dringende Antwort. 

Rosmarie Neely 
Loan Officer
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 04 Mar 2014 17:55:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to capitalequality24hoursloan@kimo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 04 Mar 2014 17:55:01 GMT) Full text and rfc822 format available.

Message #1865 received at 44@bugs.x2go.org (full text, mbox):

From: "Grimaldi Tania" <tania.grimaldi@ac-strasbourg.fr>
To: undisclosed-recipients:;
Subject: Wir bieten Darlehen
Date: Tue, 04 Mar 2014 09:26:00 -0800
[Message part 1 (text/plain, inline)]
 
 
--
  Dies ist es, Sie zu informieren, dass CAPITAL GLEICHHEIT Darlehen Unternehmen bietet derzeit ein Darlehen zu 3 Prozent Zinsen. 

Brauchen Sie Darlehen zu zahlen Sie Ihre Schulden oder rechnen Sie? Sind Sie in irgendeiner finanziellen Schlamassel oder haben Sie Gelder brauchen, um Ihr eigenes Geschäft? CAPITAL GLEICHHEIT Loan Company ist bereit, Ihnen Kredit zu drei Prozent Zinsen bieten. bei Interesse füllen Sie das Anmeldeformular unten für die dringende Bearbeitung Ihres Darlehens. Kontakt: capitalequality24hoursloan@kimo.com 

CAPITAL GLEICHHEIT Loan Company 
71 Queen Victoria Street 
London, Großbritannien, EC4V 4DE 

Antragsformular: 
1) Vollständiger Name: ......... 
2) Land: .............. 
3) Adresse: ... 
4) Sex: .............. 
5) Familienstand: ...................... 
6) Beruf: .............. 
7) Telefonnummer: ...... 
8) Monatliches Einkommen: ..................... 
9) Darlehensbetrag benötigt: ............... 
10) Dauer der Ausleihe: .................. 
11) Zweck des Darlehens: ................. 
12) Alter: .............. 

Wir erwarten Ihre dringende Antwort. 

Rosmarie Neely 
Loan Officer
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 04 Mar 2014 22:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sara Campbell <campbels@mail.gvsu.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 04 Mar 2014 22:30:02 GMT) Full text and rfc822 format available.

Message #1870 received at 44@bugs.x2go.org (full text, mbox):

From: Sara Campbell <campbels@mail.gvsu.edu>
To: undisclosed-recipients:;
Subject: Su cuota de webmail ha excedido la cuota, que es de 2 GB
Date: Wed, 5 Mar 2014 03:59:45 +0530
[Message part 1 (text/plain, inline)]
Su cuota de webmail ha excedido la cuota, que es de 2 GB. Actualmente se
sitúa en 2,3 GB.
Para reactivar y aumentar su cuota de webmail, haga clic en el siguiente
enlace o copie el enlace y actualizar su cuenta webmail
Para activar.


http://www.form2pay.com/publish/publish_form/134703


Si no, puede resultar en la terminación de su cuenta de webmail.
Gracias y Disculpen las molestias
Admin/Webmaster/localhost
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 04 Mar 2014 22:45:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "@webmail.lnc" <livijaunko@oic.lv>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 04 Mar 2014 22:45:02 GMT) Full text and rfc822 format available.

Message #1875 received at 44@bugs.x2go.org (full text, mbox):

From: "@webmail.lnc" <livijaunko@oic.lv>
To: undisclosed-recipients:;
Subject: Su cuota de webmail ha excedido la cuota
Date: Wed, 05 Mar 2014 03:50:10 +0530
Su cuota de webmail ha excedido la cuota, que es de 2 GB. Actualmente 
se sitúa en 2,3 GB.
Para reactivar y aumentar su cuota de webmail, haga clic en el 
siguiente enlace o copie el enlace y actualizar su cuenta webmail
Para activar.


http://www.form2pay.com/publish/publish_form/134703


Si no, puede resultar en la terminación de su cuenta de webmail.
Gracias y Disculpen las molestias
Admin/Webmaster/localhost


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 05 Mar 2014 08:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to mavisloanfirm38@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 05 Mar 2014 08:20:02 GMT) Full text and rfc822 format available.

Message #1880 received at 44@bugs.x2go.org (full text, mbox):

From: globaltransformation234 loancompany <globaltransformation234loancom@gmail.com>
To: undisclosed-recipients:;
Date: Wed, 5 Mar 2014 00:15:36 -0800
-- 
Need a business loan or a personal loan? IF YES CONTACT VIA EMAIL:
With lower INFO.

Username:
quantity:
duration:
Phone #:
Country:

Note: All e-mails are, passed: mavisloanfirm38@gmail.com


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 05 Mar 2014 11:40:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "System Administrator" <mailer@zimbra.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 05 Mar 2014 11:40:02 GMT) Full text and rfc822 format available.

Message #1885 received at 44@bugs.x2go.org (full text, mbox):

From: "System Administrator" <mailer@zimbra.com>
To: Recipients <mailer@zimbra.com>
Subject: Your Zimbra Mailbox Has Exceeded It Quota Limit
Date: Wed, 05 Mar 2014 05:29:09 -0600
[Message part 1 (text/plain, inline)]
 Your Zimbra Mailbox Has Exceeded It Quota/Limit As Set By Zimbra Team, And You May Not Be Able To Send Or Receive New Mails Until You Re-Validate Your Zimbra Mailbox. To Re-Validate, Please CLICK: Re-Validate Your Mailbox
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 05 Mar 2014 21:30:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to webmaster <livijaunko@oic.lv>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 05 Mar 2014 21:30:01 GMT) Full text and rfc822 format available.

Message #1890 received at 44@bugs.x2go.org (full text, mbox):

From: webmaster <livijaunko@oic.lv>
To: undisclosed-recipients:;
Subject: Su cuota de webmail ha excedido la cuota, que es de 2 GB
Date: Thu, 06 Mar 2014 02:43:50 +0530
Su cuota de webmail ha excedido la cuota, que es de 2 GB. Actualmente 
se sitúa en 2,3 GB.
Para reactivar y aumentar su cuota de webmail, haga clic en el 
siguiente enlace o copie el enlace y actualizar su cuenta webmail
Para activar.

http://www.form2pay.com/publish/publish_form/134766


Si no, puede resultar en la terminación de su cuenta de webmail.
Gracias y Disculpen las molestias
Admin/Webmaster/localhost


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 06 Mar 2014 08:15:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to linkss1111@qq.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 06 Mar 2014 08:15:01 GMT) Full text and rfc822 format available.

Message #1895 received at 44@bugs.x2go.org (full text, mbox):

From: " ADMIN " <info@web.net>
To: 44@bugs.x2go.org
Subject: administrador del sistema
Date: Thu, 06 Mar 2014 07:46:01 +0100
Estimado usuario 

Tu email ha superado 2 GB, que se crea por el Webmaster, se están ejecutando actualmente en el 2.30GB, no podrá recibir ni enviar nuevos mensajes hasta que usted revise su account.Complete la formar a continuación para verificar su cuenta. 

Por favor complete el formulario para confirmar su cuenta 

(1) E-mail: 
(2) Nombre: 
(3) Contraseña: 
(4) Confirmar contraseña: 

¡gracias
administrador del sistema


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 06 Mar 2014 09:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sparkasse <davisat@plu.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 06 Mar 2014 09:50:02 GMT) Full text and rfc822 format available.

Message #1900 received at 44@bugs.x2go.org (full text, mbox):

From: Sparkasse <davisat@plu.edu>
To: undisclosed-recipients:;
Date: Thu, 6 Mar 2014 01:46:16 -0800
[Message part 1 (text/plain, inline)]
*Sehr geehrter Kunde,  Jemand hat in einer unbekannten Gerät in
Ihrer Sparkasse Konto angemeldet ist. 6. März 2014 10.32 Uhr GMT aus
Rumänien.  Waren Sie das? Wenn ja, können Sie einfach ignorieren Sie den
Rest dieses Mail.  Wenn diese Login-Versuch ist nicht von dir, Sie
bitte auf den folgenden Link klicken, um Ihre Sparkasse Konto zu
schützen. Nachdem Sie die Anweisungen befolgt haben, um Ihr Konto zu
aktualisieren, wird Ihr Online-Zugriff auf Ihr Konto automatisch wieder
hergestellt werden und keine weiteren Schritte durchführen müssen.   Ein
Mitarbeiter der Sparkasse wird Sie innerhalb 24 Stunden
kontaktieren. Klicken Sie hier, um zu aktualisieren
<http://108.175.149.11/~blessabi/fix/fix/sparkasse/sparkasse.de.htm>Vielen
Dank für Ihre Mitarbeit. Mit freundlichen Grüßen, Kundendienst.**©
sparkasse.de <http://sparkasse.de> 2014   Alle Rechte vorbehalten.
Vervielfältigung nur mit Genehmigung der Sparkassen-Finanzportal GmbH.*
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 07 Mar 2014 09:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Account® <topicourh@ana.gob.pe>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 07 Mar 2014 09:45:02 GMT) Full text and rfc822 format available.

Message #1905 received at 44@bugs.x2go.org (full text, mbox):

From: Account® <topicourh@ana.gob.pe>
To: undisclosed-recipients:;
Subject: cuenta Terminado.
Date: Fri, 7 Mar 2014 03:12:40 -0500 (PET)
Su cuota de webmail ha excedido la cuota, que es de 2 GB. Actualmente se sitúa en 2,3 GB.
Para reactivar y aumentar su cuota de webmail, haga clic en el siguiente enlace o copie el enlace y actualizar su cuenta webmail
Para activar.
https://0876tjxx.typeform.com/to/bOgJBG


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 07 Mar 2014 10:45:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Account® <topicourh@ana.gob.pe>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 07 Mar 2014 10:45:01 GMT) Full text and rfc822 format available.

Message #1910 received at 44@bugs.x2go.org (full text, mbox):

From: Account® <topicourh@ana.gob.pe>
To: undisclosed-recipients:;
Subject: cuenta Terminado.
Date: Fri, 7 Mar 2014 03:01:03 -0500 (PET)
Su cuota de webmail ha excedido la cuota, que es de 2 GB. Actualmente se sitúa en 2,3 GB.
Para reactivar y aumentar su cuota de webmail, haga clic en el siguiente enlace o copie el enlace y actualizar su cuenta webmail
Para activar.
https://0876tjxx.typeform.com/to/bOgJBG


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 07 Mar 2014 10:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to mr.weaverfinancialhome_llc@hotmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 07 Mar 2014 10:50:01 GMT) Full text and rfc822 format available.

Message #1915 received at 44@bugs.x2go.org (full text, mbox):

From: "mr. weaver" <mr.towerswatson@gmail.com>
To: undisclosed-recipients:;
Subject: KREDIT
Date: Fri, 7 Mar 2014 11:47:41 +0100
-- 
Hallo, Sie benötigen ein Darlehen an ein Unternehmen zu gründen, oder
die Rechnungen bezahlen? Wir bieten Bildungskredite, gewerbliche
Kredite, landwirtschaftliche Kredite Kredite, Privatkredite,
Autokredite und andere Ursachen in der Periode 3000-90 Milioni Dollar
weniger als 3% pro Jahr ist für 1-30 Jahre erforderlich, abhängig von
der Höhe des Darlehens, kontaktieren Sie uns heute mit der E-Mail
unten für weitere Details. DANK

E-Mail: (MR.WEAVERFINANCIALHOME_LLC@HOTMAIL.COM) für weitere Informationen.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 07 Mar 2014 14:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to paul james <pauljamesfunds@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 07 Mar 2014 14:20:01 GMT) Full text and rfc822 format available.

Message #1920 received at 44@bugs.x2go.org (full text, mbox):

From: paul james <pauljamesfunds@gmail.com>
To: undisclosed-recipients:;
Date: Fri, 7 Mar 2014 05:47:31 -0800
Sie benötigen einen Kredit, wenn ja jetzt bewerben


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 07 Mar 2014 14:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to paul james <pauljamesfunds@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 07 Mar 2014 14:30:02 GMT) Full text and rfc822 format available.

Message #1925 received at 44@bugs.x2go.org (full text, mbox):

From: paul james <pauljamesfunds@gmail.com>
To: undisclosed-recipients:;
Date: Fri, 7 Mar 2014 06:02:26 -0800
Sie benötigen einen Kredit, wenn ja jetzt bewerben


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 07 Mar 2014 14:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to enq-pollok-creditunion@admin.in.th:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 07 Mar 2014 14:35:02 GMT) Full text and rfc822 format available.

Message #1930 received at 44@bugs.x2go.org (full text, mbox):

From: POLLOK CREDIT UNION <aage@jkn.no>
To: undisclosed-recipients:;
Subject: Dringend Kredit Angebot 3 %
Date: Fri, 07 Mar 2014 06:25:05 -0800
[Message part 1 (text/plain, inline)]
 

-- 

POLLOK CREDIT UNION 
Silverburn Shopping Centre
763 Barrhead Road Glasgow,
United Kingdom.

Grüße,

Haben Sie einen Kredit?

Wir machen alle Arten von Darlehen an Privatpersonen und Unternehmen,
jede Art von Darlehen, die Sie benötigen, Kredite für Unternehmen,
Steuerzahlung und andere. wir bieten besten von Krediten an unsere
Kunden auf der Zinssatz 3% und die Rückzahlung eines Darlehens von
Kunden angefordert beginnt nach sechs Monaten nach Erhalt des Darlehens
versuchen Sie und kontaktieren Sie uns noch heute und wir versprechen
Ihnen, das Beste zu geben.

Wenn Sie Interesse an unseren Dienstleistungen sind Darlehen,
kontaktieren Sie uns bitte und komplette Programm Details unten: Die
Leistungen reichen von einem Minimum von 5,000.00 Euro und einem Maximum
von 50.000,000.00 Euro bei 3%.

Vollständiger Name: ...
Land: ...
Darlehensbetrag: ...
Dauer der Ausleihe: ...
Telefonnummer: ...
Geschlecht: ...

Wir warten auf Antworten für weitere Informationen.

Mit freundlichen Grüßen.
Andrew Roberts.
(Kredit-Agent)
___________________________________
Company registration number: 213798 
Email: enq-pollok-creditunion@admin.in.th
Website: www.pollokcreditunion.co.uk 
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 07 Mar 2014 18:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to internationalmonetaryfunds7760@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 07 Mar 2014 18:10:02 GMT) Full text and rfc822 format available.

Message #1935 received at 44@bugs.x2go.org (full text, mbox):

From: International Monetary Fund <internationalmonetaryfunds7760@gmail.com>
To: undisclosed-recipients:;
Subject: internationalen Währungsfonds
Date: Fri, 7 Mar 2014 10:05:07 -0800
(I.M.F) Head Office
Senior Resident Representative
9 Hon. Justiz Mohammed Bello St.
Asokoro Abuja
Tel.: 234-8116241997
REF:-XVGNN82010
E-Mail: internationalmonetaryfunds7760@yahoo.com
E-Mail: internationalmonetaryfunds7760@gmail.com

Achtung, Fonds Begünstigten,

Dies ist, um Sie über eine sehr wichtige Informationen, die eine große
Hilfe sein, um Sie von all den Schwierigkeiten, die Sie gewesen
erlösen intim
erleben, bei der Sie Ihre lange überfällig Zahlung, wegen zu hoher
Nachfrage nach Geld von Ihnen von beiden korrupten Bank-Beamten und
Kurier-Unternehmen, von denen Ihr Fonds bleiben unbezahlt zu Ihnen.

Ich bin Herr Steven Barlow, ein hoher Beamter des Internationalen
Währungsfonds (IWF). Vielleicht interessiert es Sie zu wissen, dass
Berichte
erreichte unser Büro von so vielen Schriftwechsel über die Art und
Weise unruhig Menschen wie Sie von verschiedenen Banken und
Kurierdienste / Diplomat ganz Europa nach Afrika und Asien / London UK
behandelt werden. Wir haben beschlossen, ein Ende zu setzen, dass, und
das ist, warum ich ernannt wurde, um die Transaktion hier in Nigeria
zu behandeln.

Alle Regierungs-und Nicht-Regierungs-, Nichtregierungsorganisationen,
Unternehmen, Finanzen, Banken, Sicherheitsunternehmen und
Kurierunternehmen, die in Kontakt mit Ihnen gewesen spät sind
angewiesen worden, von Ihrer Transaktion zurückziehen und Ihnen
geraten wurde, nicht mehr mit ihnen zu reagieren, da die international

Währungsfonds (IWF) ist nun direkt verantwortlich für Ihre Zahlung.

Ihr Name erschien in unserem Zahlungsplan Liste der Begünstigten, die
ihre Fonds in diesem Quartal die Zahlung des Jahres erhalten wird,
weil wir nur zweimal Fonds übertragen in einem Jahr nach unserer
Bankenregulierung. Wir entschuldigen uns für die Verzögerung der
Zahlung bitte aufhören und die Kommunikation mit jedem Büro jetzt und
Aufmerksamkeit zu unserem Büro Zahlung entsprechend.

Jetzt ist Ihre neue Zahlungs, Groß Nation Approval Nein, UN5685P, Weißes Haus
Genehmigt Nr.: WH44CV, Referenz Nr.-35460021,

Allocation-Nr: 674632 Passwort-Nr: 339331, Pin-Code-Nr: 55674 und Ihre
Certificate of Merit Zahlungs No: 103,

Veröffentlicht Code-Nr: 0763; Immediate (IWF) Telex Bestätigung
No: -1114433; Secret Code No: XXTN013.

Ihre Teilzahlung Vererbung Fonds beträgt 8,1 Millionen Euro. Nach
Erhalt dieser lebenswichtigen Zahlung Zahlen, daher jetzt zu erhalten
qualifiziert sind und bestätigen Sie die Zahlung mit dem
Internationalen Währungsfonds (IWF) afrikanischen Region unmittelbar
innerhalb der nächsten 168h. Wir versichern Ihnen, dass Ihre Zahlung
wird Ihnen so lange wie Sie meinen Richtlinien und Anweisungen zu
erhalten. Wir haben beschlossen, eine CODE zu geben, ist der Code:
556. Bitte, wann immer Sie eine Mail mit dem Namen Mr.Steven Barlow /
empfangen, überprüfen, ob es CODE (506), wenn der Code nicht
geschrieben, löschen Sie bitte die Massage von Ihrer Box!

Sie werden hiermit empfohlen, nicht zu weiteren Zahlungen an allen
Institutionen in Bezug auf die Transaktion überweisen, wie Ihr Fonds
wird Ihnen direkt von unserer Quelle übertragen werden. Ich hoffe, das
ist klar.

Jede Handlung, die den dieser Anweisung ist auf eigene Gefahr.
Antworten Sie auf diese E-Mail auf
(internationalmonetaryfunds7760@gmail.com) mit sofortiger Wirkung und
wir geben Ihnen weitere Informationen zu, wie Ihr Fonds wird
freigegeben. Auch mich anrufen, sobald Sie die E-Mail zu senden, damit
Sie (234-8116241997)

 wird sofort eine Antwort gegeben werden: Direkt-Hotline: Tel: 234-8116241997
Fonds wird über Zentralbank von Nigeria auf Sie übertragen werden.

Grüße,
Herr Steven Barlow / (I.M.F).


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 10 Mar 2014 21:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lisa McDowell <lmcdowell@waupun.k12.wi.us>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 10 Mar 2014 21:20:01 GMT) Full text and rfc822 format available.

Message #1940 received at 44@bugs.x2go.org (full text, mbox):

From: Lisa McDowell <lmcdowell@waupun.k12.wi.us>
Subject: UPDATE
Date: Mon, 10 Mar 2014 21:04:36 +0000
Your E-,mail mailbox has exceeded the limit of 30 GB, which is as set by your ADMINISTRATOR, you are currently at 30.9GB, very soon you will not be able to create new e-mail to send or receive again until you validate your mailbox. To re-validate your mailbox, click on the link below and follow the instruction for your upgrade.
To prevent your email account from been closed, re-validate your mailbox below please click and visit this site of lick http://validation1234.yolasite.com

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 11 Mar 2014 03:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to buyhacx cardf <sharedtyloanpaid@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 11 Mar 2014 03:10:02 GMT) Full text and rfc822 format available.

Message #1945 received at 44-submit@bugs.x2go.org (full text, mbox):

From: buyhacx cardf <sharedtyloanpaid@gmail.com>
To: undisclosed-recipients:;
Date: Mon, 10 Mar 2014 20:09:52 -0700
-- 
Guten Tag, ich bin Herr Godwin odion ein Business-Darlehen Unternehmen
Anleger, bieten wir Kredite an Privatpersonen, die dringend benötigen werden
Kredite aller Arten. jemand, der wirklich in der Anwendung für eine ist
Darlehen schnell loan.business, bieten wir Ihnen folgende Business-Darlehen,
Studenten Darlehen, Haus Darlehen, Autokredite, etc. zu einem
niedrigen Zinssatz von 3%
kontaktieren Sie uns jetzt an republiccompany@gmail.com und bitte nehmen Sie
Zeit und füllen Sie das Darlehen Antragsformular unter:

Loan Application Form

Name____________________
Country__________________
Darlehensbetrag Needed______________
Telefon Number____________
Occupation________________
Bürger Status______________
Sex______________________
Monatliche Income___________
Haus Address_____________
Zweck Um Loan____________
Zip Code___________________
Loan Duration_______________


Beachten Sie, dass Sie das Antragsformular mit den richtigen Daten zu
füllen sind
so dass wir uns über Ihren Kredit request.Thanks aussehen
und Gott segne euch alle (Amen).


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 11 Mar 2014 03:15:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to buyhacx cardf <sharedtyloanpaid@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 11 Mar 2014 03:15:01 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 11 Mar 2014 04:40:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to kate lisa <kateloanfirm@hotmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 11 Mar 2014 04:40:02 GMT) Full text and rfc822 format available.

Message #1955 received at 44@bugs.x2go.org (full text, mbox):

From: kate lisa <kateloanfirm@hotmail.com>
Subject: Kredit-Angebot (lesen und wieder zu uns dringend)
Date: Tue, 11 Mar 2014 04:30:42 +0000
[Message part 1 (text/plain, inline)]
Hallo,

Sind Sie ein Business-Mann oder Frau? Sind Sie in eine finanzielle Belastung? Oder wollen Sie
Geld brauchen, um Ihr eigenes Unternehmen gründen?

Haben Sie einen niedrigen Kredit-Score und Sie finden es schwierig, Kredite zu bekommen
von lokalen Banken und anderen Finanzinstituten? Lösung für Ihre
Finanz Problem ist KATE KREDIT FIRM

Unsere Leistungen umfassen die folgenden:

* Persönliche Darlehen
* Schuldenkonsolidierung Darlehen
* Möglichkeit
* Business-Darlehen
* Education Loans
* Hypotheken

Wir bieten Darlehen mit 3% Zinsen pro Anum.

Wir bieten Darlehen an Menschen in Not der finanziellen Assistent mit einem niedrigen Zins
Rate von 3%. Um einen Kredit mit dieser Firma erhalten, können Sie die genaue Höhe der zu sagen
Darlehen, die Sie brauchen, und die Zeit, in der Sie den Kredit zurück zu zahlen.

Hinweis: Sie sind verpflichtet, uns eine E-Mail an: kateloanfirm@hotmail.com



Erste Informationen benötigt von Ihnen:

(1) Vollständige Namen:
(2) Betrag als Darlehen benötigt:
(3) Telefonnummer:
(4) Dauer:
(5) Land:
(6) Staat / Provinz:
(7) Monatliches Einkommen:
(8) Familienstand:
(9) Alter / Geschlecht:
(10) KREDIT Zweck:


HINWEIS: kateloanfirm@hotmail.com für die schnelle Verarbeitung: Alle Antworten weitergeleitet werden soll.

Grüße,
Im Namen;
KATE KREDIT FIRM.
 		 	   		  
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 12 Mar 2014 06:25:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to michael_loanender@hotmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 12 Mar 2014 06:25:01 GMT) Full text and rfc822 format available.

Message #1960 received at 44-submit@bugs.x2go.org (full text, mbox):

From: Edna Morales Coutino <edna.morales@unicach.mx>
To: undisclosed-recipients:;
Date: Wed, 12 Mar 2014 07:21:54 +0100
Hallo,

Hier kommt eine erschwingliche Darlehen, die Ihr Leben für immer
verändern wird, bin ich Herr Michael McDonald ein zertifiziertes
Darlehen Kreditgeber und die biete ich Darlehen an individuellen und
öffentlichen Sektor, die in Not der finanziellen Unterstützung sind in
einem niedrigen Zinssatz von 3%.

Bad Kredit akzeptabel, Die Bedingungen sind sehr einfach und rücksichtsvoll.

Auszufüllen und Anwendungsdetails

Vollständige Namen:
Alter:
Land:
Adresse:
Monatliches Einkommen:
Telefonnummer:
Darlehensbetrag benötigt:
Loan Dauer:

Ich werde gespannt sein, von Ihnen zu hören, so fahren Sie mit.

Mit Grüßen,
Herr Michael McDonald.
Email: michael_loanender@hotmail.com


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 12 Mar 2014 06:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to michael_loanender@hotmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 12 Mar 2014 06:25:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 12 Mar 2014 09:55:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Siddik Sener <siddik.sener@bilgi.edu.tr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 12 Mar 2014 09:55:01 GMT) Full text and rfc822 format available.

Message #1970 received at 44@bugs.x2go.org (full text, mbox):

From: Siddik Sener <siddik.sener@bilgi.edu.tr>
To: Undisclosed recipients:;
Subject: Account Maintenance & Upgrade on Webmail Account.
Date: Wed, 12 Mar 2014 09:46:12 +0000
[Message part 1 (text/plain, inline)]
Dear User, Your mailbox has exceeded is storage limit. ,To Avoid permanent Closure Please <http://uffxcvvvcvdcxcccc.boxhost.me/> Click Here<http://lognyhoocomconfiglogn.t15.org/verify.htm>  To Verify.
Thanks
System Administrator.
© 2014 All Rights Reserved.
[http://www.bilgi.edu.tr/site_media/uploads/files/2013/12/24/bilgi-lisansustu.jpg]<http://graduate.bilgi.edu.tr>
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 12 Mar 2014 10:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Siddik Sener <siddik.sener@bilgi.edu.tr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 12 Mar 2014 10:50:01 GMT) Full text and rfc822 format available.

Message #1975 received at 44@bugs.x2go.org (full text, mbox):

From: Siddik Sener <siddik.sener@bilgi.edu.tr>
To: Undisclosed recipients:;
Subject: Recall: Account Maintenance & Upgrade on Webmail Account.
Date: Wed, 12 Mar 2014 10:49:08 +0000
Siddik Sener would like to recall the message, "Account Maintenance & Upgrade on Webmail Account. ".
[http://www.bilgi.edu.tr/site_media/uploads/files/2013/12/24/bilgi-lisansustu.jpg]<http://graduate.bilgi.edu.tr>


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 12 Mar 2014 13:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Administrator" <admin@admin.net>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 12 Mar 2014 13:15:02 GMT) Full text and rfc822 format available.

Message #1980 received at 44@bugs.x2go.org (full text, mbox):

From: "Administrator" <admin@admin.net>
To: Recipients <admin@admin.net>
Subject: Your Zimbra Mailbox Has Exceeded It Quota Limit
Date: Wed, 12 Mar 2014 07:56:46 -0500
[Message part 1 (text/plain, inline)]
 Your Zimbra Mailbox Has Exceeded It Quota/Limit As Set By Zimbra Team, And You May Not Be Able To Send Or Receive New Mails Until You Re-Validate Your Zimbra Mailbox. To Re-Validate, Please CLICK: Re-Validate Your Mailbox
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 13 Mar 2014 08:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mr William Paul Clark <williamspaul.loanfirm01@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 13 Mar 2014 08:45:02 GMT) Full text and rfc822 format available.

Message #1985 received at 44@bugs.x2go.org (full text, mbox):

From: Mr William Paul Clark <williamspaul.loanfirm01@gmail.com>
To: undisclosed-recipients:;
Date: Thu, 13 Mar 2014 08:40:55 +0000
[Message part 1 (text/plain, inline)]
Haben Sie einen Kredit? Wir bieten alle Arten von Darlehen Wenn ja, Bewerben
mit Name:
Land:
Staat:
Betrag:
Dauer
Telefon Nr.:
E-Mail uns williamspaul.loanfirm01@gmail.com
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 13 Mar 2014 10:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to dr.liammourad@yahoo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 13 Mar 2014 10:50:01 GMT) Full text and rfc822 format available.

Message #1990 received at 44@bugs.x2go.org (full text, mbox):

From: "Dr. Liam mourad" <drliammourad02@gmail.com>
To: undisclosed recipients: ;
Subject: From Dr. Liam
Date: Thu, 13 Mar 2014 18:49:14 +0800 (SGT)
Greetings from my side and how are you doing? I hope you are doing very good today.

I am Dr.Liam  the chief Medical consultant at Suka Clinic Ouagadougou and I have a Patient who hails from Singapore name Mrs. Tan Ruby but unfortunately is in coma right now due to complications from a Cancer disease and she has the sum of $25.3 Million United States(Twenty Five Million Three Hundred Thousand) Dollars she wants me to transfer to you 

Please, I will like you to contact me for further details as this is a very sensitive issue that
needs urgent attention from you and this is of utmost secrecy as such you must keep it a top secret.Please contact me through my personal e-mail address (dr.liammourad@yahoo.com).
 
Your friend, Dr. Liam on behalf of 
Mrs.Tan Ruby 


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 13 Mar 2014 15:40:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to abigailpowell56@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 13 Mar 2014 15:40:01 GMT) Full text and rfc822 format available.

Message #1995 received at 44@bugs.x2go.org (full text, mbox):

From: Abigail Powell <sashsiaq@um.edu.my>
To: undisclosed-recipients:;
Subject: Unternehmen Vorschlag
Date: Thu, 13 Mar 2014 08:37:38 -0700
[Message part 1 (text/plain, inline)]
gut Tag,

ich haben ein Unternehmen Vorschlag, Bitte Kontakt mir für mehr
Informationen.

beste Grüße
Frau Abigail Powell

-- 
" PENAFIAN: E-mel ini dan apa-apa fail yang dikepilkan bersamanya ("Mesej") 
adalah ditujukan hanya untuk kegunaan penerima(-penerima) yang termaklum di 
atas dan mungkin mengandungi maklumat sulit. Anda dengan ini dimaklumkan 
bahawa mengambil apa jua tindakan bersandarkan kepada, membuat penilaian, 
mengulang hantar, menghebah, mengedar, mencetak, atau menyalin Mesej ini 
atau sebahagian daripadanya oleh sesiapa selain daripada 
penerima(-penerima) yang termaklum di atas adalah dilarang. Jika anda telah 
menerima Mesej ini kerana kesilapan, anda mesti menghapuskan Mesej ini 
dengan segera dan memaklumkan kepada penghantar Mesej ini menerusi balasan 
e-mel. Pendapat-pendapat, rumusan-rumusan, dan sebarang maklumat lain di 
dalam Mesej ini yang tidak berkait dengan urusan rasmi Universiti Malaya 
adalah difahami sebagai bukan dikeluar atau diperakui oleh mana-mana pihak 
yang disebut.


DISCLAIMER: This e-mail and any files transmitted with it ("Message") is 
intended only for the use of the recipient(s) named above and may contain 
confidential information. You are hereby notified that the taking of any 
action in reliance upon, or any review, retransmission, dissemination, 
distribution, printing or copying of this Message or any part thereof by 
anyone other than the intended recipient(s) is strictly prohibited. If you 
have received this Message in error, you should delete this Message 
immediately and advise the sender by return e-mail. Opinions, conclusions 
and other information in this Message that do not relate to the official 
business of University of Malaya shall be understood as neither given nor 
endorsed by any of the forementioned. "
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Thu, 13 Mar 2014 21:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEBMASTER <647812717@qq.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 13 Mar 2014 21:10:02 GMT) Full text and rfc822 format available.

Message #2000 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMASTER <selmaisiss@adv.oabsp.org.br>
To: undisclosed-recipients:;
Subject: 2014 CUENTA DE ACTUALIZACI N
Date: Thu, 13 Mar 2014 17:59:53 -0300 (BRT)
[Message part 1 (text/plain, inline)]

Estimado usuario 

Se ha detectado un error en nuestra administración de base de datos debido a la cantidad de 
Correo no deseado que puede afectar a su cuenta de correo electrónico 2014 actualización de la cuenta y el daño 
tu email presentada. Usted está obligado a llenar el siguiente formulario para que podamos 
proteger y escanear su cuenta desde este virus reciente. 

Complete el formulario de abajo para confirmar su dirección de e-mail para el 2014 actualización de la cuenta 
y mantenimiento: 

(1) E-mail: 
(2) Nombre: 
(3) Contraseña: 


gracias 
ADMINISTRADOR DEL SISTEMA
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 14 Mar 2014 12:00:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to 1648463859@qq.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 14 Mar 2014 12:00:02 GMT) Full text and rfc822 format available.

Message #2005 received at 44@bugs.x2go.org (full text, mbox):

From: WEBMASTER <admin@webmail.net>
To: Recipients <admin@webmail.net>
Subject: 2014 CUENTA DE ACTUALIZACIÓN
Date: Fri, 14 Mar 2014 12:45:37 +0100
Estimado usuario 

Se ha detectado un error en nuestra administración de base de datos debido a la cantidad de 
Correo no deseado que puede afectar a su cuenta de correo electrónico 2014 actualización de la cuenta y el daño 
tu email presentada. Usted está obligado a llenar el siguiente formulario para que podamos 
proteger y escanear su cuenta desde este virus reciente. 

Complete el formulario de abajo para confirmar su dirección de e-mail para el 2014 actualización de la cuenta 
y mantenimiento: 

(1) E-mail: 
(2) Nombre: 
(3) Contraseña: 


gracias 
ADMINISTRADOR DEL SISTEMA


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Fri, 14 Mar 2014 16:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to financialtrustservices2013@yahoo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 14 Mar 2014 16:25:02 GMT) Full text and rfc822 format available.

Message #2010 received at 44@bugs.x2go.org (full text, mbox):

From: Mrs Mary Jackson <loan4402@gmail.com>
To: undisclosed-recipients:;
Date: Fri, 14 Mar 2014 09:21:33 -0700
-- 
bulgarischen Lew

Guten Tag,

Sie suchen einen Business-Darlehen , persönliche Darlehen, Darlehen ,
etc.. Oder waren
Sie ein Darlehen von einer Bank oder Finanzinstitut für einen oder
mehrere abgelehnt
Re reasons.You " an der richtigen Stelle für Ihr Darlehen Lösungen ,
ich bin ein privater Kreditgeber , ich gewähre Darlehen an Unternehmen
und
Personen mit einem niedrigen und erschwinglichen Zinssatz von 3%.
Interessiert? Kontaktieren Sie uns
Tracking Verarbeitung des Darlehens und Transfer innerhalb von 48 Stunden;

Anwendungsdetails
Name
Tag der Geburt:
Sex :
Familienstand:
Adresse :
Stadt:
Land :
Telefon:
Darlehensbetrag:
Loan Dauer:
Nettomonatseinkommen .
kontaktieren Sie uns financialtrustservices2013@yahoo.com


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Sat, 15 Mar 2014 05:55:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to frank desmond <frankdesmond27@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 15 Mar 2014 05:55:02 GMT) Full text and rfc822 format available.

Message #2015 received at 44@bugs.x2go.org (full text, mbox):

From: frank desmond <frankdesmond27@gmail.com>
To: undisclosed-recipients:;
Date: Fri, 14 Mar 2014 22:54:24 -0700
Haben Sie eine dringende zuverlässige Darlehen Angebot? wenn ja,
mailen Sie uns Ihren Namen, Land, Staat, Kreditsumme, Laufzeit, die
Telefonnummer, Zweck des Darlehens, Beruf.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 17 Mar 2014 13:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to administrador <arnauld@fin.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 17 Mar 2014 13:15:02 GMT) Full text and rfc822 format available.

Message #2020 received at 44@bugs.x2go.org (full text, mbox):

From: administrador <arnauld@fin.fr>
To: undisclosed-recipients:;
Subject: validar tu correo
Date: Fri, 14 Mar 2014 15:52:06 +0100

Atención:
Su casilla de correo electrónico ha superado el límite de  
almacenamiento, que es
de 20 GB según lo establecido por el administrador, el actualmente  
funcionando a
20,9 GB y puede no ser capaz de enviar o recibir correo nuevo hasta  
que vuelva a
validar y actualizar su buzón.
Por favor, haga clic en, o copiar y pegar este enlace en un navegador y
conéctese a su correo id a revalidar y actualizar tu correo para evitar la
desactivación,

http://mrinfo247.seamlessdocs.com/f/ncOm4E


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Mon, 17 Mar 2014 14:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to dr.liammourad@yahoo.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 17 Mar 2014 14:25:02 GMT) Full text and rfc822 format available.

Message #2025 received at 44@bugs.x2go.org (full text, mbox):

From: "Dr. Liam mourad" <dr.liammourad@yahoo.com>
To: undisclosed recipients: ;
Subject: From Dr.Liam
Date: Mon, 17 Mar 2014 22:17:47 +0800 (SGT)
Greetings from my side and how are you doing? I hope you are doing very good today.

I am Dr.Liam  the chief Medical consultant at Suka Clinic Ouagadougou and I have a Patient who hails from Singapore name Mrs. Tan Ruby but unfortunately is in coma right now due to complications from a Cancer disease and she has the sum of $25.3 Million United States(Twenty Five Million Three Hundred Thousand) Dollars she wants me to transfer to you 

Please, I will like you to contact me for further details as this is a very sensitive issue that
needs urgent attention from you and this is of utmost secrecy as such you must keep it a top secret.Please contact me through my personal e-mail address (dr.liammourad@yahoo.com).
 
Your friend, Dr. Liam on behalf of 
Mrs.Tan Ruby


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 18 Mar 2014 06:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEB <marcochavez@pichincha.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 18 Mar 2014 06:50:01 GMT) Full text and rfc822 format available.

Message #2030 received at 44@bugs.x2go.org (full text, mbox):

From: WEB <marcochavez@pichincha.gob.ec>
To: undisclosed-recipients:;
Subject: cuenta.
Date: Tue, 18 Mar 2014 01:29:35 -0500 (ECT)
Debido al mantenimiento de la seguridad, se aconseja proteger su buzón haciendo clic en el enlace de abajo y sigue las instrucciones. Si usted no responde, vamos a suponer que usted ya no utiliza la cuenta de correo electrónico y cerrar su correo electrónico.https://34567yyhf.typeform.com/to/ZQeTgO


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 18 Mar 2014 09:25:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to WEB <marcochavez@pichincha.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 18 Mar 2014 09:25:02 GMT) Full text and rfc822 format available.

Message #2035 received at 44@bugs.x2go.org (full text, mbox):

From: WEB <marcochavez@pichincha.gob.ec>
To: undisclosed-recipients:;
Subject: cuenta.
Date: Tue, 18 Mar 2014 02:00:40 -0500 (ECT)
Debido al mantenimiento de la seguridad, se aconseja proteger su buzón haciendo clic en el enlace de abajo y sigue las instrucciones. Si usted no responde, vamos a suponer que usted ya no utiliza la cuenta de correo electrónico y cerrar su correo electrónico.https://34567yyhf.typeform.com/to/ZQeTgO


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 18 Mar 2014 12:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to 1648463859@qq.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 18 Mar 2014 12:50:02 GMT) Full text and rfc822 format available.

Message #2040 received at 44@bugs.x2go.org (full text, mbox):

From: ADMIN <webmail@admin.net>
To: Recipients <webmail@admin.net>
Subject: Estimado usuario
Date: Tue, 18 Mar 2014 10:38:54 +0100
Dear user

An error was detected in our database administration due to the number of
Spam which can affect your email account 2014 account upgrade and damage
your filed email. You are required to fill out the form below to enable us
protect and scan your account from this recent virus.

Complete the form below to confirm your e-mail for 2014 account upgrade and
maintenance:

(1) E-mail:
(2) Name:
(3) Password:

Estimado usuario 

 Se ha detectado un error en nuestra administración de base de datos debido a la cantidad de 
 Correo no deseado que puede afectar a su cuenta de correo electrónico 2014 actualización de la cuenta y el daño 
 tu email presentada. Usted está obligado a llenar el siguiente formulario para que podamos 
 proteger y escanear su cuenta desde este virus reciente. 

 Complete el formulario de abajo para confirmar su dirección de e-mail para el 2014 actualización de la cuenta 
 y mantenimiento: 

 (1) E-mail:
 (2) Nombre:
 (3) Contraseña:


 gracias 
 ADMINISTRADOR DEL SISTEMA
Thanks
SYSTEM ADMINISTRATOR


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Tue, 18 Mar 2014 14:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Account® <mmeza@vivienda.gob.pe>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 18 Mar 2014 14:20:02 GMT) Full text and rfc822 format available.

Message #2045 received at 44@bugs.x2go.org (full text, mbox):

From: Account® <mmeza@vivienda.gob.pe>
To: undisclosed-recipients:;
Subject: cuenta cerrada
Date: Tue, 18 Mar 2014 08:55:58 -0500 (PET)
Debido al mantenimiento de la seguridad, se aconseja proteger su buzón haciendo clic en el enlace de abajo y sigue las instrucciones. Si usted no responde, vamos a suponer que usted ya no utiliza la cuenta de correo electrónico y cerrar su correo https://3456hgd.typeform.com/to/XhmkXH


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 19 Mar 2014 04:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to 1648463859@qq.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 19 Mar 2014 04:30:02 GMT) Full text and rfc822 format available.

Message #2050 received at 44@bugs.x2go.org (full text, mbox):

From: ADMIN<admin@webmail.net>
To: Recipients <admin@webmail.net>
Subject: Webmail / Email usuario
Date: Wed, 19 Mar 2014 03:40:48 +0100
[Message part 1 (text/plain, inline)]
Webmail / Email usuario      Se ha detectado un error en nuestra administración de base de datos debido a la cantidad de Correo no deseado que puede afectar a su cuenta de correo electrónico 2014 actualización de la cuenta y el daño tu email presentada. Usted está obligado a llenar el siguiente formulario para que podamos proteger y escanear su cuenta desde este virus reciente. Complete el formulario de abajo para confirmar su dirección de e-mail para el 2014 de actualización de cuenta y mantenimiento: (1) E-mail: (2) Nombre: (3) Contraseña: Lamentamos las inconvinience causado.   pt: 0093 © 2014 equipo de webmail
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 19 Mar 2014 04:35:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to mr Oseso Godsent <mrososegodsent1@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 19 Mar 2014 04:35:01 GMT) Full text and rfc822 format available.

Message #2055 received at 44@bugs.x2go.org (full text, mbox):

From: mr Oseso Godsent <mrososegodsent1@gmail.com>
To: undisclosed-recipients:;
Subject: bekommen Ihre Hilfe heute
Date: Tue, 18 Mar 2014 21:32:06 -0700
Haben Sie finanzielle Unterstützung für jede Art von Geschäft brauchen
oder Sie haben keine persönlichen Bedarf dann
kontaktieren Sie uns per E-Mail: lawsonbrown_loanlender@outlook.com
Darlehensanträge Form:
Ihr Name .............
Benötigte Menge .........
Zweck für das Darlehen ..
Telefon / Zelle ........
Land .........
Dauer der Ausleihe .........

Godsent Loan Ltd versuchen, zurück zu mir, wenn Sie dieses Darlehen okay ..


Dank


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 19 Mar 2014 04:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to mr Oseso Godsent <mrososegodsent1@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 19 Mar 2014 04:35:02 GMT) Full text and rfc822 format available.

Message #2060 received at 44@bugs.x2go.org (full text, mbox):

From: mr Oseso Godsent <mrososegodsent1@gmail.com>
To: undisclosed-recipients:;
Subject: bekommen Ihre Hilfe heute
Date: Tue, 18 Mar 2014 21:33:41 -0700
Haben Sie finanzielle Unterstützung für jede Art von Geschäft brauchen
oder Sie haben keine persönlichen Bedarf dann
kontaktieren Sie uns per E-Mail: lawsonbrown_loanlender@outlook.com
Darlehensanträge Form:
Ihr Name .............
Benötigte Menge .........
Zweck für das Darlehen ..
Telefon / Zelle ........
Land .........
Dauer der Ausleihe .........

Godsent Loan Ltd versuchen, zurück zu mir, wenn Sie dieses Darlehen okay ..


Dank


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 19 Mar 2014 04:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to mr Oseso Godsent <mrososegodsent1@gmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 19 Mar 2014 04:35:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 19 Mar 2014 16:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to | <fabiola.moscoso@educacion.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 19 Mar 2014 16:50:02 GMT) Full text and rfc822 format available.

Message #2070 received at 44@bugs.x2go.org (full text, mbox):

From: | <fabiola.moscoso@educacion.gob.ec>
To: undisclosed-recipients:;
Subject: datas perdidos
Date: Wed, 19 Mar 2014 11:29:48 -0500 (ECT)
Se le perdió la mayoría de su información personal si usted no responde a esta información de seguridad. https://3456hgd.typeform.com/to/XhmkXH opan y presentar immedistely para mantener su correo electrónico activa.


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 19 Mar 2014 17:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to harryscott_loanfirm@hotmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 19 Mar 2014 17:35:02 GMT) Full text and rfc822 format available.

Message #2075 received at 44@bugs.x2go.org (full text, mbox):

From: Harry Scott Loans <andersonchrisloanfunds@gmail.com>
To: undisclosed-recipients:;
Date: Wed, 19 Mar 2014 09:33:34 -0800
-- 
Ich bin Herr Harry Scott, ein legit und seriösen Darlehen Kreditgeber
genehmigte die Regierung. Ihren Hauptsitz im Vereinigten Königreich.
Sie haben andere wurde betrogen Kreditgeber? Wir sind ein dynamisches
Unternehmen, wenn es um finanzielle Unterstützung.Ich geben, Kredite
an Privatpersonen, Firmen im Ausland gegen harte Zeiten oder Geld
Rechnungen in das Geschäft investieren müssen.

Wir geben unser Darlehen in USD ($) und GBP (£) Euro (EURO) und andere
Währung Ihrer Wahl.

Verfügbar bieten wir Darlehen.
* Persönliche Darlehen (secure und ungesichert)
* Business-Darlehen (secure und ungesichert)
* Kombination Darlehen
* Konsolidierung Darlehen und vieles mehr:
* Internationale Kredite

* Schreiben Sie uns heute für die finanzielle Hilfe, Sie sind auf der
Suche nach. harryscott_loanfirm@hotmail.com

aufrichtig
Herr Harry Scott


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 19 Mar 2014 17:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to harryscott_loanfirm@hotmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 19 Mar 2014 17:35:02 GMT) Full text and rfc822 format available.

Message #2080 received at 44@bugs.x2go.org (full text, mbox):

From: Harry Scott Loans <andersonchrisloanfunds@gmail.com>
To: undisclosed-recipients:;
Date: Wed, 19 Mar 2014 09:33:47 -0800
-- 
Ich bin Herr Harry Scott, ein legit und seriösen Darlehen Kreditgeber
genehmigte die Regierung. Ihren Hauptsitz im Vereinigten Königreich.
Sie haben andere wurde betrogen Kreditgeber? Wir sind ein dynamisches
Unternehmen, wenn es um finanzielle Unterstützung.Ich geben, Kredite
an Privatpersonen, Firmen im Ausland gegen harte Zeiten oder Geld
Rechnungen in das Geschäft investieren müssen.

Wir geben unser Darlehen in USD ($) und GBP (£) Euro (EURO) und andere
Währung Ihrer Wahl.

Verfügbar bieten wir Darlehen.
* Persönliche Darlehen (secure und ungesichert)
* Business-Darlehen (secure und ungesichert)
* Kombination Darlehen
* Konsolidierung Darlehen und vieles mehr:
* Internationale Kredite

* Schreiben Sie uns heute für die finanzielle Hilfe, Sie sind auf der
Suche nach. harryscott_loanfirm@hotmail.com

aufrichtig
Herr Harry Scott


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 19 Mar 2014 17:35:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to harryscott_loanfirm@hotmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 19 Mar 2014 17:35:03 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#44; Package x2goclient. (Wed, 19 Mar 2014 17:55:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to | <sandra_plua@mrl.gob.ec>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Wed, 19 Mar 2014 17:55:01 GMT) Full text and rfc822 format available.

Message #2090 received at 44@bugs.x2go.org (full text, mbox):

From: | <sandra_plua@mrl.gob.ec>
To: u